-- MySQL dump 10.13  Distrib 5.6.43, for Linux (x86_64)
--
-- Host: localhost    Database: lportal
-- ------------------------------------------------------
-- Server version	5.6.43

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AMImageEntry`
--

DROP TABLE IF EXISTS `AMImageEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AMImageEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `amImageEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `configurationUuid` varchar(75) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`amImageEntryId`),
  UNIQUE KEY `IX_C1EE916F` (`configurationUuid`,`fileVersionId`),
  UNIQUE KEY `IX_A0FF779F` (`uuid_`,`groupId`),
  KEY `IX_868E8C82` (`companyId`,`configurationUuid`),
  KEY `IX_E879919E` (`fileVersionId`),
  KEY `IX_65AB1EA1` (`groupId`),
  KEY `IX_257F1DDD` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AMImageEntry`
--

LOCK TABLES `AMImageEntry` WRITE;
/*!40000 ALTER TABLE `AMImageEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AMImageEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Account_`
--

DROP TABLE IF EXISTS `Account_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Account_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `accountId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentAccountId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `legalName` varchar(75) DEFAULT NULL,
  `legalId` varchar(75) DEFAULT NULL,
  `legalType` varchar(75) DEFAULT NULL,
  `sicCode` varchar(75) DEFAULT NULL,
  `tickerSymbol` varchar(75) DEFAULT NULL,
  `industry` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `size_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`accountId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Account_`
--

LOCK TABLES `Account_` WRITE;
/*!40000 ALTER TABLE `Account_` DISABLE KEYS */;
INSERT INTO `Account_` VALUES (1,20101,20099,0,NULL,'2021-11-25 12:06:25.037000','2021-11-25 12:06:26.233000',0,'Liferay DXP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Account_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Address`
--

DROP TABLE IF EXISTS `Address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Address` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `addressId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `street1` varchar(75) DEFAULT NULL,
  `street2` varchar(75) DEFAULT NULL,
  `street3` varchar(75) DEFAULT NULL,
  `city` varchar(75) DEFAULT NULL,
  `zip` varchar(75) DEFAULT NULL,
  `regionId` bigint(20) DEFAULT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `mailing` tinyint(4) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`addressId`),
  KEY `IX_923BD178` (`companyId`,`classNameId`,`classPK`,`mailing`),
  KEY `IX_9226DBB4` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_5BC8B0D4` (`userId`),
  KEY `IX_8FCB620E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Address`
--

LOCK TABLES `Address` WRITE;
/*!40000 ALTER TABLE `Address` DISABLE KEYS */;
/*!40000 ALTER TABLE `Address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsDelivery`
--

DROP TABLE IF EXISTS `AnnouncementsDelivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsDelivery` (
  `deliveryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `email` tinyint(4) DEFAULT NULL,
  `sms` tinyint(4) DEFAULT NULL,
  `website` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`deliveryId`),
  UNIQUE KEY `IX_BA4413D5` (`userId`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsDelivery`
--

LOCK TABLES `AnnouncementsDelivery` WRITE;
/*!40000 ALTER TABLE `AnnouncementsDelivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsDelivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsEntry`
--

DROP TABLE IF EXISTS `AnnouncementsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `content` longtext,
  `url` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `displayDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `alert` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  KEY `IX_14F06A6B` (`classNameId`,`classPK`,`alert`),
  KEY `IX_459BE01B` (`companyId`,`classNameId`,`classPK`,`alert`),
  KEY `IX_D49C2E66` (`userId`),
  KEY `IX_F2949120` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsEntry`
--

LOCK TABLES `AnnouncementsEntry` WRITE;
/*!40000 ALTER TABLE `AnnouncementsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsFlag`
--

DROP TABLE IF EXISTS `AnnouncementsFlag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsFlag` (
  `flagId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `entryId` bigint(20) DEFAULT NULL,
  `value` int(11) DEFAULT NULL,
  PRIMARY KEY (`flagId`),
  UNIQUE KEY `IX_4539A99C` (`userId`,`entryId`,`value`),
  KEY `IX_9C7EB9F` (`entryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsFlag`
--

LOCK TABLES `AnnouncementsFlag` WRITE;
/*!40000 ALTER TABLE `AnnouncementsFlag` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsFlag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetCategory`
--

DROP TABLE IF EXISTS `AssetCategory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetCategory` (
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `categoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentCategoryId` bigint(20) DEFAULT NULL,
  `leftCategoryId` bigint(20) DEFAULT NULL,
  `rightCategoryId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `vocabularyId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`categoryId`),
  UNIQUE KEY `IX_BE4DF2BF` (`parentCategoryId`,`name`,`vocabularyId`),
  UNIQUE KEY `IX_E8D019AA` (`uuid_`,`groupId`),
  KEY `IX_85E3BB49` (`companyId`,`externalReferenceCode`),
  KEY `IX_C7F39FCA` (`groupId`,`name`,`vocabularyId`),
  KEY `IX_852EA801` (`groupId`,`parentCategoryId`,`name`,`vocabularyId`),
  KEY `IX_87603842` (`groupId`,`parentCategoryId`,`vocabularyId`),
  KEY `IX_2008FACB` (`groupId`,`vocabularyId`),
  KEY `IX_D61ABE08` (`name`,`vocabularyId`),
  KEY `IX_B185E980` (`parentCategoryId`,`vocabularyId`),
  KEY `IX_BBAF6928` (`uuid_`,`companyId`),
  KEY `IX_287B1F89` (`vocabularyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetCategory`
--

LOCK TABLES `AssetCategory` WRITE;
/*!40000 ALTER TABLE `AssetCategory` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetCategory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetCategoryProperty`
--

DROP TABLE IF EXISTS `AssetCategoryProperty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetCategoryProperty` (
  `categoryPropertyId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `key_` varchar(75) DEFAULT NULL,
  `value` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`categoryPropertyId`),
  UNIQUE KEY `IX_DBD111AA` (`categoryId`,`key_`),
  KEY `IX_52340033` (`companyId`,`key_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetCategoryProperty`
--

LOCK TABLES `AssetCategoryProperty` WRITE;
/*!40000 ALTER TABLE `AssetCategoryProperty` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetCategoryProperty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetDisplayPageEntry`
--

DROP TABLE IF EXISTS `AssetDisplayPageEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetDisplayPageEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `assetDisplayPageEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `layoutPageTemplateEntryId` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  PRIMARY KEY (`assetDisplayPageEntryId`),
  UNIQUE KEY `IX_A21FC9A8` (`groupId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_DB986A6D` (`uuid_`,`groupId`),
  KEY `IX_31FA120C` (`classNameId`,`classPK`),
  KEY `IX_BFB8A913` (`layoutPageTemplateEntryId`),
  KEY `IX_1DA6952B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetDisplayPageEntry`
--

LOCK TABLES `AssetDisplayPageEntry` WRITE;
/*!40000 ALTER TABLE `AssetDisplayPageEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetDisplayPageEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntries_AssetCategories`
--

DROP TABLE IF EXISTS `AssetEntries_AssetCategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntries_AssetCategories` (
  `companyId` bigint(20) NOT NULL,
  `categoryId` bigint(20) NOT NULL,
  `entryId` bigint(20) NOT NULL,
  PRIMARY KEY (`categoryId`,`entryId`),
  KEY `IX_38A65B55` (`companyId`),
  KEY `IX_E119938A` (`entryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntries_AssetCategories`
--

LOCK TABLES `AssetEntries_AssetCategories` WRITE;
/*!40000 ALTER TABLE `AssetEntries_AssetCategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntries_AssetCategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntries_AssetTags`
--

DROP TABLE IF EXISTS `AssetEntries_AssetTags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntries_AssetTags` (
  `companyId` bigint(20) NOT NULL,
  `entryId` bigint(20) NOT NULL,
  `tagId` bigint(20) NOT NULL,
  PRIMARY KEY (`entryId`,`tagId`),
  KEY `IX_112337B8` (`companyId`),
  KEY `IX_B2A61B55` (`tagId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntries_AssetTags`
--

LOCK TABLES `AssetEntries_AssetTags` WRITE;
/*!40000 ALTER TABLE `AssetEntries_AssetTags` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntries_AssetTags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntry`
--

DROP TABLE IF EXISTS `AssetEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntry` (
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `classTypeId` bigint(20) DEFAULT NULL,
  `listable` tinyint(4) DEFAULT NULL,
  `visible` tinyint(4) DEFAULT NULL,
  `startDate` datetime(6) DEFAULT NULL,
  `endDate` datetime(6) DEFAULT NULL,
  `publishDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `summary` longtext,
  `url` longtext,
  `layoutUuid` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  `viewCount` int(11) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  UNIQUE KEY `IX_1E9D371D` (`classNameId`,`classPK`),
  KEY `IX_7306C60` (`companyId`),
  KEY `IX_75D42FF9` (`expirationDate`),
  KEY `IX_6418BB52` (`groupId`,`classNameId`,`publishDate`,`expirationDate`),
  KEY `IX_82C4BEF6` (`groupId`,`classNameId`,`visible`),
  KEY `IX_1EBA6821` (`groupId`,`classUuid`),
  KEY `IX_FEC4A201` (`layoutUuid`),
  KEY `IX_2E4E3885` (`publishDate`),
  KEY `IX_9029E15A` (`visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntry`
--

LOCK TABLES `AssetEntry` WRITE;
/*!40000 ALTER TABLE `AssetEntry` DISABLE KEYS */;
INSERT INTO `AssetEntry` VALUES (20123,20117,20099,20103,NULL,'2021-11-25 12:06:25.653000','2021-11-25 12:06:25.653000',20002,20121,'b578b6c7-a679-f9b1-b146-5d32dd744760',0,1,0,NULL,NULL,NULL,NULL,'text/html','Control Panel','','',NULL,NULL,0,0,0,0),(20132,20127,20099,20103,NULL,'2021-11-25 12:06:25.759000','2021-11-25 12:06:25.759000',20002,20130,'609d8297-a7a7-9124-0e8e-f9d100d0d83f',0,1,0,NULL,NULL,NULL,NULL,'text/html','Welcome','','',NULL,NULL,0,0,0,0),(20146,20136,20099,20140,'Test Test','2021-11-25 12:06:26.092000','2021-11-25 12:06:26.092000',20006,20140,'94c64a95-050e-c2af-11a6-2df0403c7a62',0,1,0,NULL,NULL,NULL,NULL,NULL,'Test Test','','',NULL,NULL,0,0,0,0),(27320,27315,20099,20103,NULL,'2021-11-25 12:06:28.889000','2021-11-25 12:06:28.889000',20002,27318,'5983af98-649c-d6f3-a4b5-1c9567c9f475',0,1,0,NULL,NULL,NULL,NULL,'text/html','Search','','',NULL,NULL,0,0,0,0),(27334,20127,20099,20103,NULL,'2021-11-25 12:06:29.154000','2021-11-25 12:06:29.306000',20002,27332,'fcef17c2-7777-ed16-5b8c-ea44e4389e66',0,1,0,NULL,NULL,NULL,NULL,'text/html','Search','','',NULL,NULL,0,0,0,0),(33163,20136,20099,20103,NULL,'2021-11-25 12:06:55.908000','2021-11-25 12:06:55.908000',20008,33161,'27f49e25-1ec4-b752-ebc5-d47f29f7851a',0,1,0,NULL,NULL,NULL,NULL,'image/png','id-35c62b47-1852-7282-1dd0-acbf24e0a768','','',NULL,NULL,0,0,0,0),(33201,20136,20099,20103,NULL,'2021-11-25 12:06:55.737000','2021-11-25 12:06:55.737000',20009,33159,'f0e2565e-e210-85e2-e8d3-ed5cd3225436',0,1,0,NULL,NULL,NULL,NULL,NULL,'com.liferay.oauth2.provider','','',NULL,NULL,0,0,0,0),(33202,20136,20099,20103,NULL,'2021-11-25 12:06:55.794000','2021-11-25 12:06:55.794000',20009,33160,'15abfe4c-b502-a22f-fdbc-24b1de01120e',0,1,0,NULL,NULL,NULL,NULL,NULL,'icons','','',NULL,NULL,0,0,0,0),(33638,20124,20099,20103,NULL,'2021-11-25 12:07:02.878000','2021-11-25 12:07:02.878000',20002,33636,'8319b2ac-65d2-593b-06e3-021747301069',0,1,0,NULL,NULL,NULL,NULL,'text/html','Shared','','',NULL,NULL,0,0,0,0),(33641,20124,20099,20103,NULL,'2021-11-25 12:07:02.925000','2021-11-25 12:07:02.925000',20002,33639,'b668139f-3416-e074-1cd1-c83d9cedc814',0,1,0,NULL,NULL,NULL,NULL,'text/html','Shared','','',NULL,NULL,0,0,0,0),(33763,33758,20099,20103,NULL,'2021-11-25 12:07:08.230000','2021-11-25 12:07:08.230000',20002,33761,'9201c0d0-b599-aacb-b3c3-07dd532ee1e6',0,1,0,NULL,NULL,NULL,NULL,'text/html','Wiki','','',NULL,NULL,0,0,0,0),(33771,33766,20099,20103,NULL,'2021-11-25 12:07:08.336000','2021-11-25 12:07:08.336000',20002,33769,'687c2659-53ac-2df2-3e02-879d788d533f',0,1,0,NULL,NULL,NULL,NULL,'text/html','Home','','',NULL,NULL,0,0,0,0),(33775,33766,20099,20103,NULL,'2021-11-25 12:07:08.425000','2021-11-25 12:07:08.425000',20002,33773,'8a84605d-d9d8-ad3e-1d62-093a1678a3ae',0,1,0,NULL,NULL,NULL,NULL,'text/html','Wiki','','',NULL,NULL,0,0,0,0),(33786,33781,20099,20103,NULL,'2021-11-25 12:07:08.568000','2021-11-25 12:07:08.568000',20002,33784,'c3b35af4-28bc-f477-6926-d5166a908861',0,1,0,NULL,NULL,NULL,NULL,'text/html','Blog','','',NULL,NULL,0,0,0,0),(33799,33794,20099,20103,NULL,'2021-11-25 12:07:08.733000','2021-11-25 12:07:08.733000',20002,33797,'8222f051-307d-71e7-a322-05ff798a3b36',0,1,0,NULL,NULL,NULL,NULL,'text/html','Home','','',NULL,NULL,0,0,0,0),(33803,33794,20099,20103,NULL,'2021-11-25 12:07:08.797000','2021-11-25 12:07:08.797000',20002,33801,'d6b4be60-c22a-1dde-1c0e-7e565eb11f8b',0,1,0,NULL,NULL,NULL,NULL,'text/html','Documents and Media','','',NULL,NULL,0,0,0,0),(33807,33794,20099,20103,NULL,'2021-11-25 12:07:08.857000','2021-11-25 12:07:08.857000',20002,33805,'7a4008f6-f3ed-1b08-0be1-b77f5fd8a672',0,1,0,NULL,NULL,NULL,NULL,'text/html','News','','',NULL,NULL,0,0,0,0),(33835,20143,20099,20140,'Test Test','2021-11-25 12:08:06.357000','2021-11-25 12:08:06.357000',20002,33833,'22cb28ec-acd3-a543-feba-e768b20c1ebf',0,1,0,NULL,NULL,NULL,NULL,'text/html','Welcome','','',NULL,NULL,0,0,0,0),(33838,20143,20099,20140,'Test Test','2021-11-25 12:08:06.387000','2021-11-25 12:08:06.387000',20002,33836,'886bc6e8-e917-5dca-9e50-484e0acb8e77',0,1,0,NULL,NULL,NULL,NULL,'text/html','Welcome','','',NULL,NULL,0,0,0,0),(33853,33848,20099,20140,'Test Test','2021-11-25 12:08:46.919000','2021-11-25 12:08:46.919000',20002,33851,'499ded1e-aad0-f502-186f-c57e679b1ad2',0,1,0,NULL,NULL,NULL,NULL,'text/html','Home','','',NULL,NULL,0,0,0,0),(33859,20136,20099,20140,'Test Test','2021-11-25 12:09:10.188000','2021-11-25 12:09:18.332000',20001,33855,NULL,0,1,0,NULL,NULL,NULL,NULL,NULL,'Site Name','','',NULL,NULL,0,0,0,0),(33878,33855,20099,20140,'Test Test','2021-11-25 12:09:11.262000','2021-11-25 12:09:11.257000',20002,33877,'499ded1e-aad0-f502-186f-c57e679b1ad2',0,1,0,NULL,NULL,NULL,NULL,'text/html','Home','','',NULL,NULL,0,0,0,0),(33891,33848,20099,20140,'Test Test','2021-11-25 12:09:30.692000','2021-11-25 12:09:30.692000',28204,33889,'4d83a367-8b23-ec33-9319-d3e55b5f8bac',0,1,1,NULL,NULL,'2021-11-25 12:09:30.692000',NULL,'text','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Site Template Name</Name><Name language-id=\"en_US\">Site Template Name</Name><Name language-id=\"zh_CN\">Site Template Name</Name><Name language-id=\"es_ES\">Site Template Name</Name><Name language-id=\"iw_IL\">Site Template Name</Name><Name language-id=\"pt_BR\">Site Template Name</Name><Name language-id=\"ja_JP\">Site Template Name</Name><Name language-id=\"fr_FR\">Site Template Name</Name><Name language-id=\"ca_ES\">Site Template Name</Name><Name language-id=\"nl_NL\">Site Template Name</Name><Name language-id=\"hu_HU\">Site Template Name</Name><Name language-id=\"de_DE\">Site Template Name</Name></root>','','',NULL,NULL,0,0,0,0);
/*!40000 ALTER TABLE `AssetEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntryAssetCategoryRel`
--

DROP TABLE IF EXISTS `AssetEntryAssetCategoryRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntryAssetCategoryRel` (
  `assetEntryAssetCategoryRelId` bigint(20) NOT NULL,
  `assetEntryId` bigint(20) DEFAULT NULL,
  `assetCategoryId` bigint(20) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`assetEntryAssetCategoryRelId`),
  KEY `IX_19EC1746` (`assetCategoryId`),
  KEY `IX_E597E5D5` (`assetEntryId`,`assetCategoryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntryAssetCategoryRel`
--

LOCK TABLES `AssetEntryAssetCategoryRel` WRITE;
/*!40000 ALTER TABLE `AssetEntryAssetCategoryRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntryAssetCategoryRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetLink`
--

DROP TABLE IF EXISTS `AssetLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetLink` (
  `linkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `entryId1` bigint(20) DEFAULT NULL,
  `entryId2` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  PRIMARY KEY (`linkId`),
  UNIQUE KEY `IX_8F542794` (`entryId1`,`entryId2`,`type_`),
  KEY `IX_14D5A20D` (`entryId1`,`type_`),
  KEY `IX_91F132C` (`entryId2`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetLink`
--

LOCK TABLES `AssetLink` WRITE;
/*!40000 ALTER TABLE `AssetLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetTag`
--

DROP TABLE IF EXISTS `AssetTag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetTag` (
  `uuid_` varchar(75) DEFAULT NULL,
  `tagId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `assetCount` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`tagId`),
  UNIQUE KEY `IX_D63322F9` (`groupId`,`name`),
  UNIQUE KEY `IX_B6ACB166` (`uuid_`,`groupId`),
  KEY `IX_C43137AF` (`name`),
  KEY `IX_84C501E4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetTag`
--

LOCK TABLES `AssetTag` WRITE;
/*!40000 ALTER TABLE `AssetTag` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetTag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetTagStats`
--

DROP TABLE IF EXISTS `AssetTagStats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetTagStats` (
  `tagStatsId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `tagId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `assetCount` int(11) DEFAULT NULL,
  PRIMARY KEY (`tagStatsId`),
  UNIQUE KEY `IX_56682CC4` (`tagId`,`classNameId`),
  KEY `IX_50702693` (`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetTagStats`
--

LOCK TABLES `AssetTagStats` WRITE;
/*!40000 ALTER TABLE `AssetTagStats` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetTagStats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetVocabulary`
--

DROP TABLE IF EXISTS `AssetVocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetVocabulary` (
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `vocabularyId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `settings_` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`vocabularyId`),
  UNIQUE KEY `IX_C0AAD74D` (`groupId`,`name`),
  UNIQUE KEY `IX_1B2B8792` (`uuid_`,`groupId`),
  KEY `IX_E5867F31` (`companyId`,`externalReferenceCode`),
  KEY `IX_C4E6FD10` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetVocabulary`
--

LOCK TABLES `AssetVocabulary` WRITE;
/*!40000 ALTER TABLE `AssetVocabulary` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetVocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Audit_AuditEvent`
--

DROP TABLE IF EXISTS `Audit_AuditEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Audit_AuditEvent` (
  `auditEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `eventType` varchar(75) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` varchar(75) DEFAULT NULL,
  `message` longtext,
  `clientHost` varchar(255) DEFAULT NULL,
  `clientIP` varchar(255) DEFAULT NULL,
  `serverName` varchar(255) DEFAULT NULL,
  `serverPort` int(11) DEFAULT NULL,
  `sessionID` varchar(255) DEFAULT NULL,
  `additionalInfo` longtext,
  PRIMARY KEY (`auditEventId`),
  KEY `IX_8FE31EDF` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Audit_AuditEvent`
--

LOCK TABLES `Audit_AuditEvent` WRITE;
/*!40000 ALTER TABLE `Audit_AuditEvent` DISABLE KEYS */;
INSERT INTO `Audit_AuditEvent` VALUES (33180,20099,0,NULL,'2021-11-25 12:06:57.392000','ADD','com.liferay.portal.kernel.model.Role','33179',NULL,NULL,NULL,NULL,0,NULL,'{}'),(33187,20099,0,NULL,'2021-11-25 12:06:57.411000','ADD','com.liferay.portal.kernel.model.Role','33186',NULL,NULL,NULL,NULL,0,NULL,'{}'),(33191,20099,0,NULL,'2021-11-25 12:06:57.415000','ADD','com.liferay.portal.kernel.model.Role','33190',NULL,NULL,NULL,NULL,0,NULL,'{}'),(33832,20099,20140,'Test Test','2021-11-25 12:08:06.346000','LOGIN','com.liferay.portal.kernel.model.User','20140',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'9532F47D90125EE29EB861A5BDA4BC6D','null'),(33840,20099,20140,'Test Test','2021-11-25 12:08:07.770000','UPDATE','com.liferay.portal.kernel.model.User','20140',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'9532F47D90125EE29EB861A5BDA4BC6D','{\"attributes\":[{\"newValue\":\"true\",\"name\":\"agreedToTermsOfUse\",\"oldValue\":\"false\"}]}'),(33841,20099,20140,'Test Test','2021-11-25 12:08:16.336000','UPDATE','com.liferay.portal.kernel.model.User','20140',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'9532F47D90125EE29EB861A5BDA4BC6D','{\"attributes\":[{\"newValue\":\"test\",\"name\":\"reminderQueryAnswer\",\"oldValue\":\"\"},{\"newValue\":\"what-is-your-father\'s-middle-name\",\"name\":\"reminderQueryQuestion\",\"oldValue\":\"\"}]}'),(33858,20099,20140,'Test Test','2021-11-25 12:09:10.172000','ASSIGN','com.liferay.portal.kernel.model.User','20140',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'9532F47D90125EE29EB861A5BDA4BC6D','{\"roleId\":\"20116\",\"roleName\":\"Site Owner\",\"scopeClassPK\":\"33855\",\"scopeClassName\":\"com.liferay.portal.kernel.model.Group\"}');
/*!40000 ALTER TABLE `Audit_AuditEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BackgroundTask`
--

DROP TABLE IF EXISTS `BackgroundTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BackgroundTask` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `backgroundTaskId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `servletContextNames` varchar(255) DEFAULT NULL,
  `taskExecutorClassName` varchar(200) DEFAULT NULL,
  `taskContextMap` longtext,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusMessage` longtext,
  PRIMARY KEY (`backgroundTaskId`),
  KEY `IX_C5A6C78F` (`companyId`),
  KEY `IX_FBF5FAA2` (`completed`),
  KEY `IX_579C63B0` (`groupId`,`name`,`taskExecutorClassName`,`completed`),
  KEY `IX_C71C3B7` (`groupId`,`status`),
  KEY `IX_7A9FF471` (`groupId`,`taskExecutorClassName`,`completed`),
  KEY `IX_7E757D70` (`groupId`,`taskExecutorClassName`,`status`),
  KEY `IX_75638CDF` (`status`),
  KEY `IX_2FCFE748` (`taskExecutorClassName`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BackgroundTask`
--

LOCK TABLES `BackgroundTask` WRITE;
/*!40000 ALTER TABLE `BackgroundTask` DISABLE KEYS */;
INSERT INTO `BackgroundTask` VALUES (2,33090,20136,20099,20103,NULL,'2021-11-25 12:06:54.592000','2021-11-25 12:06:54.657000','DDMStructureIndexerBackgroundTaskExecutor-33087',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33087,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.657000',3,''),(2,33094,20136,20099,20103,NULL,'2021-11-25 12:06:54.617000','2021-11-25 12:06:54.657000','DDMStructureIndexerBackgroundTaskExecutor-33091',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33091,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.657000',3,''),(2,33100,20136,20099,20103,NULL,'2021-11-25 12:06:54.643000','2021-11-25 12:06:54.681000','DDMStructureIndexerBackgroundTaskExecutor-33096',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33096,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.681000',3,''),(2,33106,20136,20099,20103,NULL,'2021-11-25 12:06:54.703000','2021-11-25 12:06:54.739000','DDMStructureIndexerBackgroundTaskExecutor-33103',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33103,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.739000',3,''),(2,33113,20136,20099,20103,NULL,'2021-11-25 12:06:54.733000','2021-11-25 12:06:54.757000','DDMStructureIndexerBackgroundTaskExecutor-33109',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33109,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.757000',3,''),(2,33121,20136,20099,20103,NULL,'2021-11-25 12:06:54.753000','2021-11-25 12:06:54.782000','DDMStructureIndexerBackgroundTaskExecutor-33118',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33118,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.782000',3,''),(2,33129,20136,20099,20103,NULL,'2021-11-25 12:06:54.779000','2021-11-25 12:06:54.813000','DDMStructureIndexerBackgroundTaskExecutor-33126',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33126,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:06:54.813000',3,''),(2,33628,20136,20099,20103,NULL,'2021-11-25 12:07:02.726000','2021-11-25 12:07:02.788000','DDMStructureIndexerBackgroundTaskExecutor-33625',NULL,'com.liferay.dynamic.data.mapping.background.task.DDMStructureIndexerBackgroundTaskExecutor','{\"javaClass\":\"java.util.HashMap\",\"map\":{\"structureId\":33625,\"threadLocalValues\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"defaultLocale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"companyId\":20099,\"clusterInvoke\":true,\"groupId\":0,\"principalName\":null,\"siteDefaultLocale\":null,\"themeDisplayLocale\":null}}}}',1,'2021-11-25 12:07:02.788000',3,'');
/*!40000 ALTER TABLE `BackgroundTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlogsEntry`
--

DROP TABLE IF EXISTS `BlogsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BlogsEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `subtitle` longtext,
  `urlTitle` varchar(255) DEFAULT NULL,
  `description` longtext,
  `content` longtext,
  `displayDate` datetime(6) DEFAULT NULL,
  `allowPingbacks` tinyint(4) DEFAULT NULL,
  `allowTrackbacks` tinyint(4) DEFAULT NULL,
  `trackbacks` longtext,
  `coverImageCaption` longtext,
  `coverImageFileEntryId` bigint(20) DEFAULT NULL,
  `coverImageURL` longtext,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageFileEntryId` bigint(20) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  UNIQUE KEY `IX_DB780A20` (`groupId`,`urlTitle`),
  UNIQUE KEY `IX_1B1040FD` (`uuid_`,`groupId`),
  KEY `IX_BB0C2905` (`companyId`,`displayDate`,`status`),
  KEY `IX_EB2DCE27` (`companyId`,`status`),
  KEY `IX_A5F57B61` (`companyId`,`userId`,`status`),
  KEY `IX_2672F77F` (`displayDate`,`status`),
  KEY `IX_F0E73383` (`groupId`,`displayDate`,`status`),
  KEY `IX_1EFD8EE9` (`groupId`,`status`),
  KEY `IX_DA04F689` (`groupId`,`userId`,`displayDate`,`status`),
  KEY `IX_49E15A23` (`groupId`,`userId`,`status`),
  KEY `IX_5E8307BB` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BlogsEntry`
--

LOCK TABLES `BlogsEntry` WRITE;
/*!40000 ALTER TABLE `BlogsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `BlogsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlogsStatsUser`
--

DROP TABLE IF EXISTS `BlogsStatsUser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BlogsStatsUser` (
  `statsUserId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `entryCount` int(11) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `ratingsTotalEntries` int(11) DEFAULT NULL,
  `ratingsTotalScore` double DEFAULT NULL,
  `ratingsAverageScore` double DEFAULT NULL,
  PRIMARY KEY (`statsUserId`),
  UNIQUE KEY `IX_82254C25` (`groupId`,`userId`),
  KEY `IX_90CDA39A` (`companyId`,`entryCount`),
  KEY `IX_28C78D5C` (`groupId`,`entryCount`),
  KEY `IX_507BA031` (`userId`,`lastPostDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BlogsStatsUser`
--

LOCK TABLES `BlogsStatsUser` WRITE;
/*!40000 ALTER TABLE `BlogsStatsUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `BlogsStatsUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BrowserTracker`
--

DROP TABLE IF EXISTS `BrowserTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BrowserTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `browserTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `browserKey` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`browserTrackerId`),
  UNIQUE KEY `IX_E7B95510` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BrowserTracker`
--

LOCK TABLES `BrowserTracker` WRITE;
/*!40000 ALTER TABLE `BrowserTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `BrowserTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Calendar`
--

DROP TABLE IF EXISTS `Calendar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Calendar` (
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarResourceId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `timeZoneId` varchar(75) DEFAULT NULL,
  `color` int(11) DEFAULT NULL,
  `defaultCalendar` tinyint(4) DEFAULT NULL,
  `enableComments` tinyint(4) DEFAULT NULL,
  `enableRatings` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarId`),
  UNIQUE KEY `IX_3AE311A` (`uuid_`,`groupId`),
  KEY `IX_97FC174E` (`groupId`,`calendarResourceId`,`defaultCalendar`),
  KEY `IX_97656498` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Calendar`
--

LOCK TABLES `Calendar` WRITE;
/*!40000 ALTER TABLE `Calendar` DISABLE KEYS */;
INSERT INTO `Calendar` VALUES ('abc1351e-d6ce-bbb9-45ff-e8c3b1620d01',33890,33848,20099,20140,'Test Test','2021-11-25 12:09:30.711000','2021-11-25 12:09:30.711000',33889,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Site Template Name</Name><Name language-id=\"en_US\">Site Template Name</Name><Name language-id=\"zh_CN\">Site Template Name</Name><Name language-id=\"es_ES\">Site Template Name</Name><Name language-id=\"iw_IL\">Site Template Name</Name><Name language-id=\"pt_BR\">Site Template Name</Name><Name language-id=\"ja_JP\">Site Template Name</Name><Name language-id=\"fr_FR\">Site Template Name</Name><Name language-id=\"ca_ES\">Site Template Name</Name><Name language-id=\"nl_NL\">Site Template Name</Name><Name language-id=\"hu_HU\">Site Template Name</Name><Name language-id=\"de_DE\">Site Template Name</Name></root>',NULL,'UTC',14247526,1,0,0,NULL);
/*!40000 ALTER TABLE `Calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarBooking`
--

DROP TABLE IF EXISTS `CalendarBooking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarBooking` (
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarBookingId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarId` bigint(20) DEFAULT NULL,
  `calendarResourceId` bigint(20) DEFAULT NULL,
  `parentCalendarBookingId` bigint(20) DEFAULT NULL,
  `recurringCalendarBookingId` bigint(20) DEFAULT NULL,
  `vEventUid` varchar(255) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `location` longtext,
  `startTime` bigint(20) DEFAULT NULL,
  `endTime` bigint(20) DEFAULT NULL,
  `allDay` tinyint(4) DEFAULT NULL,
  `recurrence` longtext,
  `firstReminder` bigint(20) DEFAULT NULL,
  `firstReminderType` varchar(75) DEFAULT NULL,
  `secondReminder` bigint(20) DEFAULT NULL,
  `secondReminderType` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarBookingId`),
  UNIQUE KEY `IX_113A264E` (`calendarId`,`parentCalendarBookingId`),
  UNIQUE KEY `IX_8B23DA0E` (`calendarId`,`vEventUid`),
  UNIQUE KEY `IX_F4C61797` (`uuid_`,`groupId`),
  KEY `IX_470170B4` (`calendarId`,`status`),
  KEY `IX_B198FFC` (`calendarResourceId`),
  KEY `IX_F7B8A941` (`parentCalendarBookingId`,`status`),
  KEY `IX_14ADC52E` (`recurringCalendarBookingId`),
  KEY `IX_A21D9FD5` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarBooking`
--

LOCK TABLES `CalendarBooking` WRITE;
/*!40000 ALTER TABLE `CalendarBooking` DISABLE KEYS */;
/*!40000 ALTER TABLE `CalendarBooking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarNotificationTemplate`
--

DROP TABLE IF EXISTS `CalendarNotificationTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarNotificationTemplate` (
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarNotificationTemplateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarId` bigint(20) DEFAULT NULL,
  `notificationType` varchar(75) DEFAULT NULL,
  `notificationTypeSettings` varchar(75) DEFAULT NULL,
  `notificationTemplateType` varchar(75) DEFAULT NULL,
  `subject` varchar(75) DEFAULT NULL,
  `body` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarNotificationTemplateId`),
  UNIQUE KEY `IX_4012E97F` (`uuid_`,`groupId`),
  KEY `IX_7727A482` (`calendarId`,`notificationType`,`notificationTemplateType`),
  KEY `IX_4D7D97BD` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarNotificationTemplate`
--

LOCK TABLES `CalendarNotificationTemplate` WRITE;
/*!40000 ALTER TABLE `CalendarNotificationTemplate` DISABLE KEYS */;
/*!40000 ALTER TABLE `CalendarNotificationTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarResource`
--

DROP TABLE IF EXISTS `CalendarResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarResource` (
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarResourceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `code_` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarResourceId`),
  UNIQUE KEY `IX_16A12327` (`classNameId`,`classPK`),
  UNIQUE KEY `IX_4ABD2BC8` (`uuid_`,`groupId`),
  KEY `IX_76DDD0F7` (`active_`),
  KEY `IX_4470A59D` (`companyId`,`code_`,`active_`),
  KEY `IX_40678371` (`groupId`,`active_`),
  KEY `IX_55C2F8AA` (`groupId`,`code_`),
  KEY `IX_56A06BC6` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarResource`
--

LOCK TABLES `CalendarResource` WRITE;
/*!40000 ALTER TABLE `CalendarResource` DISABLE KEYS */;
INSERT INTO `CalendarResource` VALUES ('4d83a367-8b23-ec33-9319-d3e55b5f8bac',33889,33848,20099,20140,'Test Test','2021-11-25 12:09:30.692000','2021-11-25 12:09:30.692000',20001,33848,NULL,'33889','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Site Template Name</Name><Name language-id=\"en_US\">Site Template Name</Name><Name language-id=\"zh_CN\">Site Template Name</Name><Name language-id=\"es_ES\">Site Template Name</Name><Name language-id=\"iw_IL\">Site Template Name</Name><Name language-id=\"pt_BR\">Site Template Name</Name><Name language-id=\"ja_JP\">Site Template Name</Name><Name language-id=\"fr_FR\">Site Template Name</Name><Name language-id=\"ca_ES\">Site Template Name</Name><Name language-id=\"nl_NL\">Site Template Name</Name><Name language-id=\"hu_HU\">Site Template Name</Name><Name language-id=\"de_DE\">Site Template Name</Name></root>',NULL,1,NULL);
/*!40000 ALTER TABLE `CalendarResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ChangesetCollection`
--

DROP TABLE IF EXISTS `ChangesetCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ChangesetCollection` (
  `changesetCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`changesetCollectionId`),
  UNIQUE KEY `IX_ABEEE793` (`groupId`,`name`),
  KEY `IX_9AC55E11` (`companyId`,`name`),
  KEY `IX_EE4B4B0E` (`groupId`,`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ChangesetCollection`
--

LOCK TABLES `ChangesetCollection` WRITE;
/*!40000 ALTER TABLE `ChangesetCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `ChangesetCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ChangesetEntry`
--

DROP TABLE IF EXISTS `ChangesetEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ChangesetEntry` (
  `changesetEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `changesetCollectionId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`changesetEntryId`),
  UNIQUE KEY `IX_EF48912A` (`changesetCollectionId`,`classNameId`,`classPK`),
  KEY `IX_CEB6AFA2` (`companyId`),
  KEY `IX_4A5B2D2A` (`groupId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ChangesetEntry`
--

LOCK TABLES `ChangesetEntry` WRITE;
/*!40000 ALTER TABLE `ChangesetEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `ChangesetEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ClassName_`
--

DROP TABLE IF EXISTS `ClassName_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ClassName_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `classNameId` bigint(20) NOT NULL,
  `value` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`classNameId`),
  UNIQUE KEY `IX_B27A301F` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ClassName_`
--

LOCK TABLES `ClassName_` WRITE;
/*!40000 ALTER TABLE `ClassName_` DISABLE KEYS */;
INSERT INTO `ClassName_` VALUES (0,20001,'com.liferay.portal.kernel.model.Group'),(0,20002,'com.liferay.portal.kernel.model.Layout'),(0,20003,'com.liferay.portal.kernel.model.Organization'),(0,20004,'com.liferay.portal.kernel.model.Role'),(0,20005,'com.liferay.portal.kernel.model.Team'),(0,20006,'com.liferay.portal.kernel.model.User'),(0,20007,'com.liferay.portal.kernel.model.UserGroup'),(0,20008,'com.liferay.document.library.kernel.model.DLFileEntry'),(0,20009,'com.liferay.document.library.kernel.model.DLFolder'),(0,20010,'com.liferay.announcements.kernel.model.AnnouncementsDelivery'),(0,20011,'com.liferay.announcements.kernel.model.AnnouncementsEntry'),(0,20012,'com.liferay.announcements.kernel.model.AnnouncementsFlag'),(0,20013,'com.liferay.asset.kernel.model.AssetCategory'),(0,20014,'com.liferay.asset.kernel.model.AssetCategoryProperty'),(0,20015,'com.liferay.asset.kernel.model.AssetEntry'),(0,20016,'com.liferay.asset.kernel.model.AssetLink'),(0,20017,'com.liferay.asset.kernel.model.AssetTag'),(0,20018,'com.liferay.asset.kernel.model.AssetTagStats'),(0,20019,'com.liferay.asset.kernel.model.AssetVocabulary'),(0,20020,'com.liferay.counter.kernel.model.Counter'),(0,20021,'com.liferay.document.library.kernel.model.DLFileEntryMetadata'),(0,20022,'com.liferay.document.library.kernel.model.DLFileEntryType'),(0,20023,'com.liferay.document.library.kernel.model.DLFileShortcut'),(0,20024,'com.liferay.document.library.kernel.model.DLFileVersion'),(0,20025,'com.liferay.expando.kernel.model.ExpandoColumn'),(0,20026,'com.liferay.expando.kernel.model.ExpandoRow'),(0,20027,'com.liferay.expando.kernel.model.ExpandoTable'),(0,20028,'com.liferay.expando.kernel.model.ExpandoValue'),(0,20029,'com.liferay.exportimport.kernel.model.ExportImportConfiguration'),(0,20030,'com.liferay.portal.kernel.model.Account'),(0,20031,'com.liferay.portal.kernel.model.Address'),(0,20032,'com.liferay.portal.kernel.model.BrowserTracker'),(0,20033,'com.liferay.portal.kernel.model.ClassName'),(0,20034,'com.liferay.portal.kernel.model.ClusterGroup'),(0,20035,'com.liferay.portal.kernel.model.Company'),(0,20036,'com.liferay.portal.kernel.model.Contact'),(0,20037,'com.liferay.portal.kernel.model.Country'),(0,20038,'com.liferay.portal.kernel.model.EmailAddress'),(0,20039,'com.liferay.portal.kernel.model.Image'),(0,20040,'com.liferay.portal.kernel.model.LayoutBranch'),(0,20041,'com.liferay.portal.kernel.model.LayoutFriendlyURL'),(0,20042,'com.liferay.portal.kernel.model.LayoutPrototype'),(0,20043,'com.liferay.portal.kernel.model.LayoutRevision'),(0,20044,'com.liferay.portal.kernel.model.LayoutSet'),(0,20045,'com.liferay.portal.kernel.model.LayoutSetBranch'),(0,20046,'com.liferay.portal.kernel.model.LayoutSetPrototype'),(0,20047,'com.liferay.portal.kernel.model.ListType'),(0,20048,'com.liferay.portal.kernel.model.MembershipRequest'),(0,20049,'com.liferay.portal.kernel.model.OrgGroupRole'),(0,20050,'com.liferay.portal.kernel.model.OrgLabor'),(0,20051,'com.liferay.portal.kernel.model.PasswordPolicy'),(0,20052,'com.liferay.portal.kernel.model.PasswordPolicyRel'),(0,20053,'com.liferay.portal.kernel.model.PasswordTracker'),(0,20054,'com.liferay.portal.kernel.model.Phone'),(0,20055,'com.liferay.portal.kernel.model.PluginSetting'),(0,20056,'com.liferay.portal.kernel.model.PortalPreferences'),(0,20057,'com.liferay.portal.kernel.model.Portlet'),(0,20058,'com.liferay.portal.kernel.model.PortletItem'),(0,20059,'com.liferay.portal.kernel.model.PortletPreferences'),(0,20060,'com.liferay.portal.kernel.model.RecentLayoutBranch'),(0,20061,'com.liferay.portal.kernel.model.RecentLayoutRevision'),(0,20062,'com.liferay.portal.kernel.model.RecentLayoutSetBranch'),(0,20063,'com.liferay.portal.kernel.model.Region'),(0,20064,'com.liferay.portal.kernel.model.Release'),(0,20065,'com.liferay.portal.kernel.model.Repository'),(0,20066,'com.liferay.portal.kernel.model.RepositoryEntry'),(0,20067,'com.liferay.portal.kernel.model.ResourceAction'),(0,20068,'com.liferay.portal.kernel.model.ResourceBlock'),(0,20069,'com.liferay.portal.kernel.model.ResourceBlockPermission'),(0,20070,'com.liferay.portal.kernel.model.ResourcePermission'),(0,20071,'com.liferay.portal.kernel.model.ResourceTypePermission'),(0,20072,'com.liferay.portal.kernel.model.ServiceComponent'),(0,20073,'com.liferay.portal.kernel.model.Subscription'),(0,20074,'com.liferay.portal.kernel.model.SystemEvent'),(0,20075,'com.liferay.portal.kernel.model.Ticket'),(0,20076,'com.liferay.portal.kernel.model.UserGroupGroupRole'),(0,20077,'com.liferay.portal.kernel.model.UserGroupRole'),(0,20078,'com.liferay.portal.kernel.model.UserIdMapper'),(0,20079,'com.liferay.portal.kernel.model.UserNotificationDelivery'),(0,20080,'com.liferay.portal.kernel.model.UserNotificationEvent'),(0,20081,'com.liferay.portal.kernel.model.UserTracker'),(0,20082,'com.liferay.portal.kernel.model.UserTrackerPath'),(0,20083,'com.liferay.portal.kernel.model.VirtualHost'),(0,20084,'com.liferay.portal.kernel.model.WebDAVProps'),(0,20085,'com.liferay.portal.kernel.model.Website'),(0,20086,'com.liferay.portal.kernel.model.WorkflowDefinitionLink'),(0,20087,'com.liferay.portal.kernel.model.WorkflowInstanceLink'),(0,20088,'com.liferay.portal.kernel.workflow.WorkflowTask'),(0,20089,'com.liferay.ratings.kernel.model.RatingsEntry'),(0,20090,'com.liferay.ratings.kernel.model.RatingsStats'),(0,20091,'com.liferay.social.kernel.model.SocialActivity'),(0,20092,'com.liferay.social.kernel.model.SocialActivityAchievement'),(0,20093,'com.liferay.social.kernel.model.SocialActivityCounter'),(0,20094,'com.liferay.social.kernel.model.SocialActivityLimit'),(0,20095,'com.liferay.social.kernel.model.SocialActivitySet'),(0,20096,'com.liferay.social.kernel.model.SocialActivitySetting'),(0,20097,'com.liferay.social.kernel.model.SocialRelation'),(0,20098,'com.liferay.social.kernel.model.SocialRequest'),(0,20119,'com.liferay.portal.kernel.model.UserPersonalSite'),(0,26101,'com.liferay.document.library.model.DLFileVersionPreview'),(0,27002,'com.liferay.portlet.calendar.model.CalEvent'),(0,27302,'com.liferay.subscription.model.Subscription'),(0,27501,'com.liferay.portal.kernel.theme.NavItem'),(0,27601,'com.liferay.trash.model.TrashEntry'),(0,27602,'com.liferay.trash.model.TrashVersion'),(0,27701,'com.liferay.portal.background.task.model.BackgroundTask'),(0,27901,'com.liferay.invitation.invite.members.model.MemberRequest'),(0,28001,'com.liferay.site.model.SiteFriendlyURL'),(0,28101,'com.liferay.friendly.url.model.FriendlyURLEntry'),(0,28102,'com.liferay.friendly.url.model.FriendlyURLEntryLocalization'),(0,28103,'com.liferay.friendly.url.model.FriendlyURLEntryMapping'),(0,28201,'com.liferay.calendar.model.Calendar'),(0,28202,'com.liferay.calendar.model.CalendarBooking'),(0,28203,'com.liferay.calendar.model.CalendarNotificationTemplate'),(0,28204,'com.liferay.calendar.model.CalendarResource'),(0,28301,'com.liferay.document.library.content.model.DLContent'),(0,28401,'com.liferay.document.library.file.rank.model.DLFileRank'),(0,28501,'com.liferay.document.library.sync.model.DLSyncEvent'),(0,28701,'com.liferay.portal.security.audit.storage.model.AuditEvent'),(0,28801,'com.liferay.journal.model.JournalArticle'),(0,28802,'com.liferay.journal.model.JournalArticleLocalization'),(0,28803,'com.liferay.journal.model.JournalArticleResource'),(0,28804,'com.liferay.journal.model.JournalContentSearch'),(0,28805,'com.liferay.journal.model.JournalFeed'),(0,28806,'com.liferay.journal.model.JournalFolder'),(0,28901,'com.liferay.marketplace.model.App'),(0,28902,'com.liferay.marketplace.model.Module'),(0,29901,'com.liferay.dynamic.data.lists.model.DDLRecord'),(0,29902,'com.liferay.dynamic.data.lists.model.DDLRecordSet'),(0,29903,'com.liferay.dynamic.data.lists.model.DDLRecordSetVersion'),(0,29904,'com.liferay.dynamic.data.lists.model.DDLRecordVersion'),(0,30001,'com.liferay.dynamic.data.mapping.model.DDMContent'),(0,30002,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance'),(0,30003,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstanceLink'),(0,30004,'com.liferay.dynamic.data.mapping.model.DDMFormInstance'),(0,30005,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceRecord'),(0,30006,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceRecordVersion'),(0,30007,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceVersion'),(0,30008,'com.liferay.dynamic.data.mapping.model.DDMStorageLink'),(0,30009,'com.liferay.dynamic.data.mapping.model.DDMStructure'),(0,30010,'com.liferay.dynamic.data.mapping.model.DDMStructureLayout'),(0,30011,'com.liferay.dynamic.data.mapping.model.DDMStructureLink'),(0,30012,'com.liferay.dynamic.data.mapping.model.DDMStructureVersion'),(0,30013,'com.liferay.dynamic.data.mapping.model.DDMTemplate'),(0,30014,'com.liferay.dynamic.data.mapping.model.DDMTemplateLink'),(0,30015,'com.liferay.dynamic.data.mapping.model.DDMTemplateVersion'),(0,30101,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess'),(0,30102,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcessLink'),(0,30201,'com.liferay.wiki.model.WikiNode'),(0,30202,'com.liferay.wiki.model.WikiPage'),(0,30203,'com.liferay.wiki.model.WikiPageResource'),(0,30301,'com.liferay.site.navigation.model.SiteNavigationMenu'),(0,30302,'com.liferay.site.navigation.model.SiteNavigationMenuItem'),(0,30401,'com.liferay.asset.category.property.model.AssetCategoryProperty'),(0,30501,'com.liferay.asset.display.page.model.AssetDisplayPageEntry'),(0,30601,'com.liferay.asset.entry.rel.model.AssetEntryAssetCategoryRel'),(0,30701,'com.liferay.asset.tag.stats.model.AssetTagStats'),(0,30901,'com.liferay.oauth2.provider.model.OAuth2Application'),(0,30902,'com.liferay.oauth2.provider.model.OAuth2ApplicationScopeAliases'),(0,30903,'com.liferay.oauth2.provider.model.OAuth2Authorization'),(0,30904,'com.liferay.oauth2.provider.model.OAuth2ScopeGrant'),(0,31201,'com.liferay.portal.security.service.access.policy.model.SAPEntry'),(0,31401,'com.liferay.fragment.model.FragmentCollection'),(0,31402,'com.liferay.fragment.model.FragmentEntry'),(0,31403,'com.liferay.fragment.model.FragmentEntryLink'),(0,31501,'com.liferay.knowledge.base.model.KBArticle'),(0,31502,'com.liferay.knowledge.base.model.KBComment'),(0,31503,'com.liferay.knowledge.base.model.KBFolder'),(0,31504,'com.liferay.knowledge.base.model.KBTemplate'),(0,31701,'com.liferay.portal.workflow.kaleo.model.KaleoAction'),(0,31702,'com.liferay.portal.workflow.kaleo.model.KaleoCondition'),(0,31703,'com.liferay.portal.workflow.kaleo.model.KaleoDefinition'),(0,31704,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion'),(0,31705,'com.liferay.portal.workflow.kaleo.model.KaleoInstance'),(0,31706,'com.liferay.portal.workflow.kaleo.model.KaleoInstanceToken'),(0,31707,'com.liferay.portal.workflow.kaleo.model.KaleoLog'),(0,31708,'com.liferay.portal.workflow.kaleo.model.KaleoNode'),(0,31709,'com.liferay.portal.workflow.kaleo.model.KaleoNotification'),(0,31710,'com.liferay.portal.workflow.kaleo.model.KaleoNotificationRecipient'),(0,31711,'com.liferay.portal.workflow.kaleo.model.KaleoTask'),(0,31712,'com.liferay.portal.workflow.kaleo.model.KaleoTaskAssignment'),(0,31713,'com.liferay.portal.workflow.kaleo.model.KaleoTaskAssignmentInstance'),(0,31714,'com.liferay.portal.workflow.kaleo.model.KaleoTaskForm'),(0,31715,'com.liferay.portal.workflow.kaleo.model.KaleoTaskFormInstance'),(0,31716,'com.liferay.portal.workflow.kaleo.model.KaleoTaskInstanceToken'),(0,31717,'com.liferay.portal.workflow.kaleo.model.KaleoTimer'),(0,31718,'com.liferay.portal.workflow.kaleo.model.KaleoTimerInstanceToken'),(0,31719,'com.liferay.portal.workflow.kaleo.model.KaleoTransition'),(0,32001,'com.liferay.mobile.device.rules.model.MDRAction'),(0,32002,'com.liferay.mobile.device.rules.model.MDRRule'),(0,32003,'com.liferay.mobile.device.rules.model.MDRRuleGroup'),(0,32004,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance'),(0,32101,'com.liferay.polls.model.PollsChoice'),(0,32102,'com.liferay.polls.model.PollsQuestion'),(0,32103,'com.liferay.polls.model.PollsVote'),(0,32201,'com.liferay.contacts.model.Entry'),(0,32301,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection'),(0,32302,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry'),(0,32401,'com.liferay.html.preview.model.HtmlPreviewEntry'),(0,32501,'com.liferay.blogs.model.BlogsEntry'),(0,32502,'com.liferay.blogs.model.BlogsStatsUser'),(0,32601,'com.liferay.changeset.model.ChangesetCollection'),(0,32602,'com.liferay.changeset.model.ChangesetEntry'),(0,32701,'com.liferay.adaptive.media.image.model.AMImageEntry'),(0,32901,'com.liferay.portal.lock.model.Lock'),(0,33001,'com.liferay.portal.kernel.servlet.taglib.ui.BreadcrumbEntry'),(0,33002,'com.liferay.portlet.display.template.PortletDisplayTemplate'),(0,33015,'com.liferay.rss.web.internal.util.RSSFeed'),(0,33055,'com.liferay.portal.kernel.repository.model.FileEntry'),(0,33065,'com.liferay.portal.kernel.servlet.taglib.ui.LanguageEntry'),(0,33132,'com.liferay.document.library.kernel.util.RawMetadataProcessor'),(0,33157,'com.liferay.portal.repository.portletrepository.PortletRepository'),(0,33301,'com.liferay.reading.time.model.ReadingTimeEntry'),(0,33401,'com.liferay.message.boards.model.MBBan'),(0,33402,'com.liferay.message.boards.model.MBCategory'),(0,33403,'com.liferay.message.boards.model.MBDiscussion'),(0,33404,'com.liferay.message.boards.model.MBMailingList'),(0,33405,'com.liferay.message.boards.model.MBMessage'),(0,33406,'com.liferay.message.boards.model.MBStatsUser'),(0,33407,'com.liferay.message.boards.model.MBThread'),(0,33408,'com.liferay.message.boards.model.MBThreadFlag'),(0,33862,'com.liferay.site.model.adapter.StagedGroup'),(0,33863,'com.liferay.portal.repository.liferayrepository.LiferayRepository'),(0,33864,'com.liferay.portal.repository.temporaryrepository.TemporaryFileEntryRepository'),(0,33865,'com.liferay.layout.set.model.adapter.StagedLayoutSet'),(0,33866,'com.liferay.portal.kernel.model.adapter.StagedTheme'),(0,33867,'com.liferay.asset.kernel.model.adapter.StagedAssetLink');
/*!40000 ALTER TABLE `ClassName_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ClusterGroup`
--

DROP TABLE IF EXISTS `ClusterGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ClusterGroup` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `clusterGroupId` bigint(20) NOT NULL,
  `name` varchar(75) DEFAULT NULL,
  `clusterNodeIds` varchar(75) DEFAULT NULL,
  `wholeCluster` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`clusterGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ClusterGroup`
--

LOCK TABLES `ClusterGroup` WRITE;
/*!40000 ALTER TABLE `ClusterGroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `ClusterGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Company`
--

DROP TABLE IF EXISTS `Company`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Company` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `companyId` bigint(20) NOT NULL,
  `accountId` bigint(20) DEFAULT NULL,
  `webId` varchar(75) DEFAULT NULL,
  `key_` longtext,
  `mx` varchar(200) DEFAULT NULL,
  `homeURL` longtext,
  `logoId` bigint(20) DEFAULT NULL,
  `system` tinyint(4) DEFAULT NULL,
  `maxUsers` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`companyId`),
  UNIQUE KEY `IX_EC00543C` (`webId`),
  KEY `IX_38EFE3FD` (`logoId`),
  KEY `IX_12566EC2` (`mx`),
  KEY `IX_35E3E7C6` (`system`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Company`
--

LOCK TABLES `Company` WRITE;
/*!40000 ALTER TABLE `Company` DISABLE KEYS */;
INSERT INTO `Company` VALUES (1,20099,20101,'liferay.com','trSjJb199IFrMf75VYBMOw==','liferay.com',NULL,0,0,0,1);
/*!40000 ALTER TABLE `Company` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Configuration_`
--

DROP TABLE IF EXISTS `Configuration_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Configuration_` (
  `configurationId` varchar(255) NOT NULL,
  `dictionary` longtext,
  PRIMARY KEY (`configurationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Configuration_`
--

LOCK TABLES `Configuration_` WRITE;
/*!40000 ALTER TABLE `Configuration_` DISABLE KEYS */;
INSERT INTO `Configuration_` VALUES ('com.liferay.captcha.configuration.CaptchaConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\ncreateAccountCaptchaEnabled=\"false\"\r\nfelix.fileinstall.filename=\"com.liferay.captcha.configuration.CaptchaConfiguration.config\"\r\nmaxChallenges=\"-1\"\r\nsendPasswordCaptchaEnabled=\"false\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.captcha.configuration.CaptchaConfiguration\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.550211ab-7438-479a-9e70-a1a7e01b5405',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-related.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.550211ab-7438-479a-9e70-a1a7e01b5405\"\r\ntype=\"related\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.7fb0ff95-c06a-4d5d-8082-b2bf971b6a6d',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-accessories.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.7fb0ff95-c06a-4d5d-8082-b2bf971b6a6d\"\r\ntype=\"accessories\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.b0121376-f368-4344-a0e3-0cea1b366c96',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-upsell.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.b0121376-f368-4344-a0e3-0cea1b366c96\"\r\ntype=\"up-sell\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.d57e36fa-357a-438f-b8fc-ae760410b894',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-spare.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.d57e36fa-357a-438f-b8fc-ae760410b894\"\r\ntype=\"spare\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.ec261e4a-93cb-45ae-82bf-0868b4265ff9',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-crosssell.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.ec261e4a-93cb-45ae-82bf-0868b4265ff9\"\r\ntype=\"cross-sell\"\r\n'),('com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration.7e6ab95d-259b-49de-b10f-7ce31fd04c47',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration-default.cfg\"\r\nhostsAllowed=\"127.0.0.1,SERVER_IP\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration.7e6ab95d-259b-49de-b10f-7ce31fd04c47\"\r\nurlsExcludes=\"/image/user_male_portrait,/image/company_logo\"\r\nurlsIncludes=\"/documents/*,/image/*,/c/wiki/get_page_attachment\"\r\n'),('com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration.c7ce889c-2293-48c9-850e-85b6d5268a46',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration-default.config\"\r\ninclude.bundle.symbolic.name=B\"false\"\r\nosgi.jaxrs.name=\"Default\"\r\nseparator=\".\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration\"\r\nservice.pid=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration.c7ce889c-2293-48c9-850e-85b6d5268a46\"\r\n'),('com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration.6d66ba25-3878-4fbf-b462-399e5a27298f',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration-default.config\"\r\nmapping=[ \\\r\n  \"DELETE,PATCH,POST,PUT\\=everything,everything.write\", \\\r\n  \"GET,HEAD,OPTIONS\\=everything.read\", \\\r\n  \"everything.write\\=everything,everything.write\", \\\r\n  ]\r\nosgi.jaxrs.name=\"Default\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration\"\r\nservice.pid=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration.6d66ba25-3878-4fbf-b462-399e5a27298f\"\r\n'),('com.liferay.organizations.service.internal.configuration.OrganizationTypeConfiguration.63971963-02c1-478b-9602-e6522a1a8d61',':org.apache.felix.configadmin.revision:=L\"1\"\r\nchildrenTypes=\"organization\"\r\ncountryEnabled=\"true\"\r\ncountryRequired=\"false\"\r\nfelix.fileinstall.filename=\"com.liferay.organizations.service.internal.configuration.OrganizationTypeConfiguration-default.cfg\"\r\nname=\"organization\"\r\nrootable=\"true\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.organizations.service.internal.configuration.OrganizationTypeConfiguration\"\r\nservice.pid=\"com.liferay.organizations.service.internal.configuration.OrganizationTypeConfiguration.63971963-02c1-478b-9602-e6522a1a8d61\"\r\n'),('com.liferay.portal.bundle.blacklist.internal.configuration.BundleBlacklistConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\nblacklistBundleSymbolicNames=[ \\\r\n  \"com.liferay.portal.mobile.device.detection.fiftyonedegrees.api\", \\\r\n  \"com.liferay.portal.mobile.device.detection.fiftyonedegrees.enterprise\", \\\r\n  \"com.liferay.portal.mobile.device.detection.fiftyonedegrees.enterprise.test.data\", \\\r\n  \"com.liferay.portal.mobile.device.detection.fiftyonedegrees\", \\\r\n  ]\r\nfelix.fileinstall.filename=\"com.liferay.portal.bundle.blacklist.internal.configuration.BundleBlacklistConfiguration.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.portal.bundle.blacklist.internal.configuration.BundleBlacklistConfiguration\"\r\n'),('com.liferay.portal.search.elasticsearch7.configuration.ElasticsearchConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\nadditionalConfigurations=\"http.host:\\ _local_,_site_\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.search.elasticsearch7.configuration.ElasticsearchConfiguration.config\"\r\nlogExceptionsOnly=B\"false\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.portal.search.elasticsearch7.configuration.ElasticsearchConfiguration\"\r\nsidecarHttpPort=\"AUTO\"\r\nsidecarJVMOptions=[ \\\r\n  \"-Xms256m\", \\\r\n  \"-Xmx512m\", \\\r\n  ]\r\nsidecarShutdownTimeout=L\"20000\"\r\n'),('com.liferay.portal.search.internal.index.configuration.IndexStatusManagerInternalConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.search.internal.index.configuration.IndexStatusManagerInternalConfiguration.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.portal.search.internal.index.configuration.IndexStatusManagerInternalConfiguration\"\r\nsuppressIndexReadOnly=B\"true\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.basic.auth.header.module.configuration.BasicAuthHeaderAuthVerifierConfiguration.574e95a2-cd29-49db-abca-9d54548164ed',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.module.configuration.BasicAuthHeaderAuthVerifierConfiguration-default.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.module.configuration.BasicAuthHeaderAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.module.configuration.BasicAuthHeaderAuthVerifierConfiguration.574e95a2-cd29-49db-abca-9d54548164ed\"\r\nurlsExcludes=\"/api/liferay*\"\r\nurlsIncludes=\"/api/*,/xmlrpc*\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.portal.session.module.configuration.PortalSessionAuthVerifierConfiguration.58e3ed2f-6b08-4136-9c27-7c7fcd739b88',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.portal.session.module.configuration.PortalSessionAuthVerifierConfiguration-default.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.portal.session.module.configuration.PortalSessionAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.portal.session.module.configuration.PortalSessionAuthVerifierConfiguration.58e3ed2f-6b08-4136-9c27-7c7fcd739b88\"\r\nurlsIncludes=\"/api/json*,/api/jsonws*,/c/portal/json_service*\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.tunnel.module.configuration.TunnelAuthVerifierConfiguration.c83c6712-cdd8-4877-a313-c63b726112e6',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.tunnel.module.configuration.TunnelAuthVerifierConfiguration-default.cfg\"\r\nhostsAllowed=\"127.0.0.1,SERVER_IP\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.tunnel.module.configuration.TunnelAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.tunnel.module.configuration.TunnelAuthVerifierConfiguration.c83c6712-cdd8-4877-a313-c63b726112e6\"\r\nserviceAccessPolicyName=\"SYSTEM_USER_PASSWORD\"\r\nurlsIncludes=\"/api/liferay/do\"\r\n'),('com.liferay.portal.security.sso.token.internal.configuration.TokenConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.sso.token.internal.configuration.TokenConfiguration.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.portal.security.sso.token.internal.configuration.TokenConfiguration\"\r\ntokenLocation=\"REQUEST\"\r\n'),('com.liferay.portal.template.freemarker.configuration.FreeMarkerEngineConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\nasyncRenderTimeout=L\"7200000\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.template.freemarker.configuration.FreeMarkerEngineConfiguration.config\"\r\nloopCountThreshold=I\"2147483647\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.portal.template.freemarker.configuration.FreeMarkerEngineConfiguration\"\r\n'),('org.apache.aries.jax.rs.whiteboard.default',':org.apache.felix.configadmin.revision:=L\"1\"\r\ndefault.application.base=\"/rest\"\r\ndefault.web=\"false\"\r\nfelix.fileinstall.filename=\"org.apache.aries.jax.rs.whiteboard.default.cfg\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"org.apache.aries.jax.rs.whiteboard.default\"\r\n'),('org_apache_felix_cm_impl_DynamicBindings','');
/*!40000 ALTER TABLE `Configuration_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contact_`
--

DROP TABLE IF EXISTS `Contact_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contact_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `contactId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `accountId` bigint(20) DEFAULT NULL,
  `parentContactId` bigint(20) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `firstName` varchar(75) DEFAULT NULL,
  `middleName` varchar(75) DEFAULT NULL,
  `lastName` varchar(75) DEFAULT NULL,
  `prefixId` bigint(20) DEFAULT NULL,
  `suffixId` bigint(20) DEFAULT NULL,
  `male` tinyint(4) DEFAULT NULL,
  `birthday` datetime(6) DEFAULT NULL,
  `smsSn` varchar(75) DEFAULT NULL,
  `facebookSn` varchar(75) DEFAULT NULL,
  `jabberSn` varchar(75) DEFAULT NULL,
  `skypeSn` varchar(75) DEFAULT NULL,
  `twitterSn` varchar(75) DEFAULT NULL,
  `employeeStatusId` varchar(75) DEFAULT NULL,
  `employeeNumber` varchar(75) DEFAULT NULL,
  `jobTitle` varchar(100) DEFAULT NULL,
  `jobClass` varchar(75) DEFAULT NULL,
  `hoursOfOperation` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`contactId`),
  KEY `IX_B8C28C53` (`accountId`),
  KEY `IX_791914FA` (`classNameId`,`classPK`),
  KEY `IX_66D496A3` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contact_`
--

LOCK TABLES `Contact_` WRITE;
/*!40000 ALTER TABLE `Contact_` DISABLE KEYS */;
INSERT INTO `Contact_` VALUES (0,20104,20099,20103,NULL,'2021-11-25 12:06:25.270000','2021-11-25 12:06:25.270000',20006,20103,20101,0,'default@liferay.com',NULL,NULL,NULL,0,0,1,'2021-11-25 12:06:24.917000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(0,20142,20099,20140,NULL,'2021-11-25 12:06:26.094000','2021-11-25 12:06:26.094000',20006,20140,20101,0,'test@liferay.com','Test',NULL,'Test',0,0,1,'1970-01-01 00:00:00.000000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Contact_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contacts_Entry`
--

DROP TABLE IF EXISTS `Contacts_Entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contacts_Entry` (
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fullName` varchar(75) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `comments` longtext,
  PRIMARY KEY (`entryId`),
  KEY `IX_C257DE32` (`userId`,`emailAddress`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contacts_Entry`
--

LOCK TABLES `Contacts_Entry` WRITE;
/*!40000 ALTER TABLE `Contacts_Entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `Contacts_Entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Counter`
--

DROP TABLE IF EXISTS `Counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Counter` (
  `name` varchar(150) NOT NULL,
  `currentId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Counter`
--

LOCK TABLES `Counter` WRITE;
/*!40000 ALTER TABLE `Counter` DISABLE KEYS */;
INSERT INTO `Counter` VALUES ('com.liferay.counter.kernel.model.Counter',33900),('com.liferay.document.library.kernel.model.DLFileEntry',100),('com.liferay.oauth2.provider.model.OAuth2Application',100),('com.liferay.oauth2.provider.model.OAuth2ApplicationScopeAliases',100),('com.liferay.portal.kernel.model.Layout#20117#true',1),('com.liferay.portal.kernel.model.Layout#20124#false',1),('com.liferay.portal.kernel.model.Layout#20124#true',1),('com.liferay.portal.kernel.model.Layout#20127#false',2),('com.liferay.portal.kernel.model.Layout#20143#false',1),('com.liferay.portal.kernel.model.Layout#20143#true',1),('com.liferay.portal.kernel.model.Layout#27315#true',1),('com.liferay.portal.kernel.model.Layout#33758#true',1),('com.liferay.portal.kernel.model.Layout#33766#true',2),('com.liferay.portal.kernel.model.Layout#33781#true',1),('com.liferay.portal.kernel.model.Layout#33794#true',3),('com.liferay.portal.kernel.model.Layout#33848#true',1),('com.liferay.portal.kernel.model.Layout#33855#false',1),('com.liferay.portal.kernel.model.ResourceAction',3100),('com.liferay.portal.kernel.model.ResourcePermission',1600);
/*!40000 ALTER TABLE `Counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Country`
--

DROP TABLE IF EXISTS `Country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Country` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `countryId` bigint(20) NOT NULL,
  `name` varchar(75) DEFAULT NULL,
  `a2` varchar(75) DEFAULT NULL,
  `a3` varchar(75) DEFAULT NULL,
  `number_` varchar(75) DEFAULT NULL,
  `idd_` varchar(75) DEFAULT NULL,
  `zipRequired` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`countryId`),
  UNIQUE KEY `IX_717B97E1` (`a2`),
  UNIQUE KEY `IX_717B9BA2` (`a3`),
  UNIQUE KEY `IX_19DA007B` (`name`),
  KEY `IX_25D734CD` (`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Country`
--

LOCK TABLES `Country` WRITE;
/*!40000 ALTER TABLE `Country` DISABLE KEYS */;
INSERT INTO `Country` VALUES (0,1,'canada','CA','CAN','124','001',1,1),(0,2,'china','CN','CHN','156','086',1,1),(0,3,'france','FR','FRA','250','033',1,1),(0,4,'germany','DE','DEU','276','049',1,1),(0,5,'hong-kong','HK','HKG','344','852',1,1),(0,6,'hungary','HU','HUN','348','036',1,1),(0,7,'israel','IL','ISR','376','972',1,1),(0,8,'italy','IT','ITA','380','039',1,1),(0,9,'japan','JP','JPN','392','081',0,1),(0,10,'south-korea','KR','KOR','410','082',1,1),(0,11,'netherlands','NL','NLD','528','031',1,1),(0,12,'portugal','PT','PRT','620','351',1,1),(0,13,'russia','RU','RUS','643','007',1,1),(0,14,'singapore','SG','SGP','702','065',1,1),(0,15,'spain','ES','ESP','724','034',1,1),(0,16,'turkey','TR','TUR','792','090',1,1),(0,17,'vietnam','VN','VNM','704','084',1,1),(0,18,'united-kingdom','GB','GBR','826','044',1,1),(0,19,'united-states','US','USA','840','001',1,1),(0,20,'afghanistan','AF','AFG','4','093',1,1),(0,21,'albania','AL','ALB','8','355',1,1),(0,22,'algeria','DZ','DZA','12','213',1,1),(0,23,'american-samoa','AS','ASM','16','684',1,1),(0,24,'andorra','AD','AND','20','376',1,1),(0,25,'angola','AO','AGO','24','244',0,1),(0,26,'anguilla','AI','AIA','660','264',1,1),(0,27,'antarctica','AQ','ATA','10','672',1,1),(0,28,'antigua-barbuda','AG','ATG','28','268',0,1),(0,29,'argentina','AR','ARG','32','054',1,1),(0,30,'armenia','AM','ARM','51','374',1,1),(0,31,'aruba','AW','ABW','533','297',0,1),(0,32,'australia','AU','AUS','36','061',1,1),(0,33,'austria','AT','AUT','40','043',1,1),(0,34,'azerbaijan','AZ','AZE','31','994',1,1),(0,35,'bahamas','BS','BHS','44','242',0,1),(0,36,'bahrain','BH','BHR','48','973',1,1),(0,37,'bangladesh','BD','BGD','50','880',1,1),(0,38,'barbados','BB','BRB','52','246',1,1),(0,39,'belarus','BY','BLR','112','375',1,1),(0,40,'belgium','BE','BEL','56','032',1,1),(0,41,'belize','BZ','BLZ','84','501',0,1),(0,42,'benin','BJ','BEN','204','229',0,1),(0,43,'bermuda','BM','BMU','60','441',1,1),(0,44,'bhutan','BT','BTN','64','975',1,1),(0,45,'bolivia','BO','BOL','68','591',1,1),(0,46,'bosnia-herzegovina','BA','BIH','70','387',1,1),(0,47,'botswana','BW','BWA','72','267',0,1),(0,48,'brazil','BR','BRA','76','055',1,1),(0,49,'british-virgin-islands','VG','VGB','92','284',1,1),(0,50,'brunei','BN','BRN','96','673',1,1),(0,51,'bulgaria','BG','BGR','100','359',1,1),(0,52,'burkina-faso','BF','BFA','854','226',0,1),(0,53,'burma-myanmar','MM','MMR','104','095',1,1),(0,54,'burundi','BI','BDI','108','257',0,1),(0,55,'cambodia','KH','KHM','116','855',1,1),(0,56,'cameroon','CM','CMR','120','237',1,1),(0,57,'cape-verde-island','CV','CPV','132','238',1,1),(0,58,'cayman-islands','KY','CYM','136','345',1,1),(0,59,'central-african-republic','CF','CAF','140','236',0,1),(0,60,'chad','TD','TCD','148','235',1,1),(0,61,'chile','CL','CHL','152','056',1,1),(0,62,'christmas-island','CX','CXR','162','061',1,1),(0,63,'cocos-islands','CC','CCK','166','061',1,1),(0,64,'colombia','CO','COL','170','057',1,1),(0,65,'comoros','KM','COM','174','269',0,1),(0,66,'republic-of-congo','CD','COD','180','242',0,1),(0,67,'democratic-republic-of-congo','CG','COG','178','243',0,1),(0,68,'cook-islands','CK','COK','184','682',0,1),(0,69,'costa-rica','CR','CRI','188','506',1,1),(0,70,'croatia','HR','HRV','191','385',1,1),(0,71,'cuba','CU','CUB','192','053',1,1),(0,72,'cyprus','CY','CYP','196','357',1,1),(0,73,'czech-republic','CZ','CZE','203','420',1,1),(0,74,'denmark','DK','DNK','208','045',1,1),(0,75,'djibouti','DJ','DJI','262','253',0,1),(0,76,'dominica','DM','DMA','212','767',0,1),(0,77,'dominican-republic','DO','DOM','214','809',1,1),(0,78,'ecuador','EC','ECU','218','593',1,1),(0,79,'egypt','EG','EGY','818','020',1,1),(0,80,'el-salvador','SV','SLV','222','503',1,1),(0,81,'equatorial-guinea','GQ','GNQ','226','240',0,1),(0,82,'eritrea','ER','ERI','232','291',0,1),(0,83,'estonia','EE','EST','233','372',1,1),(0,84,'ethiopia','ET','ETH','231','251',1,1),(0,85,'faeroe-islands','FO','FRO','234','298',1,1),(0,86,'falkland-islands','FK','FLK','238','500',1,1),(0,87,'fiji-islands','FJ','FJI','242','679',0,1),(0,88,'finland','FI','FIN','246','358',1,1),(0,89,'french-guiana','GF','GUF','254','594',1,1),(0,90,'french-polynesia','PF','PYF','258','689',1,1),(0,91,'gabon','GA','GAB','266','241',1,1),(0,92,'gambia','GM','GMB','270','220',0,1),(0,93,'georgia','GE','GEO','268','995',1,1),(0,94,'ghana','GH','GHA','288','233',0,1),(0,95,'gibraltar','GI','GIB','292','350',1,1),(0,96,'greece','GR','GRC','300','030',1,1),(0,97,'greenland','GL','GRL','304','299',1,1),(0,98,'grenada','GD','GRD','308','473',0,1),(0,99,'guadeloupe','GP','GLP','312','590',1,1),(0,100,'guam','GU','GUM','316','671',1,1),(0,101,'guatemala','GT','GTM','320','502',1,1),(0,102,'guinea','GN','GIN','324','224',0,1),(0,103,'guinea-bissau','GW','GNB','624','245',1,1),(0,104,'guyana','GY','GUY','328','592',0,1),(0,105,'haiti','HT','HTI','332','509',1,1),(0,106,'honduras','HN','HND','340','504',1,1),(0,107,'iceland','IS','ISL','352','354',1,1),(0,108,'india','IN','IND','356','091',1,1),(0,109,'indonesia','ID','IDN','360','062',1,1),(0,110,'iran','IR','IRN','364','098',1,1),(0,111,'iraq','IQ','IRQ','368','964',1,1),(0,112,'ireland','IE','IRL','372','353',0,1),(0,113,'ivory-coast','CI','CIV','384','225',1,1),(0,114,'jamaica','JM','JAM','388','876',1,1),(0,115,'jordan','JO','JOR','400','962',1,1),(0,116,'kazakhstan','KZ','KAZ','398','007',1,1),(0,117,'kenya','KE','KEN','404','254',1,1),(0,118,'kiribati','KI','KIR','408','686',0,1),(0,119,'kuwait','KW','KWT','414','965',1,1),(0,120,'north-korea','KP','PRK','408','850',0,1),(0,121,'kyrgyzstan','KG','KGZ','471','996',1,1),(0,122,'laos','LA','LAO','418','856',1,1),(0,123,'latvia','LV','LVA','428','371',1,1),(0,124,'lebanon','LB','LBN','422','961',1,1),(0,125,'lesotho','LS','LSO','426','266',1,1),(0,126,'liberia','LR','LBR','430','231',1,1),(0,127,'libya','LY','LBY','434','218',1,1),(0,128,'liechtenstein','LI','LIE','438','423',1,1),(0,129,'lithuania','LT','LTU','440','370',1,1),(0,130,'luxembourg','LU','LUX','442','352',1,1),(0,131,'macau','MO','MAC','446','853',0,1),(0,132,'macedonia','MK','MKD','807','389',1,1),(0,133,'madagascar','MG','MDG','450','261',1,1),(0,134,'malawi','MW','MWI','454','265',0,1),(0,135,'malaysia','MY','MYS','458','060',1,1),(0,136,'maldives','MV','MDV','462','960',1,1),(0,137,'mali','ML','MLI','466','223',0,1),(0,138,'malta','MT','MLT','470','356',1,1),(0,139,'marshall-islands','MH','MHL','584','692',1,1),(0,140,'martinique','MQ','MTQ','474','596',1,1),(0,141,'mauritania','MR','MRT','478','222',0,1),(0,142,'mauritius','MU','MUS','480','230',0,1),(0,143,'mayotte-island','YT','MYT','175','269',1,1),(0,144,'mexico','MX','MEX','484','052',1,1),(0,145,'micronesia','FM','FSM','583','691',1,1),(0,146,'moldova','MD','MDA','498','373',1,1),(0,147,'monaco','MC','MCO','492','377',1,1),(0,148,'mongolia','MN','MNG','496','976',1,1),(0,149,'montenegro','ME','MNE','499','382',1,1),(0,150,'montserrat','MS','MSR','500','664',0,1),(0,151,'morocco','MA','MAR','504','212',1,1),(0,152,'mozambique','MZ','MOZ','508','258',1,1),(0,153,'namibia','NA','NAM','516','264',1,1),(0,154,'nauru','NR','NRU','520','674',0,1),(0,155,'nepal','NP','NPL','524','977',1,1),(0,156,'netherlands-antilles','AN','ANT','530','599',1,1),(0,157,'new-caledonia','NC','NCL','540','687',1,1),(0,158,'new-zealand','NZ','NZL','554','064',1,1),(0,159,'nicaragua','NI','NIC','558','505',1,1),(0,160,'niger','NE','NER','562','227',1,1),(0,161,'nigeria','NG','NGA','566','234',1,1),(0,162,'niue','NU','NIU','570','683',0,1),(0,163,'norfolk-island','NF','NFK','574','672',1,1),(0,164,'norway','NO','NOR','578','047',1,1),(0,165,'oman','OM','OMN','512','968',1,1),(0,166,'pakistan','PK','PAK','586','092',1,1),(0,167,'palau','PW','PLW','585','680',1,1),(0,168,'palestine','PS','PSE','275','970',1,1),(0,169,'panama','PA','PAN','591','507',1,1),(0,170,'papua-new-guinea','PG','PNG','598','675',1,1),(0,171,'paraguay','PY','PRY','600','595',1,1),(0,172,'peru','PE','PER','604','051',1,1),(0,173,'philippines','PH','PHL','608','063',1,1),(0,174,'poland','PL','POL','616','048',1,1),(0,175,'puerto-rico','PR','PRI','630','787',1,1),(0,176,'qatar','QA','QAT','634','974',0,1),(0,177,'reunion-island','RE','REU','638','262',1,1),(0,178,'romania','RO','ROU','642','040',1,1),(0,179,'rwanda','RW','RWA','646','250',0,1),(0,180,'st-helena','SH','SHN','654','290',1,1),(0,181,'st-kitts','KN','KNA','659','869',0,1),(0,182,'st-lucia','LC','LCA','662','758',0,1),(0,183,'st-pierre-miquelon','PM','SPM','666','508',1,1),(0,184,'st-vincent','VC','VCT','670','784',1,1),(0,185,'san-marino','SM','SMR','674','378',1,1),(0,186,'sao-tome-principe','ST','STP','678','239',0,1),(0,187,'saudi-arabia','SA','SAU','682','966',1,1),(0,188,'senegal','SN','SEN','686','221',1,1),(0,189,'serbia','RS','SRB','688','381',1,1),(0,190,'seychelles','SC','SYC','690','248',0,1),(0,191,'sierra-leone','SL','SLE','694','249',0,1),(0,192,'slovakia','SK','SVK','703','421',1,1),(0,193,'slovenia','SI','SVN','705','386',1,1),(0,194,'solomon-islands','SB','SLB','90','677',0,1),(0,195,'somalia','SO','SOM','706','252',0,1),(0,196,'south-africa','ZA','ZAF','710','027',1,1),(0,197,'sri-lanka','LK','LKA','144','094',1,1),(0,198,'sudan','SD','SDN','736','095',1,1),(0,199,'suriname','SR','SUR','740','597',0,1),(0,200,'swaziland','SZ','SWZ','748','268',1,1),(0,201,'sweden','SE','SWE','752','046',1,1),(0,202,'switzerland','CH','CHE','756','041',1,1),(0,203,'syria','SY','SYR','760','963',0,1),(0,204,'taiwan','TW','TWN','158','886',1,1),(0,205,'tajikistan','TJ','TJK','762','992',1,1),(0,206,'tanzania','TZ','TZA','834','255',0,1),(0,207,'thailand','TH','THA','764','066',1,1),(0,208,'togo','TG','TGO','768','228',1,1),(0,209,'tonga','TO','TON','776','676',0,1),(0,210,'trinidad-tobago','TT','TTO','780','868',0,1),(0,211,'tunisia','TN','TUN','788','216',1,1),(0,212,'turkmenistan','TM','TKM','795','993',1,1),(0,213,'turks-caicos','TC','TCA','796','649',1,1),(0,214,'tuvalu','TV','TUV','798','688',0,1),(0,215,'uganda','UG','UGA','800','256',0,1),(0,216,'ukraine','UA','UKR','804','380',1,1),(0,217,'united-arab-emirates','AE','ARE','784','971',0,1),(0,218,'uruguay','UY','URY','858','598',1,1),(0,219,'uzbekistan','UZ','UZB','860','998',1,1),(0,220,'vanuatu','VU','VUT','548','678',0,1),(0,221,'vatican-city','VA','VAT','336','039',1,1),(0,222,'venezuela','VE','VEN','862','058',1,1),(0,223,'wallis-futuna','WF','WLF','876','681',1,1),(0,224,'western-samoa','WS','WSM','882','685',1,1),(0,225,'yemen','YE','YEM','887','967',0,1),(0,226,'zambia','ZM','ZMB','894','260',1,1),(0,227,'zimbabwe','ZW','ZWE','716','263',0,1),(0,228,'aland-islands','AX','ALA','248','359',1,1),(0,229,'bonaire-st-eustatius-saba','BQ','BES','535','599',1,1),(0,230,'bouvet-island','BV','BVT','74','047',1,1),(0,231,'british-indian-ocean-territory','IO','IOT','86','246',1,1),(0,232,'curacao','CW','CUW','531','599',1,1),(0,233,'french-southern-territories','TF','ATF','260','033',0,1),(0,234,'guernsey','GG','GGY','831','044',1,1),(0,235,'heard-island-mcdonald-islands','HM','HMD','334','061',1,1),(0,236,'isle-of-man','IM','IMN','833','044',1,1),(0,237,'jersey','JE','JEY','832','044',1,1),(0,238,'northern-mariana-islands','MP','MNP','580','670',1,1),(0,239,'pitcairn','PN','PCN','612','649',1,1),(0,240,'south-georgia-south-sandwich-islands','GS','SGS','239','044',1,1),(0,241,'south-sudan','SS','SSD','728','211',1,1),(0,242,'sint-maarten','SX','SXM','534','721',1,1),(0,243,'st-barthelemy','BL','BLM','652','590',1,1),(0,244,'st-martin','MF','MAF','663','590',1,1),(0,245,'tokelau','TK','TKL','772','690',0,1),(0,246,'timor-leste','TL','TLS','626','670',1,1),(0,247,'united-states-minor-outlying-islands','UM','UMI','581','699',1,1),(0,248,'united-states-virgin-islands','VI','VIR','850','340',1,1),(0,249,'western-sahara','EH','ESH','732','212',1,1);
/*!40000 ALTER TABLE `Country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecord`
--

DROP TABLE IF EXISTS `DDLRecord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecord` (
  `uuid_` varchar(75) DEFAULT NULL,
  `recordId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `recordSetVersion` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `displayIndex` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordId`),
  UNIQUE KEY `IX_B4328F39` (`uuid_`,`groupId`),
  KEY `IX_6A6C1C85` (`companyId`),
  KEY `IX_F12C61D4` (`recordSetId`,`recordSetVersion`),
  KEY `IX_AAC564D3` (`recordSetId`,`userId`),
  KEY `IX_384AB6F7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecord`
--

LOCK TABLES `DDLRecord` WRITE;
/*!40000 ALTER TABLE `DDLRecord` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecord` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordSet`
--

DROP TABLE IF EXISTS `DDLRecordSet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordSet` (
  `uuid_` varchar(75) DEFAULT NULL,
  `recordSetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDMStructureId` bigint(20) DEFAULT NULL,
  `recordSetKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `minDisplayRows` int(11) DEFAULT NULL,
  `scope` int(11) DEFAULT NULL,
  `settings_` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordSetId`),
  UNIQUE KEY `IX_56DAB121` (`groupId`,`recordSetKey`),
  UNIQUE KEY `IX_270BA5E1` (`uuid_`,`groupId`),
  KEY `IX_5938C39F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordSet`
--

LOCK TABLES `DDLRecordSet` WRITE;
/*!40000 ALTER TABLE `DDLRecordSet` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordSet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordSetVersion`
--

DROP TABLE IF EXISTS `DDLRecordSetVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordSetVersion` (
  `recordSetVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `DDMStructureVersionId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `version` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordSetVersionId`),
  UNIQUE KEY `IX_94FC5485` (`recordSetId`,`version`),
  KEY `IX_1C4E1CC9` (`recordSetId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordSetVersion`
--

LOCK TABLES `DDLRecordSetVersion` WRITE;
/*!40000 ALTER TABLE `DDLRecordSetVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordSetVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordVersion`
--

DROP TABLE IF EXISTS `DDLRecordVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordVersion` (
  `recordVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `recordSetVersion` varchar(75) DEFAULT NULL,
  `recordId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `displayIndex` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordVersionId`),
  UNIQUE KEY `IX_C79E347` (`recordId`,`version`),
  KEY `IX_762ADC7` (`recordId`,`status`),
  KEY `IX_19AD75F6` (`recordSetId`,`recordSetVersion`),
  KEY `IX_28202A62` (`userId`,`recordSetId`,`recordSetVersion`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordVersion`
--

LOCK TABLES `DDLRecordVersion` WRITE;
/*!40000 ALTER TABLE `DDLRecordVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMContent`
--

DROP TABLE IF EXISTS `DDMContent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMContent` (
  `uuid_` varchar(75) DEFAULT NULL,
  `contentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `data_` longtext,
  PRIMARY KEY (`contentId`),
  UNIQUE KEY `IX_EB9BDE28` (`uuid_`,`groupId`),
  KEY `IX_E3BAF436` (`companyId`),
  KEY `IX_50BF1038` (`groupId`),
  KEY `IX_3A9C0626` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMContent`
--

LOCK TABLES `DDMContent` WRITE;
/*!40000 ALTER TABLE `DDMContent` DISABLE KEYS */;
INSERT INTO `DDMContent` VALUES ('fcbf9c59-17d0-360c-4b9d-87ae91d1785b',33165,20136,20099,20103,NULL,'2021-11-25 12:06:56.147000','2021-11-25 12:06:56.147000','com.liferay.dynamic.data.mapping.model.DDMStorageLink',NULL,'{\"availableLanguageIds\":[\"en_US\"],\"defaultLanguageId\":\"en_US\",\"fieldValues\":[{\"instanceId\":\"JW3C9ltl\",\"name\":\"HttpHeaders_CONTENT_TYPE\",\"value\":\"image/png\"},{\"instanceId\":\"fOYEgB6Y\",\"name\":\"TIFF_BITS_PER_SAMPLE\",\"value\":\"8 8 8 8\"},{\"instanceId\":\"apcG5nOj\",\"name\":\"TIFF_IMAGE_LENGTH\",\"value\":\"84\"},{\"instanceId\":\"gLZ2zsw6\",\"name\":\"TIFF_IMAGE_WIDTH\",\"value\":\"86\"}]}');
/*!40000 ALTER TABLE `DDMContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMDataProviderInstance`
--

DROP TABLE IF EXISTS `DDMDataProviderInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMDataProviderInstance` (
  `uuid_` varchar(75) DEFAULT NULL,
  `dataProviderInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `type_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`dataProviderInstanceId`),
  UNIQUE KEY `IX_B4E180D9` (`uuid_`,`groupId`),
  KEY `IX_DB54A6E5` (`companyId`),
  KEY `IX_1333A2A7` (`groupId`),
  KEY `IX_C903C097` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMDataProviderInstance`
--

LOCK TABLES `DDMDataProviderInstance` WRITE;
/*!40000 ALTER TABLE `DDMDataProviderInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMDataProviderInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMDataProviderInstanceLink`
--

DROP TABLE IF EXISTS `DDMDataProviderInstanceLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMDataProviderInstanceLink` (
  `dataProviderInstanceLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `dataProviderInstanceId` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`dataProviderInstanceLinkId`),
  UNIQUE KEY `IX_8C878342` (`dataProviderInstanceId`,`structureId`),
  KEY `IX_CB823541` (`structureId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMDataProviderInstanceLink`
--

LOCK TABLES `DDMDataProviderInstanceLink` WRITE;
/*!40000 ALTER TABLE `DDMDataProviderInstanceLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMDataProviderInstanceLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstance`
--

DROP TABLE IF EXISTS `DDMFormInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstance` (
  `uuid_` varchar(75) DEFAULT NULL,
  `formInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceId`),
  UNIQUE KEY `IX_AA9051A2` (`uuid_`,`groupId`),
  KEY `IX_9E1C31FE` (`groupId`),
  KEY `IX_E418320` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstance`
--

LOCK TABLES `DDMFormInstance` WRITE;
/*!40000 ALTER TABLE `DDMFormInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceRecord`
--

DROP TABLE IF EXISTS `DDMFormInstanceRecord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceRecord` (
  `uuid_` varchar(75) DEFAULT NULL,
  `formInstanceRecordId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `formInstanceVersion` varchar(75) DEFAULT NULL,
  `storageId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceRecordId`),
  UNIQUE KEY `IX_AA3B6B53` (`uuid_`,`groupId`),
  KEY `IX_5BC982B` (`companyId`),
  KEY `IX_242301EA` (`formInstanceId`,`formInstanceVersion`),
  KEY `IX_3C8DBDFF` (`formInstanceId`,`userId`),
  KEY `IX_E1971FF` (`userId`,`formInstanceId`),
  KEY `IX_CF8CF491` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceRecord`
--

LOCK TABLES `DDMFormInstanceRecord` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceRecord` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceRecord` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceRecordVersion`
--

DROP TABLE IF EXISTS `DDMFormInstanceRecordVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceRecordVersion` (
  `formInstanceRecordVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `formInstanceVersion` varchar(75) DEFAULT NULL,
  `formInstanceRecordId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `storageId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceRecordVersionId`),
  UNIQUE KEY `IX_26623628` (`formInstanceRecordId`,`version`),
  KEY `IX_EAAF6D80` (`formInstanceId`,`formInstanceVersion`),
  KEY `IX_B5A3FAC6` (`formInstanceRecordId`,`status`),
  KEY `IX_57CA016C` (`userId`,`formInstanceId`,`formInstanceVersion`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceRecordVersion`
--

LOCK TABLES `DDMFormInstanceRecordVersion` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceRecordVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceRecordVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceVersion`
--

DROP TABLE IF EXISTS `DDMFormInstanceVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceVersion` (
  `formInstanceVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `version` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceVersionId`),
  UNIQUE KEY `IX_AE51CDC8` (`formInstanceId`,`version`),
  KEY `IX_EB92EF26` (`formInstanceId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceVersion`
--

LOCK TABLES `DDMFormInstanceVersion` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStorageLink`
--

DROP TABLE IF EXISTS `DDMStorageLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStorageLink` (
  `uuid_` varchar(75) DEFAULT NULL,
  `storageLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`storageLinkId`),
  UNIQUE KEY `IX_702D1AD5` (`classPK`),
  KEY `IX_81776090` (`structureId`),
  KEY `IX_14DADA22` (`structureVersionId`),
  KEY `IX_DB81EB42` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStorageLink`
--

LOCK TABLES `DDMStorageLink` WRITE;
/*!40000 ALTER TABLE `DDMStorageLink` DISABLE KEYS */;
INSERT INTO `DDMStorageLink` VALUES ('3b093969-26a1-bec6-3b26-eff3bb823509',33166,20099,30001,33165,0,33135);
/*!40000 ALTER TABLE `DDMStorageLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructure`
--

DROP TABLE IF EXISTS `DDMStructure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructure` (
  `uuid_` varchar(75) DEFAULT NULL,
  `structureId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentStructureId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `structureKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `storageType` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`structureId`),
  UNIQUE KEY `IX_C8785130` (`groupId`,`classNameId`,`structureKey`),
  UNIQUE KEY `IX_85C7EBE2` (`uuid_`,`groupId`),
  KEY `IX_31817A62` (`classNameId`),
  KEY `IX_4FBAC092` (`companyId`,`classNameId`),
  KEY `IX_43395316` (`groupId`,`parentStructureId`),
  KEY `IX_657899A8` (`parentStructureId`),
  KEY `IX_20FDE04C` (`structureKey`),
  KEY `IX_F9FB8D60` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructure`
--

LOCK TABLES `DDMStructure` WRITE;
/*!40000 ALTER TABLE `DDMStructure` DISABLE KEYS */;
INSERT INTO `DDMStructure` VALUES ('b5b9c993-ea2f-35bc-20c7-55a823e0dc6e',33087,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.532000','2021-11-25 12:06:54.532000',0,20021,'LEARNING MODULE METADATA','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Learning Module Metadata</Name><Name language-id=\"en_US\">Learning Module Metadata</Name><Name language-id=\"zh_CN\">Learning Module Metadata</Name><Name language-id=\"es_ES\">Learning Module Metadata</Name><Name language-id=\"iw_IL\">Learning Module Metadata</Name><Name language-id=\"pt_BR\">Learning Module Metadata</Name><Name language-id=\"ja_JP\">Learning Module Metadata</Name><Name language-id=\"fr_FR\">Learning Module Metadata</Name><Name language-id=\"ca_ES\">Learning Module Metadata</Name><Name language-id=\"nl_NL\">Learning Module Metadata</Name><Name language-id=\"hu_HU\">Learning Module Metadata</Name><Name language-id=\"de_DE\">Learning Module Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Learning Module Metadata</Description><Description language-id=\"en_US\">Learning Module Metadata</Description><Description language-id=\"zh_CN\">Learning Module Metadata</Description><Description language-id=\"es_ES\">Learning Module Metadata</Description><Description language-id=\"iw_IL\">Learning Module Metadata</Description><Description language-id=\"pt_BR\">Learning Module Metadata</Description><Description language-id=\"ja_JP\">Learning Module Metadata</Description><Description language-id=\"fr_FR\">Learning Module Metadata</Description><Description language-id=\"ca_ES\">Learning Module Metadata</Description><Description language-id=\"nl_NL\">Learning Module Metadata</Description><Description language-id=\"hu_HU\">Learning Module Metadata</Description><Description language-id=\"de_DE\">Learning Module Metadata</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Product\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2235\",\"options\":[{\"label\":{\"en_US\":\"Home Edition\"},\"value\":\"HE\"},{\"label\":{\"en_US\":\"Business Edition\"},\"value\":\"BE\"},{\"label\":{\"en_US\":\"Enterprise Edition\"},\"value\":\"EE\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Version\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3212\",\"options\":[{\"label\":{\"en_US\":\"1.0\"},\"value\":\"1\"},{\"label\":{\"en_US\":\"2.0\"},\"value\":\"2\"},{\"label\":{\"en_US\":\"3.0\"},\"value\":\"3\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Topics\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4115\",\"options\":[{\"label\":{\"en_US\":\"Administration\"},\"value\":\"admin\"},{\"label\":{\"en_US\":\"Installation\"},\"value\":\"install\"},{\"label\":{\"en_US\":\"Configuration\"},\"value\":\"config\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Level\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select5069\",\"options\":[{\"label\":{\"en_US\":\"Beginner\"},\"value\":\"beginner\"},{\"label\":{\"en_US\":\"Intermediate\"},\"value\":\"intermediate\"},{\"label\":{\"en_US\":\"Advanced\"},\"value\":\"advanced\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,NULL),('d0740196-1c61-8706-81d8-80440dbf7b55',33091,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.610000','2021-11-25 12:06:54.610000',0,20021,'MARKETING CAMPAIGN THEME METADATA','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Marketing Campaign Theme Metadata</Name><Name language-id=\"en_US\">Marketing Campaign Theme Metadata</Name><Name language-id=\"zh_CN\">Marketing Campaign Theme Metadata</Name><Name language-id=\"es_ES\">Marketing Campaign Theme Metadata</Name><Name language-id=\"iw_IL\">Marketing Campaign Theme Metadata</Name><Name language-id=\"pt_BR\">Marketing Campaign Theme Metadata</Name><Name language-id=\"ja_JP\">Marketing Campaign Theme Metadata</Name><Name language-id=\"fr_FR\">Marketing Campaign Theme Metadata</Name><Name language-id=\"ca_ES\">Marketing Campaign Theme Metadata</Name><Name language-id=\"nl_NL\">Marketing Campaign Theme Metadata</Name><Name language-id=\"hu_HU\">Marketing Campaign Theme Metadata</Name><Name language-id=\"de_DE\">Marketing Campaign Theme Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Marketing Campaign Theme Metadata</Description><Description language-id=\"en_US\">Marketing Campaign Theme Metadata</Description><Description language-id=\"zh_CN\">Marketing Campaign Theme Metadata</Description><Description language-id=\"es_ES\">Marketing Campaign Theme Metadata</Description><Description language-id=\"iw_IL\">Marketing Campaign Theme Metadata</Description><Description language-id=\"pt_BR\">Marketing Campaign Theme Metadata</Description><Description language-id=\"ja_JP\">Marketing Campaign Theme Metadata</Description><Description language-id=\"fr_FR\">Marketing Campaign Theme Metadata</Description><Description language-id=\"ca_ES\">Marketing Campaign Theme Metadata</Description><Description language-id=\"nl_NL\">Marketing Campaign Theme Metadata</Description><Description language-id=\"hu_HU\">Marketing Campaign Theme Metadata</Description><Description language-id=\"de_DE\">Marketing Campaign Theme Metadata</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Select\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2305\",\"options\":[{\"label\":{\"en_US\":\"Strong Company\"},\"value\":\"strong\"},{\"label\":{\"en_US\":\"New Product Launch\"},\"value\":\"product\"},{\"label\":{\"en_US\":\"Company Philosophy\"},\"value\":\"philosophy\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Campaign Theme\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3229\",\"options\":[{\"label\":{\"en_US\":\"Your Trusted Advisor\"},\"value\":\"advisor\"},{\"label\":{\"en_US\":\"10 Years of Customer Solutions\"},\"value\":\"solutions\"},{\"label\":{\"en_US\":\"Making a Difference\"},\"value\":\"difference\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Business Goal\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4282\",\"options\":[{\"label\":{\"en_US\":\"Awareness\"},\"value\":\"awareness\"},{\"label\":{\"en_US\":\"Lead Generation\"},\"value\":\"leads\"},{\"label\":{\"en_US\":\"Customer Service\"},\"value\":\"service\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,NULL),('cc904f71-bf7c-fcec-ba59-6d0cd6bf1724',33096,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.634000','2021-11-25 12:06:54.634000',0,20021,'MEETING METADATA','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Metadata</Name><Name language-id=\"en_US\">Meeting Metadata</Name><Name language-id=\"zh_CN\">Meeting Metadata</Name><Name language-id=\"es_ES\">Meeting Metadata</Name><Name language-id=\"iw_IL\">Meeting Metadata</Name><Name language-id=\"pt_BR\">Meeting Metadata</Name><Name language-id=\"ja_JP\">Meeting Metadata</Name><Name language-id=\"fr_FR\">Meeting Metadata</Name><Name language-id=\"ca_ES\">Meeting Metadata</Name><Name language-id=\"nl_NL\">Meeting Metadata</Name><Name language-id=\"hu_HU\">Meeting Metadata</Name><Name language-id=\"de_DE\">Meeting Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Metadata for meeting</Description><Description language-id=\"en_US\">Metadata for meeting</Description><Description language-id=\"zh_CN\">Metadata for meeting</Description><Description language-id=\"es_ES\">Metadata for meeting</Description><Description language-id=\"iw_IL\">Metadata for meeting</Description><Description language-id=\"pt_BR\">Metadata for meeting</Description><Description language-id=\"ja_JP\">Metadata for meeting</Description><Description language-id=\"fr_FR\">Metadata for meeting</Description><Description language-id=\"ca_ES\">Metadata for meeting</Description><Description language-id=\"nl_NL\">Metadata for meeting</Description><Description language-id=\"hu_HU\">Metadata for meeting</Description><Description language-id=\"de_DE\">Metadata for meeting</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date3054\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text2217\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Meeting Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text4569\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text5638\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"textarea6584\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"textarea7502\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Participants\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('f6aa7b3a-5d89-7986-c493-dd6958a3cd9c',33103,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.698000','2021-11-25 12:06:54.698000',0,20021,'AUTO_B27D51D8-5F61-3D17-05F1-9B7361CF57ED','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Sopimus</Name><Name language-id=\"en_US\">Contract</Name><Name language-id=\"zh_CN\">合同</Name><Name language-id=\"es_ES\">Contratos</Name><Name language-id=\"iw_IL\">חוזים</Name><Name language-id=\"pt_BR\">Contrato</Name><Name language-id=\"ja_JP\">契約</Name><Name language-id=\"fr_FR\">Contrats</Name><Name language-id=\"ca_ES\">Contractes</Name><Name language-id=\"nl_NL\">Contracten</Name><Name language-id=\"hu_HU\">Szerződés</Name><Name language-id=\"de_DE\">Vertrag</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sopimus</Description><Description language-id=\"en_US\">Contract</Description><Description language-id=\"zh_CN\">合同</Description><Description language-id=\"es_ES\">Contratos</Description><Description language-id=\"iw_IL\">חוזים</Description><Description language-id=\"pt_BR\">Contrato</Description><Description language-id=\"ja_JP\">契約</Description><Description language-id=\"fr_FR\">Contrats</Description><Description language-id=\"ca_ES\">Contractes</Description><Description language-id=\"nl_NL\">Contracten</Description><Description language-id=\"hu_HU\">Szerződés</Description><Description language-id=\"de_DE\">Vertrag</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Effective Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date18949\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Expiration Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date20127\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4893\",\"options\":[{\"label\":{\"en_US\":\"Draft\"},\"value\":\"Draft\"},{\"label\":{\"en_US\":\"In Review\"},\"value\":\"Review\"},{\"label\":{\"en_US\":\"Suspended\"},\"value\":\"Suspended\"},{\"label\":{\"en_US\":\"Signed\"},\"value\":\"Signed\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Contract Type\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select10264\",\"options\":[{\"label\":{\"en_US\":\"NDA\"},\"value\":\"NDA\"},{\"label\":{\"en_US\":\"MSA\"},\"value\":\"MSA\"},{\"label\":{\"en_US\":\"License Agreement\"},\"value\":\"License\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Deal Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2087\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Legal Reviewer\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text14822\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Signing Authority\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text17700\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,NULL),('e53c7145-de27-9d72-49e3-3793df2405b1',33109,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.730000','2021-11-25 12:06:54.730000',0,20021,'AUTO_0BDC185B-BD6D-302E-7CD9-3802243F4E54','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Markkinointimainospalkki</Name><Name language-id=\"en_US\">Marketing Banner</Name><Name language-id=\"zh_CN\">营销标语</Name><Name language-id=\"es_ES\">Banner comercial</Name><Name language-id=\"iw_IL\">באנר שיווקי</Name><Name language-id=\"pt_BR\">Banner de Marketing</Name><Name language-id=\"ja_JP\">マーケティングバナー</Name><Name language-id=\"fr_FR\">Bannière commerciale</Name><Name language-id=\"ca_ES\">Bàner de màrqueting</Name><Name language-id=\"nl_NL\">Marketingbanner</Name><Name language-id=\"hu_HU\">Hírdetési csík</Name><Name language-id=\"de_DE\">Marketingbanner</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Markkinointimainospalkki</Description><Description language-id=\"en_US\">Marketing Banner</Description><Description language-id=\"zh_CN\">营销标语</Description><Description language-id=\"es_ES\">Banner comercial</Description><Description language-id=\"iw_IL\">באנר שיווקי</Description><Description language-id=\"pt_BR\">Banner de Marketing</Description><Description language-id=\"ja_JP\">マーケティングバナー</Description><Description language-id=\"fr_FR\">Bannière commerciale</Description><Description language-id=\"ca_ES\">Bàner de màrqueting</Description><Description language-id=\"nl_NL\">Marketingbanner</Description><Description language-id=\"hu_HU\">Hírdetési csík</Description><Description language-id=\"de_DE\">Marketingbanner</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Needs Legal Review\"},\"type\":\"radio\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"radio5547\",\"options\":[{\"label\":{\"en_US\":\"Yes\"},\"value\":\"yes\"},{\"label\":{\"en_US\":\"No\"},\"value\":\"no\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Banner Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2033\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"text\",\"repeatable\":false,\"name\":\"textarea2873\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,NULL),('501c8b1d-1186-ea0d-8598-ab6a95ff9918',33118,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.750000','2021-11-25 12:06:54.750000',0,20021,'AUTO_5805F1AC-306F-04A7-8E49-C56F0AC7EE88','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Online koulutus</Name><Name language-id=\"en_US\">Online Training</Name><Name language-id=\"zh_CN\">在线培训</Name><Name language-id=\"es_ES\">Formación en línea</Name><Name language-id=\"iw_IL\">הכשרה מקוונת</Name><Name language-id=\"pt_BR\">Treinamento Online</Name><Name language-id=\"ja_JP\">オンライントレーニング</Name><Name language-id=\"fr_FR\">Formation en ligne</Name><Name language-id=\"ca_ES\">Fromació en línia</Name><Name language-id=\"nl_NL\">Online training</Name><Name language-id=\"hu_HU\">Online tanfolyam</Name><Name language-id=\"de_DE\">Online-Training</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Online koulutus</Description><Description language-id=\"en_US\">Online Training</Description><Description language-id=\"zh_CN\">在线培训</Description><Description language-id=\"es_ES\">Formación en línea</Description><Description language-id=\"iw_IL\">הכשרה מקוונת</Description><Description language-id=\"pt_BR\">Treinamento Online</Description><Description language-id=\"ja_JP\">オンライントレーニング</Description><Description language-id=\"fr_FR\">Formation en ligne</Description><Description language-id=\"ca_ES\">Fromació en línia</Description><Description language-id=\"nl_NL\">Online training</Description><Description language-id=\"hu_HU\">Online tanfolyam</Description><Description language-id=\"de_DE\">Online-Training</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Lesson Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2082\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2979\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,NULL),('57678617-26f8-94a1-9721-991ffc6ab397',33126,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.775000','2021-11-25 12:06:54.775000',0,20021,'AUTO_C9F763BF-0597-2F1D-7D5E-4E7FAADC13C6','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Myynti esitys</Name><Name language-id=\"en_US\">Sales Presentation</Name><Name language-id=\"zh_CN\">销售报告</Name><Name language-id=\"es_ES\">Presentación de ventas</Name><Name language-id=\"iw_IL\">מצגת מכירות</Name><Name language-id=\"pt_BR\">Apresentação de Vendas</Name><Name language-id=\"ja_JP\">セールスプレゼンテーション</Name><Name language-id=\"fr_FR\">Présentation des ventes</Name><Name language-id=\"ca_ES\">Presentació de vendes</Name><Name language-id=\"nl_NL\">Verkooppresentatie</Name><Name language-id=\"hu_HU\">Kereskedői előadás</Name><Name language-id=\"de_DE\">Vertriebspräsentation</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Myynti esitys</Description><Description language-id=\"en_US\">Sales Presentation</Description><Description language-id=\"zh_CN\">销售报告</Description><Description language-id=\"es_ES\">Presentación de ventas</Description><Description language-id=\"iw_IL\">מצגת מכירות</Description><Description language-id=\"pt_BR\">Apresentação de Vendas</Description><Description language-id=\"ja_JP\">セールスプレゼンテーション</Description><Description language-id=\"fr_FR\">Présentation des ventes</Description><Description language-id=\"ca_ES\">Presentació de vendes</Description><Description language-id=\"nl_NL\">Verkooppresentatie</Description><Description language-id=\"hu_HU\">Kereskedői előadás</Description><Description language-id=\"de_DE\">Vertriebspräsentation</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Product\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2890\",\"options\":[{\"label\":{\"en_US\":\"Home Edition\"},\"value\":\"HE\"},{\"label\":{\"en_US\":\"Business Edition\"},\"value\":\"BE\"},{\"label\":{\"en_US\":\"Enterprise Edition\"},\"value\":\"EE\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Version\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3864\",\"options\":[{\"label\":{\"en_US\":\"1.0\"},\"value\":\"1\"},{\"label\":{\"en_US\":\"2.0\"},\"value\":\"2\"},{\"label\":{\"en_US\":\"3.0\"},\"value\":\"3\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Areas of Interest\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4831\",\"options\":[{\"label\":{\"en_US\":\"Website\"},\"value\":\"website\"},{\"label\":{\"en_US\":\"Collaboration\"},\"value\":\"collaboration\"},{\"label\":{\"en_US\":\"Intranet\"},\"value\":\"intranet\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Competitors\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select5929\",\"options\":[{\"label\":{\"en_US\":\"ACME\"},\"value\":\"acme\"},{\"label\":{\"en_US\":\"SevenCogs\"},\"value\":\"sevencogs\"},{\"label\":{\"en_US\":\"FreePlus\"},\"value\":\"freeplus\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Prospect Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text1993\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,NULL),('cf485fdd-7a61-b888-1257-d15f33dc5474',33134,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.872000','2021-11-25 12:06:54.872000',0,33132,'TIKARAWMETADATA','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">TIKARAWMETADATA</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">TIKARAWMETADATA</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_PROGRAM_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.PROGRAM_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_COMMAND_LINE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMAND_LINE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_HISTORY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.HISTORY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_TABLE_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.TABLE_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_INSTITUTION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.INSTITUTION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_SOURCE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.SOURCE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_CONTACT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.CONTACT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_PROJECT_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.PROJECT_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_CONVENTIONS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.CONVENTIONS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_REFERENCES\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.REFERENCES\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.ACKNOWLEDGEMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_REALIZATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.REALIZATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_EXPERIMENT_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.EXPERIMENT_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_COMMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.MODEL_NAME_ENGLISH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_LICENSE_URL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_URL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_LICENSE_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_WORK_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.WORK_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_NAMESPACE_URI_DC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC_TERMS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PREFIX_DC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PREFIX_DC_TERMS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC_TERMS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_FORMAT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.FORMAT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_IDENTIFIER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.IDENTIFIER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_MODIFIED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.MODIFIED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CONTRIBUTOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CONTRIBUTOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_COVERAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.COVERAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CREATOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CREATOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CREATED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CREATED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_DESCRIPTION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.DESCRIPTION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_LANGUAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.LANGUAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PUBLISHER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PUBLISHER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_RELATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.RELATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_RIGHTS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.RIGHTS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_SOURCE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.SOURCE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_SUBJECT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.SUBJECT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_TITLE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.TITLE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_LATITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.LATITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_LONGITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.LONGITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_ALTITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.ALTITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_ENCODING\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_ENCODING\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LANGUAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LANGUAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_DISPOSITION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_DISPOSITION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_MD5\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_MD5\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_LAST_MODIFIED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.LAST_MODIFIED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RAW_HEADER_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RECIPIENT_ADDRESS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MULTIPART_SUBTYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MULTIPART_SUBTYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MULTIPART_BOUNDARY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MULTIPART_BOUNDARY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_NAMESPACE_URI_DOC_META\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.NAMESPACE_URI_DOC_META\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PREFIX_DOC_META\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PREFIX_DOC_META\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.USER_DEFINED_METADATA_NAME_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_KEYWORDS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.KEYWORDS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_INITIAL_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.INITIAL_AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_LAST_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.LAST_AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CREATION_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CREATION_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_SAVE_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.SAVE_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PRINT_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PRINT_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_SLIDE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.SLIDE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PARAGRAPH_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PARAGRAPH_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_LINE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.LINE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_WORD_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.WORD_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CHARACTER_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT_WITH_SPACES\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_TABLE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.TABLE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_IMAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.IMAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_OBJECT_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.OBJECT_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_MESSAGE_CLASS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLASS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_SENT_BY_SERVER_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.NAMESPACE_URI\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_CATEGORY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CATEGORY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CONTENT_STATUS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_MODIFIED_BY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_PRINTED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_REVISION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.REVISION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_VERSION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.VERSION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_SUBJECT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.SUBJECT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_BITS_PER_SAMPLE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.BITS_PER_SAMPLE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_IMAGE_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_IMAGE_WIDTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_WIDTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_SAMPLES_PER_PIXEL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.SAMPLES_PER_PIXEL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_FLASH_FIRED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.FLASH_FIRED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EXPOSURE_TIME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EXPOSURE_TIME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_F_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.F_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_FOCAL_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.FOCAL_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ISO_SPEED_RATINGS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ISO_SPEED_RATINGS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EQUIPMENT_MAKE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MAKE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EQUIPMENT_MODEL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MODEL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_SOFTWARE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.SOFTWARE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ORIENTATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ORIENTATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_HORIZONTAL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_HORIZONTAL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_VERTICAL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_VERTICAL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_UNIT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_UNIT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ORIGINAL_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ORIGINAL_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EXIF_PAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EXIF_PAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.RESOURCE_NAME_KEY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_PROTECTED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.PROTECTED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RELATIONSHIP_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_STORAGE_CLASS_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RESOURCE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMimeKeys.TIKA_MIME_FILE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMimeKeys.MIME_TYPE_MAGIC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ABS_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALBUM\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALT_TAPE_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALT_TAPE_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ARTIST\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ARTIST\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALBUM_ARTIST\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM_ARTIST\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_CHANNEL_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_COMPRESSOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_COMPRESSOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COMPILATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COMPILATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COMPOSER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COMPOSER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COPYRIGHT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COPYRIGHT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_DISC_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.DISC_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_DURATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.DURATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ENGINEER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ENGINEER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_FILE_DATA_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.FILE_DATA_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_GENRE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.GENRE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_INSTRUMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.INSTRUMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_KEY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.KEY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_LOG_COMMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.LOG_COMMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_LOOP\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.LOOP\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_NUMBER_OF_BEATS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.NUMBER_OF_BEATS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_METADATA_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.METADATA_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_PULL_DOWN\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.PULL_DOWN\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.RELATIVE_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_RELEASE_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.RELEASE_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SCALE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SCALE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SCENE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SCENE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SPEAKER_PLACEMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SPEAKER_PLACEMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_STRETCH_MODE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.STRETCH_MODE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TAPE_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TAPE_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TEMPO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TEMPO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TIME_SIGNATURE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TIME_SIGNATURE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TRACK_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TRACK_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_ALPHA_MODE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_MODE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_COLOR_SPACE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COLOR_SPACE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_COMPRESSOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COMPRESSOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_FIELD_ORDER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FIELD_ORDER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_FRAME_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FRAME_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_DEPTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_ASPECT_RATIO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('88d415bd-a31b-08f9-350e-ecbca4c3a053',33137,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.972000','2021-11-25 12:06:54.972000',0,29902,'CONTACTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Contacts</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">Contacts</Name><Name language-id=\"es_ES\">Contacts</Name><Name language-id=\"iw_IL\">Contacts</Name><Name language-id=\"pt_BR\">Contacts</Name><Name language-id=\"ja_JP\">Contacts</Name><Name language-id=\"fr_FR\">Contacts</Name><Name language-id=\"ca_ES\">Contacts</Name><Name language-id=\"nl_NL\">Contacts</Name><Name language-id=\"hu_HU\">Contacts</Name><Name language-id=\"de_DE\">Contacts</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Contacts</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">Contacts</Description><Description language-id=\"es_ES\">Contacts</Description><Description language-id=\"iw_IL\">Contacts</Description><Description language-id=\"pt_BR\">Contacts</Description><Description language-id=\"ja_JP\">Contacts</Description><Description language-id=\"fr_FR\">Contacts</Description><Description language-id=\"ca_ES\">Contacts</Description><Description language-id=\"nl_NL\">Contacts</Description><Description language-id=\"hu_HU\">Contacts</Description><Description language-id=\"de_DE\">Contacts</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"company\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Company\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"email\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Email\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"firstName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"First Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"gtalk\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Instant Messenger Service\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"en_US\":\"GTalk\"},\"value\":\"gtalk\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"imUserName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Instant Messenger\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"jobTitle\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Job Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"lastName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Last Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"notes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Notes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneMobile\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Mobile)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneOffice\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Office)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('f5a99bb3-96aa-3e23-a781-81dd7262fcf7',33140,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.986000','2021-11-25 12:06:54.986000',0,29902,'EVENTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Events</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">Events</Name><Name language-id=\"es_ES\">Events</Name><Name language-id=\"iw_IL\">Events</Name><Name language-id=\"pt_BR\">Events</Name><Name language-id=\"ja_JP\">Events</Name><Name language-id=\"fr_FR\">Events</Name><Name language-id=\"ca_ES\">Events</Name><Name language-id=\"nl_NL\">Events</Name><Name language-id=\"hu_HU\">Events</Name><Name language-id=\"de_DE\">Events</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Events</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">Events</Description><Description language-id=\"es_ES\">Events</Description><Description language-id=\"iw_IL\">Events</Description><Description language-id=\"pt_BR\">Events</Description><Description language-id=\"ja_JP\">Events</Description><Description language-id=\"fr_FR\">Events</Description><Description language-id=\"ca_ES\">Events</Description><Description language-id=\"nl_NL\">Events</Description><Description language-id=\"hu_HU\">Events</Description><Description language-id=\"de_DE\">Events</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Cost\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventName\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Event Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventTime\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('cbe8166a-bc29-7ce1-bc90-0eaba5f5355d',33143,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:55.004000','2021-11-25 12:06:55.004000',0,29902,'INVENTORY','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Inventory</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">Inventory</Name><Name language-id=\"es_ES\">Inventory</Name><Name language-id=\"iw_IL\">Inventory</Name><Name language-id=\"pt_BR\">Inventory</Name><Name language-id=\"ja_JP\">Inventory</Name><Name language-id=\"fr_FR\">Inventory</Name><Name language-id=\"ca_ES\">Inventory</Name><Name language-id=\"nl_NL\">Inventory</Name><Name language-id=\"hu_HU\">Inventory</Name><Name language-id=\"de_DE\">Inventory</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Inventory</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">Inventory</Description><Description language-id=\"es_ES\">Inventory</Description><Description language-id=\"iw_IL\">Inventory</Description><Description language-id=\"pt_BR\">Inventory</Description><Description language-id=\"ja_JP\">Inventory</Description><Description language-id=\"fr_FR\">Inventory</Description><Description language-id=\"ca_ES\">Inventory</Description><Description language-id=\"nl_NL\">Inventory</Description><Description language-id=\"hu_HU\">Inventory</Description><Description language-id=\"de_DE\">Inventory</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"item\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Item\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Price\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Quantity\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,NULL),('d0ccdbd7-02a5-b192-43d5-9bd6874be9fc',33146,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:55.023000','2021-11-25 12:06:55.023000',0,29902,'ISSUES TRACKING','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Issues Tracking</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">Issues Tracking</Name><Name language-id=\"es_ES\">Issues Tracking</Name><Name language-id=\"iw_IL\">Issues Tracking</Name><Name language-id=\"pt_BR\">Issues Tracking</Name><Name language-id=\"ja_JP\">Issues Tracking</Name><Name language-id=\"fr_FR\">Issues Tracking</Name><Name language-id=\"ca_ES\">Issues Tracking</Name><Name language-id=\"nl_NL\">Issues Tracking</Name><Name language-id=\"hu_HU\">Issues Tracking</Name><Name language-id=\"de_DE\">Issues Tracking</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Issue Tracking</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">Issue Tracking</Description><Description language-id=\"es_ES\">Issue Tracking</Description><Description language-id=\"iw_IL\">Issue Tracking</Description><Description language-id=\"pt_BR\">Issue Tracking</Description><Description language-id=\"ja_JP\">Issue Tracking</Description><Description language-id=\"fr_FR\">Issue Tracking</Description><Description language-id=\"ca_ES\">Issue Tracking</Description><Description language-id=\"nl_NL\">Issue Tracking</Description><Description language-id=\"hu_HU\">Issue Tracking</Description><Description language-id=\"de_DE\">Issue Tracking</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Due Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"issueId\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Issue ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('d776e66f-c0ee-e4a7-c25e-6f63da19e98c',33149,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:55.041000','2021-11-25 12:06:55.041000',0,29902,'MEETING MINUTES','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Minutes</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">Meeting Minutes</Name><Name language-id=\"es_ES\">Meeting Minutes</Name><Name language-id=\"iw_IL\">Meeting Minutes</Name><Name language-id=\"pt_BR\">Meeting Minutes</Name><Name language-id=\"ja_JP\">Meeting Minutes</Name><Name language-id=\"fr_FR\">Meeting Minutes</Name><Name language-id=\"ca_ES\">Meeting Minutes</Name><Name language-id=\"nl_NL\">Meeting Minutes</Name><Name language-id=\"hu_HU\">Meeting Minutes</Name><Name language-id=\"de_DE\">Meeting Minutes</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Meeting Minutes</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">Meeting Minutes</Description><Description language-id=\"es_ES\">Meeting Minutes</Description><Description language-id=\"iw_IL\">Meeting Minutes</Description><Description language-id=\"pt_BR\">Meeting Minutes</Description><Description language-id=\"ja_JP\">Meeting Minutes</Description><Description language-id=\"fr_FR\">Meeting Minutes</Description><Description language-id=\"ca_ES\">Meeting Minutes</Description><Description language-id=\"nl_NL\">Meeting Minutes</Description><Description language-id=\"hu_HU\">Meeting Minutes</Description><Description language-id=\"de_DE\">Meeting Minutes</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"author\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"duration\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Meeting Duration\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Meeting Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"minutes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Minutes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('603a4042-a383-b9fc-25ae-ef2e7cf526f7',33152,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:55.056000','2021-11-25 12:06:55.056000',0,29902,'TO DO','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">To Do</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">To Do</Name><Name language-id=\"es_ES\">To Do</Name><Name language-id=\"iw_IL\">To Do</Name><Name language-id=\"pt_BR\">To Do</Name><Name language-id=\"ja_JP\">To Do</Name><Name language-id=\"fr_FR\">To Do</Name><Name language-id=\"ca_ES\">To Do</Name><Name language-id=\"nl_NL\">To Do</Name><Name language-id=\"hu_HU\">To Do</Name><Name language-id=\"de_DE\">To Do</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">To Do</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">To Do</Description><Description language-id=\"es_ES\">To Do</Description><Description language-id=\"iw_IL\">To Do</Description><Description language-id=\"pt_BR\">To Do</Description><Description language-id=\"ja_JP\">To Do</Description><Description language-id=\"fr_FR\">To Do</Description><Description language-id=\"ca_ES\">To Do</Description><Description language-id=\"nl_NL\">To Do</Description><Description language-id=\"hu_HU\">To Do</Description><Description language-id=\"de_DE\">To Do</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"End Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"en_US\":\"% Complete\"},\"type\":\"ddm-integer\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Start Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('887047c8-7a31-5b1c-5e9a-98ed6983d058',33607,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.592000','2021-11-25 12:07:02.592000',0,30101,'CONTACTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Contacts</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">Contacts</Name><Name language-id=\"es_ES\">Contacts</Name><Name language-id=\"iw_IL\">Contacts</Name><Name language-id=\"pt_BR\">Contacts</Name><Name language-id=\"ja_JP\">Contacts</Name><Name language-id=\"fr_FR\">Contacts</Name><Name language-id=\"ca_ES\">Contacts</Name><Name language-id=\"nl_NL\">Contacts</Name><Name language-id=\"hu_HU\">Contacts</Name><Name language-id=\"de_DE\">Contacts</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Contacts</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">Contacts</Description><Description language-id=\"es_ES\">Contacts</Description><Description language-id=\"iw_IL\">Contacts</Description><Description language-id=\"pt_BR\">Contacts</Description><Description language-id=\"ja_JP\">Contacts</Description><Description language-id=\"fr_FR\">Contacts</Description><Description language-id=\"ca_ES\">Contacts</Description><Description language-id=\"nl_NL\">Contacts</Description><Description language-id=\"hu_HU\">Contacts</Description><Description language-id=\"de_DE\">Contacts</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"company\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Company\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"email\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Email\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"firstName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"First Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"gtalk\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Instant Messenger Service\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"en_US\":\"GTalk\"},\"value\":\"gtalk\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"imUserName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Instant Messenger\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"jobTitle\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Job Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"lastName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Last Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"notes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Notes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneMobile\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Mobile)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneOffice\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Office)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('37ece285-5f71-61bd-346e-97fa6c0ea091',33610,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.608000','2021-11-25 12:07:02.608000',0,30101,'EVENTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Events</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">Events</Name><Name language-id=\"es_ES\">Events</Name><Name language-id=\"iw_IL\">Events</Name><Name language-id=\"pt_BR\">Events</Name><Name language-id=\"ja_JP\">Events</Name><Name language-id=\"fr_FR\">Events</Name><Name language-id=\"ca_ES\">Events</Name><Name language-id=\"nl_NL\">Events</Name><Name language-id=\"hu_HU\">Events</Name><Name language-id=\"de_DE\">Events</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Events</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">Events</Description><Description language-id=\"es_ES\">Events</Description><Description language-id=\"iw_IL\">Events</Description><Description language-id=\"pt_BR\">Events</Description><Description language-id=\"ja_JP\">Events</Description><Description language-id=\"fr_FR\">Events</Description><Description language-id=\"ca_ES\">Events</Description><Description language-id=\"nl_NL\">Events</Description><Description language-id=\"hu_HU\">Events</Description><Description language-id=\"de_DE\">Events</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Cost\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventName\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Event Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventTime\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('8c3734d4-f20c-3cd6-09fd-f48fa6142652',33613,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.619000','2021-11-25 12:07:02.619000',0,30101,'INVENTORY','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Inventory</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">Inventory</Name><Name language-id=\"es_ES\">Inventory</Name><Name language-id=\"iw_IL\">Inventory</Name><Name language-id=\"pt_BR\">Inventory</Name><Name language-id=\"ja_JP\">Inventory</Name><Name language-id=\"fr_FR\">Inventory</Name><Name language-id=\"ca_ES\">Inventory</Name><Name language-id=\"nl_NL\">Inventory</Name><Name language-id=\"hu_HU\">Inventory</Name><Name language-id=\"de_DE\">Inventory</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Inventory</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">Inventory</Description><Description language-id=\"es_ES\">Inventory</Description><Description language-id=\"iw_IL\">Inventory</Description><Description language-id=\"pt_BR\">Inventory</Description><Description language-id=\"ja_JP\">Inventory</Description><Description language-id=\"fr_FR\">Inventory</Description><Description language-id=\"ca_ES\">Inventory</Description><Description language-id=\"nl_NL\">Inventory</Description><Description language-id=\"hu_HU\">Inventory</Description><Description language-id=\"de_DE\">Inventory</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"item\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Item\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Price\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Quantity\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,NULL),('a165f1bb-40e0-719c-6ec2-6bc9019b2d07',33616,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.637000','2021-11-25 12:07:02.637000',0,30101,'ISSUES TRACKING','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Issues Tracking</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">Issues Tracking</Name><Name language-id=\"es_ES\">Issues Tracking</Name><Name language-id=\"iw_IL\">Issues Tracking</Name><Name language-id=\"pt_BR\">Issues Tracking</Name><Name language-id=\"ja_JP\">Issues Tracking</Name><Name language-id=\"fr_FR\">Issues Tracking</Name><Name language-id=\"ca_ES\">Issues Tracking</Name><Name language-id=\"nl_NL\">Issues Tracking</Name><Name language-id=\"hu_HU\">Issues Tracking</Name><Name language-id=\"de_DE\">Issues Tracking</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Issue Tracking</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">Issue Tracking</Description><Description language-id=\"es_ES\">Issue Tracking</Description><Description language-id=\"iw_IL\">Issue Tracking</Description><Description language-id=\"pt_BR\">Issue Tracking</Description><Description language-id=\"ja_JP\">Issue Tracking</Description><Description language-id=\"fr_FR\">Issue Tracking</Description><Description language-id=\"ca_ES\">Issue Tracking</Description><Description language-id=\"nl_NL\">Issue Tracking</Description><Description language-id=\"hu_HU\">Issue Tracking</Description><Description language-id=\"de_DE\">Issue Tracking</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Due Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"issueId\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Issue ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('f5a9d7ee-7f9b-c231-4a33-3c95d6246eee',33619,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.648000','2021-11-25 12:07:02.648000',0,30101,'MEETING MINUTES','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Minutes</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">Meeting Minutes</Name><Name language-id=\"es_ES\">Meeting Minutes</Name><Name language-id=\"iw_IL\">Meeting Minutes</Name><Name language-id=\"pt_BR\">Meeting Minutes</Name><Name language-id=\"ja_JP\">Meeting Minutes</Name><Name language-id=\"fr_FR\">Meeting Minutes</Name><Name language-id=\"ca_ES\">Meeting Minutes</Name><Name language-id=\"nl_NL\">Meeting Minutes</Name><Name language-id=\"hu_HU\">Meeting Minutes</Name><Name language-id=\"de_DE\">Meeting Minutes</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Meeting Minutes</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">Meeting Minutes</Description><Description language-id=\"es_ES\">Meeting Minutes</Description><Description language-id=\"iw_IL\">Meeting Minutes</Description><Description language-id=\"pt_BR\">Meeting Minutes</Description><Description language-id=\"ja_JP\">Meeting Minutes</Description><Description language-id=\"fr_FR\">Meeting Minutes</Description><Description language-id=\"ca_ES\">Meeting Minutes</Description><Description language-id=\"nl_NL\">Meeting Minutes</Description><Description language-id=\"hu_HU\">Meeting Minutes</Description><Description language-id=\"de_DE\">Meeting Minutes</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"author\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"duration\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Meeting Duration\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Meeting Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"minutes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Minutes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('ab696a9d-e0d8-6b71-c8a0-b501f9e51e4b',33622,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.662000','2021-11-25 12:07:02.662000',0,30101,'TO DO','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">To Do</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">To Do</Name><Name language-id=\"es_ES\">To Do</Name><Name language-id=\"iw_IL\">To Do</Name><Name language-id=\"pt_BR\">To Do</Name><Name language-id=\"ja_JP\">To Do</Name><Name language-id=\"fr_FR\">To Do</Name><Name language-id=\"ca_ES\">To Do</Name><Name language-id=\"nl_NL\">To Do</Name><Name language-id=\"hu_HU\">To Do</Name><Name language-id=\"de_DE\">To Do</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">To Do</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">To Do</Description><Description language-id=\"es_ES\">To Do</Description><Description language-id=\"iw_IL\">To Do</Description><Description language-id=\"pt_BR\">To Do</Description><Description language-id=\"ja_JP\">To Do</Description><Description language-id=\"fr_FR\">To Do</Description><Description language-id=\"ca_ES\">To Do</Description><Description language-id=\"nl_NL\">To Do</Description><Description language-id=\"hu_HU\">To Do</Description><Description language-id=\"de_DE\">To Do</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"End Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"en_US\":\"% Complete\"},\"type\":\"ddm-integer\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Start Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,NULL),('8bea62cc-f7b8-10a2-44d5-541432930efb',33625,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.724000','2021-11-25 12:07:02.724000',0,28801,'BASIC-WEB-CONTENT','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web de base</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Tavallinen web-sisältö</Description><Description language-id=\"en_US\">Basic Web Content</Description><Description language-id=\"zh_CN\">基本 Web 内容</Description><Description language-id=\"es_ES\">Contenido web básico</Description><Description language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Description><Description language-id=\"pt_BR\">Conteúdo Web básico</Description><Description language-id=\"ja_JP\">基本Webコンテンツ</Description><Description language-id=\"fr_FR\">Contenu web de base</Description><Description language-id=\"ca_ES\">Contigut web bàsic</Description><Description language-id=\"nl_NL\">Basiswebcontent</Description><Description language-id=\"hu_HU\">Alapvető webtartalom</Description><Description language-id=\"de_DE\">Einfacher Webcontent</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"fieldNamespace\":\"ddm\",\"indexType\":\"text\",\"dataType\":\"html\",\"predefinedValue\":{},\"name\":\"content\",\"localizable\":true,\"tip\":{},\"label\":{\"en_US\":\"content\"},\"type\":\"ddm-text-html\",\"showLabel\":true}]}','json',0,NULL);
/*!40000 ALTER TABLE `DDMStructure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureLayout`
--

DROP TABLE IF EXISTS `DDMStructureLayout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureLayout` (
  `uuid_` varchar(75) DEFAULT NULL,
  `structureLayoutId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  `definition` longtext,
  PRIMARY KEY (`structureLayoutId`),
  UNIQUE KEY `IX_B7158C0A` (`structureVersionId`),
  UNIQUE KEY `IX_C9A0402C` (`uuid_`,`groupId`),
  KEY `IX_A90FF72A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureLayout`
--

LOCK TABLES `DDMStructureLayout` WRITE;
/*!40000 ALTER TABLE `DDMStructureLayout` DISABLE KEYS */;
INSERT INTO `DDMStructureLayout` VALUES ('dd8c4111-8df5-8493-195c-11bcbb12912f',33089,20136,20099,20103,NULL,'2021-11-25 12:06:54.567000','2021-11-25 12:06:54.567000',33088,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"select2235\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select3212\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select4115\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select5069\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('f7e2c5e8-5813-aa11-6562-7bfdf9bde86e',33093,20136,20099,20103,NULL,'2021-11-25 12:06:54.616000','2021-11-25 12:06:54.616000',33092,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"select2305\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select3229\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select4282\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('c8dbbd07-e343-f74a-ac0a-0bbf23370201',33099,20136,20099,20103,NULL,'2021-11-25 12:06:54.642000','2021-11-25 12:06:54.642000',33098,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"ddm_date3054\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text2217\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text4569\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text5638\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"textarea6584\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"textarea7502\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('060327eb-0282-33d9-68cf-943b018cf2ca',33105,20136,20099,20103,NULL,'2021-11-25 12:06:54.703000','2021-11-25 12:06:54.703000',33104,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"ddm_date18949\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ddm_date20127\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select4893\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select10264\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text2087\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text14822\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text17700\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('b9e9069a-0cfe-8f6f-cdd4-ea8e222afe69',33112,20136,20099,20103,NULL,'2021-11-25 12:06:54.733000','2021-11-25 12:06:54.733000',33111,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"radio5547\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text2033\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"textarea2873\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('e8e2f27f-ecb3-36ab-a5ba-ef42a386f9da',33120,20136,20099,20103,NULL,'2021-11-25 12:06:54.752000','2021-11-25 12:06:54.752000',33119,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"text2082\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text2979\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('89e27251-8ced-b08a-8c51-0b725031c77b',33128,20136,20099,20103,NULL,'2021-11-25 12:06:54.779000','2021-11-25 12:06:54.779000',33127,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"select2890\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select3864\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select4831\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"select5929\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"text1993\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('6f073989-fe37-c636-4916-7fe7000dc134',33136,20136,20099,20103,NULL,'2021-11-25 12:06:54.930000','2021-11-25 12:06:54.930000',33135,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_PROGRAM_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_COMMAND_LINE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_HISTORY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_TABLE_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_INSTITUTION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_SOURCE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_CONTACT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_PROJECT_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_CONVENTIONS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_REFERENCES\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_ACKNOWLEDGEMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_REALIZATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_EXPERIMENT_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_COMMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_MODEL_NAME_ENGLISH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_LICENSE_URL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_LICENSE_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_WORK_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_NAMESPACE_URI_DC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_NAMESPACE_URI_DC_TERMS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PREFIX_DC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PREFIX_DC_TERMS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_FORMAT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_IDENTIFIER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_MODIFIED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CONTRIBUTOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_COVERAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CREATOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CREATED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_DESCRIPTION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_LANGUAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PUBLISHER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_RELATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_RIGHTS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_SOURCE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_SUBJECT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_TITLE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_LATITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_LONGITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_ALTITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_ENCODING\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LANGUAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_DISPOSITION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_MD5\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_LAST_MODIFIED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_RAW_HEADER_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_RECIPIENT_ADDRESS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MULTIPART_SUBTYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MULTIPART_BOUNDARY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_NAMESPACE_URI_DOC_META\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PREFIX_DOC_META\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_USER_DEFINED_METADATA_NAME_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_KEYWORDS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_INITIAL_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_LAST_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CREATION_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_SAVE_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PRINT_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_SLIDE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PARAGRAPH_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_LINE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_WORD_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CHARACTER_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CHARACTER_COUNT_WITH_SPACES\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_TABLE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_IMAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_OBJECT_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_MESSAGE_CLASS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_SENT_BY_SERVER_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_FROM_REPRESENTING_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_FROM_REPRESENTING_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_NAMESPACE_URI\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_CATEGORY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_CONTENT_STATUS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_LAST_MODIFIED_BY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_LAST_PRINTED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_REVISION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_VERSION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_SUBJECT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_BITS_PER_SAMPLE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_IMAGE_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_IMAGE_WIDTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_SAMPLES_PER_PIXEL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_FLASH_FIRED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EXPOSURE_TIME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_F_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_FOCAL_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ISO_SPEED_RATINGS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EQUIPMENT_MAKE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EQUIPMENT_MODEL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_SOFTWARE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ORIENTATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_HORIZONTAL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_VERTICAL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_UNIT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ORIGINAL_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EXIF_PAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_RESOURCE_NAME_KEY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_PROTECTED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMimeKeys_TIKA_MIME_FILE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMimeKeys_MIME_TYPE_MAGIC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALBUM\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALT_TAPE_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ARTIST\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALBUM_ARTIST\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_SAMPLE_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_SAMPLE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_CHANNEL_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_COMPRESSOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COMPILATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COMPOSER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COPYRIGHT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_DISC_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_DURATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ENGINEER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_FILE_DATA_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_GENRE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_INSTRUMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_KEY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_LOG_COMMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_LOOP\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_NUMBER_OF_BEATS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_METADATA_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_PULL_DOWN\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_RELEASE_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SCALE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SCENE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SPEAKER_PLACEMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_STRETCH_MODE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TAPE_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TEMPO\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TIME_SIGNATURE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TRACK_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_ALPHA_MODE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_COLOR_SPACE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_COMPRESSOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_FIELD_ORDER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_FRAME_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_PIXEL_DEPTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('132688d7-f684-910d-422f-5236e9ba41b4',33139,20136,20099,20103,NULL,'2021-11-25 12:06:54.977000','2021-11-25 12:06:54.977000',33138,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"company\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"email\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"firstName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imService\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imUserName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"jobTitle\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"lastName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"notes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneMobile\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneOffice\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('ade56805-40d2-3452-ece2-8efb61e43bce',33142,20136,20099,20103,NULL,'2021-11-25 12:06:54.989000','2021-11-25 12:06:54.989000',33141,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"cost\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventTime\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('bd69f661-17eb-c59d-9a05-0da37f470be7',33145,20136,20099,20103,NULL,'2021-11-25 12:06:55.007000','2021-11-25 12:06:55.007000',33144,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"item\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchaseDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchasePrice\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"quantity\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('b4630433-3e8d-3f92-a7af-f2d9b5cf18fb',33148,20136,20099,20103,NULL,'2021-11-25 12:06:55.032000','2021-11-25 12:06:55.032000',33147,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"dueDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"issueId\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('7b1e0bb2-da90-698b-75a7-e2a3270ce345',33151,20136,20099,20103,NULL,'2021-11-25 12:06:55.044000','2021-11-25 12:06:55.044000',33150,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"author\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"duration\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"meetingDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"minutes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('6293fe81-3ed2-630e-7c2f-95e82caacbb0',33154,20136,20099,20103,NULL,'2021-11-25 12:06:55.060000','2021-11-25 12:06:55.060000',33153,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"endDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"percentComplete\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"startDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('719f5747-e6c4-6fc3-cd63-0ffa490472b2',33609,20136,20099,20103,NULL,'2021-11-25 12:07:02.597000','2021-11-25 12:07:02.597000',33608,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"company\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"email\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"firstName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imService\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imUserName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"jobTitle\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"lastName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"notes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneMobile\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneOffice\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('da70b9f1-8c4c-817d-952f-a18b8eaec3c5',33612,20136,20099,20103,NULL,'2021-11-25 12:07:02.611000','2021-11-25 12:07:02.611000',33611,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"cost\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventTime\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('8a80a39f-c370-3506-01f0-ff0fa01ff3f2',33615,20136,20099,20103,NULL,'2021-11-25 12:07:02.622000','2021-11-25 12:07:02.622000',33614,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"item\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchaseDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchasePrice\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"quantity\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('796103e7-06ee-cf09-bcdd-3b2c81a35a6a',33618,20136,20099,20103,NULL,'2021-11-25 12:07:02.640000','2021-11-25 12:07:02.640000',33617,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"dueDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"issueId\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('8bfb881d-f6bf-2551-1fdc-59dce1c345ad',33621,20136,20099,20103,NULL,'2021-11-25 12:07:02.651000','2021-11-25 12:07:02.651000',33620,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"author\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"duration\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"meetingDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"minutes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('e8f35c57-c447-aafd-6ce2-2a62a23e35fe',33624,20136,20099,20103,NULL,'2021-11-25 12:07:02.665000','2021-11-25 12:07:02.665000',33623,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"endDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"percentComplete\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"startDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),('0c45d954-4b56-487e-997e-cb4abda2c55e',33627,20136,20099,20103,NULL,'2021-11-25 12:07:02.725000','2021-11-25 12:07:02.725000',33626,'{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"content\"]}]}],\"title\":{\"en_US\":\"Basic Web Content\"}}],\"paginationMode\":\"\",\"defaultLanguageId\":\"en_US\"}');
/*!40000 ALTER TABLE `DDMStructureLayout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureLink`
--

DROP TABLE IF EXISTS `DDMStructureLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureLink` (
  `structureLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`structureLinkId`),
  UNIQUE KEY `IX_E43143A3` (`classNameId`,`classPK`,`structureId`),
  KEY `IX_17692B58` (`structureId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureLink`
--

LOCK TABLES `DDMStructureLink` WRITE;
/*!40000 ALTER TABLE `DDMStructureLink` DISABLE KEYS */;
INSERT INTO `DDMStructureLink` VALUES (33107,20099,20022,33102,33103),(33114,20099,20022,33108,33109),(33115,20099,20022,33108,33091),(33122,20099,20022,33116,33118),(33123,20099,20022,33116,33087),(33130,20099,20022,33124,33096),(33131,20099,20022,33124,33126),(33167,20099,20021,33164,33134);
/*!40000 ALTER TABLE `DDMStructureLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureVersion`
--

DROP TABLE IF EXISTS `DDMStructureVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureVersion` (
  `structureVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `parentStructureId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `storageType` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`structureVersionId`),
  UNIQUE KEY `IX_64C3C42` (`structureId`,`version`),
  KEY `IX_17B3C96C` (`structureId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureVersion`
--

LOCK TABLES `DDMStructureVersion` WRITE;
/*!40000 ALTER TABLE `DDMStructureVersion` DISABLE KEYS */;
INSERT INTO `DDMStructureVersion` VALUES (33088,20136,20099,20103,NULL,'2021-11-25 12:06:54.532000',33087,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Learning Module Metadata</Name><Name language-id=\"en_US\">Learning Module Metadata</Name><Name language-id=\"zh_CN\">Learning Module Metadata</Name><Name language-id=\"es_ES\">Learning Module Metadata</Name><Name language-id=\"iw_IL\">Learning Module Metadata</Name><Name language-id=\"pt_BR\">Learning Module Metadata</Name><Name language-id=\"ja_JP\">Learning Module Metadata</Name><Name language-id=\"fr_FR\">Learning Module Metadata</Name><Name language-id=\"ca_ES\">Learning Module Metadata</Name><Name language-id=\"nl_NL\">Learning Module Metadata</Name><Name language-id=\"hu_HU\">Learning Module Metadata</Name><Name language-id=\"de_DE\">Learning Module Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Learning Module Metadata</Description><Description language-id=\"en_US\">Learning Module Metadata</Description><Description language-id=\"zh_CN\">Learning Module Metadata</Description><Description language-id=\"es_ES\">Learning Module Metadata</Description><Description language-id=\"iw_IL\">Learning Module Metadata</Description><Description language-id=\"pt_BR\">Learning Module Metadata</Description><Description language-id=\"ja_JP\">Learning Module Metadata</Description><Description language-id=\"fr_FR\">Learning Module Metadata</Description><Description language-id=\"ca_ES\">Learning Module Metadata</Description><Description language-id=\"nl_NL\">Learning Module Metadata</Description><Description language-id=\"hu_HU\">Learning Module Metadata</Description><Description language-id=\"de_DE\">Learning Module Metadata</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Product\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2235\",\"options\":[{\"label\":{\"en_US\":\"Home Edition\"},\"value\":\"HE\"},{\"label\":{\"en_US\":\"Business Edition\"},\"value\":\"BE\"},{\"label\":{\"en_US\":\"Enterprise Edition\"},\"value\":\"EE\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Version\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3212\",\"options\":[{\"label\":{\"en_US\":\"1.0\"},\"value\":\"1\"},{\"label\":{\"en_US\":\"2.0\"},\"value\":\"2\"},{\"label\":{\"en_US\":\"3.0\"},\"value\":\"3\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Topics\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4115\",\"options\":[{\"label\":{\"en_US\":\"Administration\"},\"value\":\"admin\"},{\"label\":{\"en_US\":\"Installation\"},\"value\":\"install\"},{\"label\":{\"en_US\":\"Configuration\"},\"value\":\"config\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Level\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select5069\",\"options\":[{\"label\":{\"en_US\":\"Beginner\"},\"value\":\"beginner\"},{\"label\":{\"en_US\":\"Intermediate\"},\"value\":\"intermediate\"},{\"label\":{\"en_US\":\"Advanced\"},\"value\":\"advanced\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.532000'),(33092,20136,20099,20103,NULL,'2021-11-25 12:06:54.610000',33091,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Marketing Campaign Theme Metadata</Name><Name language-id=\"en_US\">Marketing Campaign Theme Metadata</Name><Name language-id=\"zh_CN\">Marketing Campaign Theme Metadata</Name><Name language-id=\"es_ES\">Marketing Campaign Theme Metadata</Name><Name language-id=\"iw_IL\">Marketing Campaign Theme Metadata</Name><Name language-id=\"pt_BR\">Marketing Campaign Theme Metadata</Name><Name language-id=\"ja_JP\">Marketing Campaign Theme Metadata</Name><Name language-id=\"fr_FR\">Marketing Campaign Theme Metadata</Name><Name language-id=\"ca_ES\">Marketing Campaign Theme Metadata</Name><Name language-id=\"nl_NL\">Marketing Campaign Theme Metadata</Name><Name language-id=\"hu_HU\">Marketing Campaign Theme Metadata</Name><Name language-id=\"de_DE\">Marketing Campaign Theme Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Marketing Campaign Theme Metadata</Description><Description language-id=\"en_US\">Marketing Campaign Theme Metadata</Description><Description language-id=\"zh_CN\">Marketing Campaign Theme Metadata</Description><Description language-id=\"es_ES\">Marketing Campaign Theme Metadata</Description><Description language-id=\"iw_IL\">Marketing Campaign Theme Metadata</Description><Description language-id=\"pt_BR\">Marketing Campaign Theme Metadata</Description><Description language-id=\"ja_JP\">Marketing Campaign Theme Metadata</Description><Description language-id=\"fr_FR\">Marketing Campaign Theme Metadata</Description><Description language-id=\"ca_ES\">Marketing Campaign Theme Metadata</Description><Description language-id=\"nl_NL\">Marketing Campaign Theme Metadata</Description><Description language-id=\"hu_HU\">Marketing Campaign Theme Metadata</Description><Description language-id=\"de_DE\">Marketing Campaign Theme Metadata</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Select\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2305\",\"options\":[{\"label\":{\"en_US\":\"Strong Company\"},\"value\":\"strong\"},{\"label\":{\"en_US\":\"New Product Launch\"},\"value\":\"product\"},{\"label\":{\"en_US\":\"Company Philosophy\"},\"value\":\"philosophy\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Campaign Theme\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3229\",\"options\":[{\"label\":{\"en_US\":\"Your Trusted Advisor\"},\"value\":\"advisor\"},{\"label\":{\"en_US\":\"10 Years of Customer Solutions\"},\"value\":\"solutions\"},{\"label\":{\"en_US\":\"Making a Difference\"},\"value\":\"difference\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Business Goal\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4282\",\"options\":[{\"label\":{\"en_US\":\"Awareness\"},\"value\":\"awareness\"},{\"label\":{\"en_US\":\"Lead Generation\"},\"value\":\"leads\"},{\"label\":{\"en_US\":\"Customer Service\"},\"value\":\"service\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.610000'),(33098,20136,20099,20103,NULL,'2021-11-25 12:06:54.634000',33096,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Metadata</Name><Name language-id=\"en_US\">Meeting Metadata</Name><Name language-id=\"zh_CN\">Meeting Metadata</Name><Name language-id=\"es_ES\">Meeting Metadata</Name><Name language-id=\"iw_IL\">Meeting Metadata</Name><Name language-id=\"pt_BR\">Meeting Metadata</Name><Name language-id=\"ja_JP\">Meeting Metadata</Name><Name language-id=\"fr_FR\">Meeting Metadata</Name><Name language-id=\"ca_ES\">Meeting Metadata</Name><Name language-id=\"nl_NL\">Meeting Metadata</Name><Name language-id=\"hu_HU\">Meeting Metadata</Name><Name language-id=\"de_DE\">Meeting Metadata</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Metadata for meeting</Description><Description language-id=\"en_US\">Metadata for meeting</Description><Description language-id=\"zh_CN\">Metadata for meeting</Description><Description language-id=\"es_ES\">Metadata for meeting</Description><Description language-id=\"iw_IL\">Metadata for meeting</Description><Description language-id=\"pt_BR\">Metadata for meeting</Description><Description language-id=\"ja_JP\">Metadata for meeting</Description><Description language-id=\"fr_FR\">Metadata for meeting</Description><Description language-id=\"ca_ES\">Metadata for meeting</Description><Description language-id=\"nl_NL\">Metadata for meeting</Description><Description language-id=\"hu_HU\">Metadata for meeting</Description><Description language-id=\"de_DE\">Metadata for meeting</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date3054\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text2217\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Meeting Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text4569\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"text5638\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"textarea6584\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"textarea7502\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Participants\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.634000'),(33104,20136,20099,20103,NULL,'2021-11-25 12:06:54.698000',33103,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Sopimus</Name><Name language-id=\"en_US\">Contract</Name><Name language-id=\"zh_CN\">合同</Name><Name language-id=\"es_ES\">Contratos</Name><Name language-id=\"iw_IL\">חוזים</Name><Name language-id=\"pt_BR\">Contrato</Name><Name language-id=\"ja_JP\">契約</Name><Name language-id=\"fr_FR\">Contrats</Name><Name language-id=\"ca_ES\">Contractes</Name><Name language-id=\"nl_NL\">Contracten</Name><Name language-id=\"hu_HU\">Szerződés</Name><Name language-id=\"de_DE\">Vertrag</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sopimus</Description><Description language-id=\"en_US\">Contract</Description><Description language-id=\"zh_CN\">合同</Description><Description language-id=\"es_ES\">Contratos</Description><Description language-id=\"iw_IL\">חוזים</Description><Description language-id=\"pt_BR\">Contrato</Description><Description language-id=\"ja_JP\">契約</Description><Description language-id=\"fr_FR\">Contrats</Description><Description language-id=\"ca_ES\">Contractes</Description><Description language-id=\"nl_NL\">Contracten</Description><Description language-id=\"hu_HU\">Szerződés</Description><Description language-id=\"de_DE\">Vertrag</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Effective Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date18949\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Expiration Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"ddm_date20127\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4893\",\"options\":[{\"label\":{\"en_US\":\"Draft\"},\"value\":\"Draft\"},{\"label\":{\"en_US\":\"In Review\"},\"value\":\"Review\"},{\"label\":{\"en_US\":\"Suspended\"},\"value\":\"Suspended\"},{\"label\":{\"en_US\":\"Signed\"},\"value\":\"Signed\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Contract Type\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select10264\",\"options\":[{\"label\":{\"en_US\":\"NDA\"},\"value\":\"NDA\"},{\"label\":{\"en_US\":\"MSA\"},\"value\":\"MSA\"},{\"label\":{\"en_US\":\"License Agreement\"},\"value\":\"License\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Deal Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2087\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Legal Reviewer\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text14822\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Signing Authority\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text17700\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,0,20103,NULL,'2021-11-25 12:06:54.698000'),(33111,20136,20099,20103,NULL,'2021-11-25 12:06:54.730000',33109,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Markkinointimainospalkki</Name><Name language-id=\"en_US\">Marketing Banner</Name><Name language-id=\"zh_CN\">营销标语</Name><Name language-id=\"es_ES\">Banner comercial</Name><Name language-id=\"iw_IL\">באנר שיווקי</Name><Name language-id=\"pt_BR\">Banner de Marketing</Name><Name language-id=\"ja_JP\">マーケティングバナー</Name><Name language-id=\"fr_FR\">Bannière commerciale</Name><Name language-id=\"ca_ES\">Bàner de màrqueting</Name><Name language-id=\"nl_NL\">Marketingbanner</Name><Name language-id=\"hu_HU\">Hírdetési csík</Name><Name language-id=\"de_DE\">Marketingbanner</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Markkinointimainospalkki</Description><Description language-id=\"en_US\">Marketing Banner</Description><Description language-id=\"zh_CN\">营销标语</Description><Description language-id=\"es_ES\">Banner comercial</Description><Description language-id=\"iw_IL\">באנר שיווקי</Description><Description language-id=\"pt_BR\">Banner de Marketing</Description><Description language-id=\"ja_JP\">マーケティングバナー</Description><Description language-id=\"fr_FR\">Bannière commerciale</Description><Description language-id=\"ca_ES\">Bàner de màrqueting</Description><Description language-id=\"nl_NL\">Marketingbanner</Description><Description language-id=\"hu_HU\">Hírdetési csík</Description><Description language-id=\"de_DE\">Marketingbanner</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Needs Legal Review\"},\"type\":\"radio\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"radio5547\",\"options\":[{\"label\":{\"en_US\":\"Yes\"},\"value\":\"yes\"},{\"label\":{\"en_US\":\"No\"},\"value\":\"no\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Banner Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2033\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"text\",\"repeatable\":false,\"name\":\"textarea2873\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,0,20103,NULL,'2021-11-25 12:06:54.730000'),(33119,20136,20099,20103,NULL,'2021-11-25 12:06:54.750000',33118,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Online koulutus</Name><Name language-id=\"en_US\">Online Training</Name><Name language-id=\"zh_CN\">在线培训</Name><Name language-id=\"es_ES\">Formación en línea</Name><Name language-id=\"iw_IL\">הכשרה מקוונת</Name><Name language-id=\"pt_BR\">Treinamento Online</Name><Name language-id=\"ja_JP\">オンライントレーニング</Name><Name language-id=\"fr_FR\">Formation en ligne</Name><Name language-id=\"ca_ES\">Fromació en línia</Name><Name language-id=\"nl_NL\">Online training</Name><Name language-id=\"hu_HU\">Online tanfolyam</Name><Name language-id=\"de_DE\">Online-Training</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Online koulutus</Description><Description language-id=\"en_US\">Online Training</Description><Description language-id=\"zh_CN\">在线培训</Description><Description language-id=\"es_ES\">Formación en línea</Description><Description language-id=\"iw_IL\">הכשרה מקוונת</Description><Description language-id=\"pt_BR\">Treinamento Online</Description><Description language-id=\"ja_JP\">オンライントレーニング</Description><Description language-id=\"fr_FR\">Formation en ligne</Description><Description language-id=\"ca_ES\">Fromació en línia</Description><Description language-id=\"nl_NL\">Online training</Description><Description language-id=\"hu_HU\">Online tanfolyam</Description><Description language-id=\"de_DE\">Online-Training</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Lesson Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2082\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text2979\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,0,20103,NULL,'2021-11-25 12:06:54.750000'),(33127,20136,20099,20103,NULL,'2021-11-25 12:06:54.775000',33126,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Myynti esitys</Name><Name language-id=\"en_US\">Sales Presentation</Name><Name language-id=\"zh_CN\">销售报告</Name><Name language-id=\"es_ES\">Presentación de ventas</Name><Name language-id=\"iw_IL\">מצגת מכירות</Name><Name language-id=\"pt_BR\">Apresentação de Vendas</Name><Name language-id=\"ja_JP\">セールスプレゼンテーション</Name><Name language-id=\"fr_FR\">Présentation des ventes</Name><Name language-id=\"ca_ES\">Presentació de vendes</Name><Name language-id=\"nl_NL\">Verkooppresentatie</Name><Name language-id=\"hu_HU\">Kereskedői előadás</Name><Name language-id=\"de_DE\">Vertriebspräsentation</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Myynti esitys</Description><Description language-id=\"en_US\">Sales Presentation</Description><Description language-id=\"zh_CN\">销售报告</Description><Description language-id=\"es_ES\">Presentación de ventas</Description><Description language-id=\"iw_IL\">מצגת מכירות</Description><Description language-id=\"pt_BR\">Apresentação de Vendas</Description><Description language-id=\"ja_JP\">セールスプレゼンテーション</Description><Description language-id=\"fr_FR\">Présentation des ventes</Description><Description language-id=\"ca_ES\">Presentació de vendes</Description><Description language-id=\"nl_NL\">Verkooppresentatie</Description><Description language-id=\"hu_HU\">Kereskedői előadás</Description><Description language-id=\"de_DE\">Vertriebspräsentation</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Product\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select2890\",\"options\":[{\"label\":{\"en_US\":\"Home Edition\"},\"value\":\"HE\"},{\"label\":{\"en_US\":\"Business Edition\"},\"value\":\"BE\"},{\"label\":{\"en_US\":\"Enterprise Edition\"},\"value\":\"EE\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Version\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select3864\",\"options\":[{\"label\":{\"en_US\":\"1.0\"},\"value\":\"1\"},{\"label\":{\"en_US\":\"2.0\"},\"value\":\"2\"},{\"label\":{\"en_US\":\"3.0\"},\"value\":\"3\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Areas of Interest\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select4831\",\"options\":[{\"label\":{\"en_US\":\"Website\"},\"value\":\"website\"},{\"label\":{\"en_US\":\"Collaboration\"},\"value\":\"collaboration\"},{\"label\":{\"en_US\":\"Intranet\"},\"value\":\"intranet\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"multiple\":true,\"readOnly\":false,\"label\":{\"en_US\":\"Competitors\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"select5929\",\"options\":[{\"label\":{\"en_US\":\"ACME\"},\"value\":\"acme\"},{\"label\":{\"en_US\":\"SevenCogs\"},\"value\":\"sevencogs\"},{\"label\":{\"en_US\":\"FreePlus\"},\"value\":\"freeplus\"}],\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Prospect Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"text1993\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',1,0,20103,NULL,'2021-11-25 12:06:54.775000'),(33135,20136,20099,20103,NULL,'2021-11-25 12:06:54.872000',33134,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">TIKARAWMETADATA</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">TIKARAWMETADATA</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_PROGRAM_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.PROGRAM_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_COMMAND_LINE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMAND_LINE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_HISTORY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.HISTORY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_TABLE_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.TABLE_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_INSTITUTION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.INSTITUTION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_SOURCE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.SOURCE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_CONTACT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.CONTACT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_PROJECT_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.PROJECT_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_CONVENTIONS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.CONVENTIONS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_REFERENCES\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.REFERENCES\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.ACKNOWLEDGEMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_REALIZATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.REALIZATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_EXPERIMENT_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.EXPERIMENT_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_COMMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.ClimateForcast.MODEL_NAME_ENGLISH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_LICENSE_URL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_URL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_LICENSE_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"CreativeCommons_WORK_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.CreativeCommons.WORK_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_NAMESPACE_URI_DC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC_TERMS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PREFIX_DC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PREFIX_DC_TERMS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC_TERMS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_FORMAT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.FORMAT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_IDENTIFIER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.IDENTIFIER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_MODIFIED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.MODIFIED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CONTRIBUTOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CONTRIBUTOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_COVERAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.COVERAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CREATOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CREATOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_CREATED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.CREATED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_DESCRIPTION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.DESCRIPTION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_LANGUAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.LANGUAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_PUBLISHER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.PUBLISHER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_RELATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.RELATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_RIGHTS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.RIGHTS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_SOURCE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.SOURCE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_SUBJECT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.SUBJECT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_TITLE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.TITLE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"DublinCore_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.DublinCore.TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_LATITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.LATITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_LONGITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.LONGITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Geographic_ALTITUDE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Geographic.ALTITUDE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_ENCODING\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_ENCODING\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LANGUAGE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LANGUAGE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_DISPOSITION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_DISPOSITION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_MD5\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_MD5\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_CONTENT_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_LAST_MODIFIED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.LAST_MODIFIED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"HttpHeaders_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.HttpHeaders.LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RAW_HEADER_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RECIPIENT_ADDRESS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MULTIPART_SUBTYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MULTIPART_SUBTYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MULTIPART_BOUNDARY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MULTIPART_BOUNDARY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_FROM_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_TO_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_CC_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_DISPLAY_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Message_MESSAGE_BCC_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_NAMESPACE_URI_DOC_META\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.NAMESPACE_URI_DOC_META\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PREFIX_DOC_META\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PREFIX_DOC_META\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.USER_DEFINED_METADATA_NAME_PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_KEYWORDS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.KEYWORDS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_INITIAL_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.INITIAL_AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_LAST_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.LAST_AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_AUTHOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.AUTHOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CREATION_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CREATION_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_SAVE_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.SAVE_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PRINT_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PRINT_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_SLIDE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.SLIDE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_PARAGRAPH_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.PARAGRAPH_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_LINE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.LINE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_WORD_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.WORD_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CHARACTER_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT_WITH_SPACES\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_TABLE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.TABLE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_IMAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.IMAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_OBJECT_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.OBJECT_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_MESSAGE_CLASS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLASS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_SENT_BY_SERVER_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_EMAIL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.NAMESPACE_URI\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_PREFIX\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.PREFIX\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_CATEGORY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CATEGORY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CONTENT_STATUS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_MODIFIED_BY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_PRINTED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_REVISION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.REVISION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_VERSION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.VERSION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"OfficeOpenXMLCore_SUBJECT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.SUBJECT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_BITS_PER_SAMPLE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.BITS_PER_SAMPLE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_IMAGE_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_IMAGE_WIDTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_WIDTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_SAMPLES_PER_PIXEL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.SAMPLES_PER_PIXEL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_FLASH_FIRED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.FLASH_FIRED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EXPOSURE_TIME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EXPOSURE_TIME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_F_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.F_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_FOCAL_LENGTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.FOCAL_LENGTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ISO_SPEED_RATINGS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ISO_SPEED_RATINGS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EQUIPMENT_MAKE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MAKE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EQUIPMENT_MODEL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MODEL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_SOFTWARE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.SOFTWARE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ORIENTATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ORIENTATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_HORIZONTAL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_HORIZONTAL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_VERTICAL\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_VERTICAL\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_RESOLUTION_UNIT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_UNIT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_ORIGINAL_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.ORIGINAL_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TIFF_EXIF_PAGE_COUNT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TIFF.EXIF_PAGE_COUNT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.RESOURCE_NAME_KEY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_PROTECTED\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.PROTECTED\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RELATIONSHIP_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_STORAGE_CLASS_ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RESOURCE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMimeKeys.TIKA_MIME_FILE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.TikaMimeKeys.MIME_TYPE_MAGIC\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ABS_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALBUM\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALT_TAPE_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALT_TAPE_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ARTIST\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ARTIST\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ALBUM_ARTIST\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM_ARTIST\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_CHANNEL_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_AUDIO_COMPRESSOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_COMPRESSOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COMPILATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COMPILATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COMPOSER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COMPOSER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_COPYRIGHT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.COPYRIGHT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_DISC_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.DISC_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_DURATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.DURATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_ENGINEER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.ENGINEER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_FILE_DATA_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.FILE_DATA_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_GENRE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.GENRE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_INSTRUMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.INSTRUMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_KEY\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.KEY\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_LOG_COMMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.LOG_COMMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_LOOP\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.LOOP\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_NUMBER_OF_BEATS\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.NUMBER_OF_BEATS\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_METADATA_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.METADATA_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_PULL_DOWN\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.PULL_DOWN\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.RELATIVE_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_RELEASE_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.RELEASE_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SCALE_TYPE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SCALE_TYPE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SCENE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SCENE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_LOCATION\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_LOCATION\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SHOT_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_SPEAKER_PLACEMENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.SPEAKER_PLACEMENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_STRETCH_MODE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.STRETCH_MODE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TAPE_NAME\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TAPE_NAME\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TEMPO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TEMPO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TIME_SIGNATURE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TIME_SIGNATURE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_TRACK_NUMBER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.TRACK_NUMBER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_ALPHA_MODE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_MODE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_COLOR_SPACE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COLOR_SPACE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_COMPRESSOR\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COMPRESSOR\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_FIELD_ORDER\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FIELD_ORDER\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_FRAME_RATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FRAME_RATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_MOD_DATE\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_MOD_DATE\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_DEPTH\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"localizable\":false,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_ASPECT_RATIO\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.872000'),(33138,20136,20099,20103,NULL,'2021-11-25 12:06:54.972000',33137,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Contacts</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">Contacts</Name><Name language-id=\"es_ES\">Contacts</Name><Name language-id=\"iw_IL\">Contacts</Name><Name language-id=\"pt_BR\">Contacts</Name><Name language-id=\"ja_JP\">Contacts</Name><Name language-id=\"fr_FR\">Contacts</Name><Name language-id=\"ca_ES\">Contacts</Name><Name language-id=\"nl_NL\">Contacts</Name><Name language-id=\"hu_HU\">Contacts</Name><Name language-id=\"de_DE\">Contacts</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Contacts</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">Contacts</Description><Description language-id=\"es_ES\">Contacts</Description><Description language-id=\"iw_IL\">Contacts</Description><Description language-id=\"pt_BR\">Contacts</Description><Description language-id=\"ja_JP\">Contacts</Description><Description language-id=\"fr_FR\">Contacts</Description><Description language-id=\"ca_ES\">Contacts</Description><Description language-id=\"nl_NL\">Contacts</Description><Description language-id=\"hu_HU\">Contacts</Description><Description language-id=\"de_DE\">Contacts</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"company\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Company\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"email\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Email\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"firstName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"First Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"gtalk\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Instant Messenger Service\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"en_US\":\"GTalk\"},\"value\":\"gtalk\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"imUserName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Instant Messenger\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"jobTitle\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Job Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"lastName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Last Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"notes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Notes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneMobile\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Mobile)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneOffice\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Office)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.972000'),(33141,20136,20099,20103,NULL,'2021-11-25 12:06:54.986000',33140,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Events</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">Events</Name><Name language-id=\"es_ES\">Events</Name><Name language-id=\"iw_IL\">Events</Name><Name language-id=\"pt_BR\">Events</Name><Name language-id=\"ja_JP\">Events</Name><Name language-id=\"fr_FR\">Events</Name><Name language-id=\"ca_ES\">Events</Name><Name language-id=\"nl_NL\">Events</Name><Name language-id=\"hu_HU\">Events</Name><Name language-id=\"de_DE\">Events</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Events</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">Events</Description><Description language-id=\"es_ES\">Events</Description><Description language-id=\"iw_IL\">Events</Description><Description language-id=\"pt_BR\">Events</Description><Description language-id=\"ja_JP\">Events</Description><Description language-id=\"fr_FR\">Events</Description><Description language-id=\"ca_ES\">Events</Description><Description language-id=\"nl_NL\">Events</Description><Description language-id=\"hu_HU\">Events</Description><Description language-id=\"de_DE\">Events</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Cost\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventName\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Event Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventTime\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:54.986000'),(33144,20136,20099,20103,NULL,'2021-11-25 12:06:55.004000',33143,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Inventory</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">Inventory</Name><Name language-id=\"es_ES\">Inventory</Name><Name language-id=\"iw_IL\">Inventory</Name><Name language-id=\"pt_BR\">Inventory</Name><Name language-id=\"ja_JP\">Inventory</Name><Name language-id=\"fr_FR\">Inventory</Name><Name language-id=\"ca_ES\">Inventory</Name><Name language-id=\"nl_NL\">Inventory</Name><Name language-id=\"hu_HU\">Inventory</Name><Name language-id=\"de_DE\">Inventory</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Inventory</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">Inventory</Description><Description language-id=\"es_ES\">Inventory</Description><Description language-id=\"iw_IL\">Inventory</Description><Description language-id=\"pt_BR\">Inventory</Description><Description language-id=\"ja_JP\">Inventory</Description><Description language-id=\"fr_FR\">Inventory</Description><Description language-id=\"ca_ES\">Inventory</Description><Description language-id=\"nl_NL\">Inventory</Description><Description language-id=\"hu_HU\">Inventory</Description><Description language-id=\"de_DE\">Inventory</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"item\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Item\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Price\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Quantity\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,0,20103,NULL,'2021-11-25 12:06:55.004000'),(33147,20136,20099,20103,NULL,'2021-11-25 12:06:55.023000',33146,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Issues Tracking</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">Issues Tracking</Name><Name language-id=\"es_ES\">Issues Tracking</Name><Name language-id=\"iw_IL\">Issues Tracking</Name><Name language-id=\"pt_BR\">Issues Tracking</Name><Name language-id=\"ja_JP\">Issues Tracking</Name><Name language-id=\"fr_FR\">Issues Tracking</Name><Name language-id=\"ca_ES\">Issues Tracking</Name><Name language-id=\"nl_NL\">Issues Tracking</Name><Name language-id=\"hu_HU\">Issues Tracking</Name><Name language-id=\"de_DE\">Issues Tracking</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Issue Tracking</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">Issue Tracking</Description><Description language-id=\"es_ES\">Issue Tracking</Description><Description language-id=\"iw_IL\">Issue Tracking</Description><Description language-id=\"pt_BR\">Issue Tracking</Description><Description language-id=\"ja_JP\">Issue Tracking</Description><Description language-id=\"fr_FR\">Issue Tracking</Description><Description language-id=\"ca_ES\">Issue Tracking</Description><Description language-id=\"nl_NL\">Issue Tracking</Description><Description language-id=\"hu_HU\">Issue Tracking</Description><Description language-id=\"de_DE\">Issue Tracking</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Due Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"issueId\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Issue ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:55.023000'),(33150,20136,20099,20103,NULL,'2021-11-25 12:06:55.041000',33149,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Minutes</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">Meeting Minutes</Name><Name language-id=\"es_ES\">Meeting Minutes</Name><Name language-id=\"iw_IL\">Meeting Minutes</Name><Name language-id=\"pt_BR\">Meeting Minutes</Name><Name language-id=\"ja_JP\">Meeting Minutes</Name><Name language-id=\"fr_FR\">Meeting Minutes</Name><Name language-id=\"ca_ES\">Meeting Minutes</Name><Name language-id=\"nl_NL\">Meeting Minutes</Name><Name language-id=\"hu_HU\">Meeting Minutes</Name><Name language-id=\"de_DE\">Meeting Minutes</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Meeting Minutes</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">Meeting Minutes</Description><Description language-id=\"es_ES\">Meeting Minutes</Description><Description language-id=\"iw_IL\">Meeting Minutes</Description><Description language-id=\"pt_BR\">Meeting Minutes</Description><Description language-id=\"ja_JP\">Meeting Minutes</Description><Description language-id=\"fr_FR\">Meeting Minutes</Description><Description language-id=\"ca_ES\">Meeting Minutes</Description><Description language-id=\"nl_NL\">Meeting Minutes</Description><Description language-id=\"hu_HU\">Meeting Minutes</Description><Description language-id=\"de_DE\">Meeting Minutes</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"author\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"duration\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Meeting Duration\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Meeting Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"minutes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Minutes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:55.041000'),(33153,20136,20099,20103,NULL,'2021-11-25 12:06:55.056000',33152,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">To Do</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">To Do</Name><Name language-id=\"es_ES\">To Do</Name><Name language-id=\"iw_IL\">To Do</Name><Name language-id=\"pt_BR\">To Do</Name><Name language-id=\"ja_JP\">To Do</Name><Name language-id=\"fr_FR\">To Do</Name><Name language-id=\"ca_ES\">To Do</Name><Name language-id=\"nl_NL\">To Do</Name><Name language-id=\"hu_HU\">To Do</Name><Name language-id=\"de_DE\">To Do</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">To Do</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">To Do</Description><Description language-id=\"es_ES\">To Do</Description><Description language-id=\"iw_IL\">To Do</Description><Description language-id=\"pt_BR\">To Do</Description><Description language-id=\"ja_JP\">To Do</Description><Description language-id=\"fr_FR\">To Do</Description><Description language-id=\"ca_ES\">To Do</Description><Description language-id=\"nl_NL\">To Do</Description><Description language-id=\"hu_HU\">To Do</Description><Description language-id=\"de_DE\">To Do</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"End Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"en_US\":\"% Complete\"},\"type\":\"ddm-integer\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Start Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:06:55.056000'),(33608,20136,20099,20103,NULL,'2021-11-25 12:07:02.592000',33607,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Contacts</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">Contacts</Name><Name language-id=\"es_ES\">Contacts</Name><Name language-id=\"iw_IL\">Contacts</Name><Name language-id=\"pt_BR\">Contacts</Name><Name language-id=\"ja_JP\">Contacts</Name><Name language-id=\"fr_FR\">Contacts</Name><Name language-id=\"ca_ES\">Contacts</Name><Name language-id=\"nl_NL\">Contacts</Name><Name language-id=\"hu_HU\">Contacts</Name><Name language-id=\"de_DE\">Contacts</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Contacts</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">Contacts</Description><Description language-id=\"es_ES\">Contacts</Description><Description language-id=\"iw_IL\">Contacts</Description><Description language-id=\"pt_BR\">Contacts</Description><Description language-id=\"ja_JP\">Contacts</Description><Description language-id=\"fr_FR\">Contacts</Description><Description language-id=\"ca_ES\">Contacts</Description><Description language-id=\"nl_NL\">Contacts</Description><Description language-id=\"hu_HU\">Contacts</Description><Description language-id=\"de_DE\">Contacts</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"company\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Company\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"email\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Email\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"firstName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"First Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"gtalk\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Instant Messenger Service\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"en_US\":\"GTalk\"},\"value\":\"gtalk\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"imUserName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Instant Messenger\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"jobTitle\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Job Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"lastName\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Last Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"notes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Notes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneMobile\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Mobile)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"phoneOffice\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Phone (Office)\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.592000'),(33611,20136,20099,20103,NULL,'2021-11-25 12:07:02.608000',33610,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Events</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">Events</Name><Name language-id=\"es_ES\">Events</Name><Name language-id=\"iw_IL\">Events</Name><Name language-id=\"pt_BR\">Events</Name><Name language-id=\"ja_JP\">Events</Name><Name language-id=\"fr_FR\">Events</Name><Name language-id=\"ca_ES\">Events</Name><Name language-id=\"nl_NL\">Events</Name><Name language-id=\"hu_HU\">Events</Name><Name language-id=\"de_DE\">Events</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Events</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">Events</Description><Description language-id=\"es_ES\">Events</Description><Description language-id=\"iw_IL\">Events</Description><Description language-id=\"pt_BR\">Events</Description><Description language-id=\"ja_JP\">Events</Description><Description language-id=\"fr_FR\">Events</Description><Description language-id=\"ca_ES\">Events</Description><Description language-id=\"nl_NL\">Events</Description><Description language-id=\"hu_HU\">Events</Description><Description language-id=\"de_DE\">Events</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Cost\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventName\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Event Name\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"eventTime\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Time\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.608000'),(33614,20136,20099,20103,NULL,'2021-11-25 12:07:02.619000',33613,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Inventory</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">Inventory</Name><Name language-id=\"es_ES\">Inventory</Name><Name language-id=\"iw_IL\">Inventory</Name><Name language-id=\"pt_BR\">Inventory</Name><Name language-id=\"ja_JP\">Inventory</Name><Name language-id=\"fr_FR\">Inventory</Name><Name language-id=\"ca_ES\">Inventory</Name><Name language-id=\"nl_NL\">Inventory</Name><Name language-id=\"hu_HU\">Inventory</Name><Name language-id=\"de_DE\">Inventory</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Inventory</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">Inventory</Description><Description language-id=\"es_ES\">Inventory</Description><Description language-id=\"iw_IL\">Inventory</Description><Description language-id=\"pt_BR\">Inventory</Description><Description language-id=\"ja_JP\">Inventory</Description><Description language-id=\"fr_FR\">Inventory</Description><Description language-id=\"ca_ES\">Inventory</Description><Description language-id=\"nl_NL\">Inventory</Description><Description language-id=\"hu_HU\">Inventory</Description><Description language-id=\"de_DE\">Inventory</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"item\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Item\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"location\",\"localizable\":true,\"readOnly\":false,\"tip\":{\"en_US\":\"\"},\"label\":{\"en_US\":\"Location\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Purchase Price\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Quantity\"},\"type\":\"ddm-number\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.619000'),(33617,20136,20099,20103,NULL,'2021-11-25 12:07:02.637000',33616,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Issues Tracking</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">Issues Tracking</Name><Name language-id=\"es_ES\">Issues Tracking</Name><Name language-id=\"iw_IL\">Issues Tracking</Name><Name language-id=\"pt_BR\">Issues Tracking</Name><Name language-id=\"ja_JP\">Issues Tracking</Name><Name language-id=\"fr_FR\">Issues Tracking</Name><Name language-id=\"ca_ES\">Issues Tracking</Name><Name language-id=\"nl_NL\">Issues Tracking</Name><Name language-id=\"hu_HU\">Issues Tracking</Name><Name language-id=\"de_DE\">Issues Tracking</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Issue Tracking</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">Issue Tracking</Description><Description language-id=\"es_ES\">Issue Tracking</Description><Description language-id=\"iw_IL\">Issue Tracking</Description><Description language-id=\"pt_BR\">Issue Tracking</Description><Description language-id=\"ja_JP\">Issue Tracking</Description><Description language-id=\"fr_FR\">Issue Tracking</Description><Description language-id=\"ca_ES\">Issue Tracking</Description><Description language-id=\"nl_NL\">Issue Tracking</Description><Description language-id=\"hu_HU\">Issue Tracking</Description><Description language-id=\"de_DE\">Issue Tracking</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Due Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"issueId\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Issue ID\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.637000'),(33620,20136,20099,20103,NULL,'2021-11-25 12:07:02.648000',33619,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Meeting Minutes</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">Meeting Minutes</Name><Name language-id=\"es_ES\">Meeting Minutes</Name><Name language-id=\"iw_IL\">Meeting Minutes</Name><Name language-id=\"pt_BR\">Meeting Minutes</Name><Name language-id=\"ja_JP\">Meeting Minutes</Name><Name language-id=\"fr_FR\">Meeting Minutes</Name><Name language-id=\"ca_ES\">Meeting Minutes</Name><Name language-id=\"nl_NL\">Meeting Minutes</Name><Name language-id=\"hu_HU\">Meeting Minutes</Name><Name language-id=\"de_DE\">Meeting Minutes</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Meeting Minutes</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">Meeting Minutes</Description><Description language-id=\"es_ES\">Meeting Minutes</Description><Description language-id=\"iw_IL\">Meeting Minutes</Description><Description language-id=\"pt_BR\">Meeting Minutes</Description><Description language-id=\"ja_JP\">Meeting Minutes</Description><Description language-id=\"fr_FR\">Meeting Minutes</Description><Description language-id=\"ca_ES\">Meeting Minutes</Description><Description language-id=\"nl_NL\">Meeting Minutes</Description><Description language-id=\"hu_HU\">Meeting Minutes</Description><Description language-id=\"de_DE\">Meeting Minutes</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"author\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Author\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"duration\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Meeting Duration\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Meeting Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"tip\":{}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"minutes\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Minutes\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.648000'),(33623,20136,20099,20103,NULL,'2021-11-25 12:07:02.662000',33622,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">To Do</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">To Do</Name><Name language-id=\"es_ES\">To Do</Name><Name language-id=\"iw_IL\">To Do</Name><Name language-id=\"pt_BR\">To Do</Name><Name language-id=\"ja_JP\">To Do</Name><Name language-id=\"fr_FR\">To Do</Name><Name language-id=\"ca_ES\">To Do</Name><Name language-id=\"nl_NL\">To Do</Name><Name language-id=\"hu_HU\">To Do</Name><Name language-id=\"de_DE\">To Do</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">To Do</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">To Do</Description><Description language-id=\"es_ES\">To Do</Description><Description language-id=\"iw_IL\">To Do</Description><Description language-id=\"pt_BR\">To Do</Description><Description language-id=\"ja_JP\">To Do</Description><Description language-id=\"fr_FR\">To Do</Description><Description language-id=\"ca_ES\">To Do</Description><Description language-id=\"nl_NL\">To Do</Description><Description language-id=\"hu_HU\">To Do</Description><Description language-id=\"de_DE\">To Do</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"assignedTo\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Assigned To\"},\"type\":\"text\",\"required\":false,\"showLabel\":true},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Attachment\"},\"type\":\"ddm-documentlibrary\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"tip\":{\"en_US\":\"Upload documents no larger than 3,000k.\"}},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"comments\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Comments\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"indexType\":\"text\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"description\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Description\"},\"type\":\"textarea\",\"required\":false,\"showLabel\":true},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"End Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"en_US\":\"% Complete\"},\"type\":\"ddm-integer\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"tip\":{\"en_US\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Severity\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"en_US\":\"Critical\"},\"value\":\"critical\"},{\"label\":{\"en_US\":\"Major\"},\"value\":\"major\"},{\"label\":{\"en_US\":\"Minor\"},\"value\":\"minor\"},{\"label\":{\"en_US\":\"Trivial\"},\"value\":\"trivial\"}],\"localizable\":true,\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Start Date\"},\"type\":\"ddm-date\",\"required\":false,\"showLabel\":true,\"fieldNamespace\":\"ddm\",\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"en_US\":\"Status\"},\"type\":\"select\",\"required\":false,\"showLabel\":true,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"en_US\":\"Open\"},\"value\":\"open\"},{\"label\":{\"en_US\":\"Pending\"},\"value\":\"pending\"},{\"label\":{\"en_US\":\"Completed\"},\"value\":\"completed\"}],\"localizable\":true,\"tip\":{}},{\"indexType\":\"keyword\",\"repeatable\":false,\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"name\":\"title\",\"localizable\":true,\"readOnly\":false,\"tip\":{},\"label\":{\"en_US\":\"Title\"},\"type\":\"text\",\"required\":false,\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.662000'),(33626,20136,20099,20103,NULL,'2021-11-25 12:07:02.724000',33625,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web de base</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Tavallinen web-sisältö</Description><Description language-id=\"en_US\">Basic Web Content</Description><Description language-id=\"zh_CN\">基本 Web 内容</Description><Description language-id=\"es_ES\">Contenido web básico</Description><Description language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Description><Description language-id=\"pt_BR\">Conteúdo Web básico</Description><Description language-id=\"ja_JP\">基本Webコンテンツ</Description><Description language-id=\"fr_FR\">Contenu web de base</Description><Description language-id=\"ca_ES\">Contigut web bàsic</Description><Description language-id=\"nl_NL\">Basiswebcontent</Description><Description language-id=\"hu_HU\">Alapvető webtartalom</Description><Description language-id=\"de_DE\">Einfacher Webcontent</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"fieldNamespace\":\"ddm\",\"indexType\":\"text\",\"dataType\":\"html\",\"predefinedValue\":{},\"name\":\"content\",\"localizable\":true,\"tip\":{},\"label\":{\"en_US\":\"content\"},\"type\":\"ddm-text-html\",\"showLabel\":true}]}','json',0,0,20103,NULL,'2021-11-25 12:07:02.724000');
/*!40000 ALTER TABLE `DDMStructureVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplate`
--

DROP TABLE IF EXISTS `DDMTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplate` (
  `uuid_` varchar(75) DEFAULT NULL,
  `templateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `resourceClassNameId` bigint(20) DEFAULT NULL,
  `templateKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `mode_` varchar(75) DEFAULT NULL,
  `language` varchar(75) DEFAULT NULL,
  `script` longtext,
  `cacheable` tinyint(4) DEFAULT NULL,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`templateId`),
  UNIQUE KEY `IX_E6DFAB84` (`groupId`,`classNameId`,`templateKey`),
  UNIQUE KEY `IX_1AA75CE3` (`uuid_`,`groupId`),
  KEY `IX_B6356F93` (`classNameId`,`classPK`,`type_`),
  KEY `IX_32F83D16` (`classPK`),
  KEY `IX_F0C3449` (`groupId`,`classNameId`,`classPK`,`type_`,`mode_`),
  KEY `IX_B1C33EA6` (`groupId`,`classPK`),
  KEY `IX_33BEF579` (`language`),
  KEY `IX_127A35B0` (`smallImageId`),
  KEY `IX_CAE41A28` (`templateKey`),
  KEY `IX_C4F283C8` (`type_`),
  KEY `IX_D4C2C221` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplate`
--

LOCK TABLES `DDMTemplate` WRITE;
/*!40000 ALTER TABLE `DDMTemplate` DISABLE KEYS */;
INSERT INTO `DDMTemplate` VALUES ('df3001b4-b6d3-71c1-43c7-3a0aee78fc5d',33003,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.139000','2021-11-25 12:06:54.139000',33001,0,33002,'BREADCRUMB-ARROWS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Nuolet</Name><Name language-id=\"en_US\">Arrows</Name><Name language-id=\"zh_CN\">箭头</Name><Name language-id=\"es_ES\">Flechas</Name><Name language-id=\"iw_IL\">חצים</Name><Name language-id=\"pt_BR\">Setas</Name><Name language-id=\"ja_JP\">矢印</Name><Name language-id=\"fr_FR\">Flèches</Name><Name language-id=\"ca_ES\">Fletxes</Name><Name language-id=\"nl_NL\">Pijlen</Name><Name language-id=\"hu_HU\">Nyilak</Name><Name language-id=\"de_DE\">Pfeile</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun, jossa jokainen navigointielementti näkyy nuolena otsikkoineen ja linkkinä.</Description><Description language-id=\"en_US\">Displays a breadcrumb in which every navigation element is represented by an arrow with its title and link.</Description><Description language-id=\"zh_CN\">显示一个面包屑导航，其中每一个导航元素都由箭头及其标题和链接表示。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación donde cada elemento de navegación se representa mediante una flecha con su título y enlace.</Description><Description language-id=\"iw_IL\">מציג את פירורי הלחם בהם כל אלמנט ניווט מיוצג על-ידי חץ עם הכותרת והקישור שלו.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação onde cada elemento de navegação é representado por uma seta com seu título e link.</Description><Description language-id=\"ja_JP\">すべてのナビゲーション要素が矢印とタイトル、リンクで表示されるように、パンくずリストを表示します。</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane dans lequel chaque élément de navigation est représenté par une flèche avec son propre titre et son propre lien.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació en què cada element de navegació es representa amb una fletxa amb el seu títol i enllaç.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel weer waarin elk navigatie-element voorgesteld wordt door een pijl met een titel en link.</Description><Description language-id=\"hu_HU\">Megjelenít egy úrkövetőt, amelyen minden navigációs elemet egy nyíl képvisel címmel és hivatkozással tartalmaz.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation an, bei der jedes Navigationselement durch einen Pfeil mit seinem Titel und einem Link dargestellt wird.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<@liferay_util[\"html-top\"]>\n		<style>\n			.breadcrumb-arrows li {\n				background-color: #EFEFEF;\n				margin-bottom: 3px;\n				overflow: visible;\n			}\n\n			.breadcrumb-arrows li + li::before {\n				content: none;\n			}\n\n			.breadcrumb-arrows li > a {\n				border-right: 4px solid #FFF;\n				display: block;\n				max-width: 100%;\n				position: relative;\n			}\n\n			.breadcrumb-arrows .entry {\n				line-height: 40px;\n				overflow: hidden;\n				padding-left: 30px;\n				padding-right: 7px;\n				text-overflow: ellipsis;\n				white-space: nowrap;\n			}\n\n			.breadcrumb-arrows a::after {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #EFEFEF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				position: absolute;\n				right: -20px;\n				top: 0;\n				width: 0;\n				z-index: 2;\n			}\n\n			.breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child {\n				border-bottom-right-radius: 4px;\n				border-right-width: 0;\n				border-top-right-radius: 4px;\n				position: relative;\n			}\n\n			.breadcrumb-arrows li:last-child::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child .entry {\n				padding-right: 23px;\n			}\n\n			.breadcrumb-arrows li:first-child {\n				border-bottom-left-radius: 4px;\n				border-top-left-radius: 4px;\n			}\n\n			.breadcrumb-arrows li:first-child::before {\n				border-left-width: 0;\n			}\n\n			.breadcrumb-arrows li:first-child .entry {\n				padding-left: 23px;\n			}\n\n			.breadcrumb-arrows .active {\n				background-color: #007ACC;\n			}\n\n			.breadcrumb-arrows .active a, .breadcrumb-arrows .active .entry {\n				color: #FFF;\n			}\n\n			.breadcrumb-arrows .active a::after {\n				border-left-color: #007ACC;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li > a, .portlet-borderless .breadcrumb-arrows li > a, .taglib-portlet-preview .breadcrumb-arrows li > a {\n				border-right-color: #F5F7F8;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li:last-child::before, .portlet-barebone .breadcrumb-arrows li:nth-child(n+2) a::before, .portlet-borderless .breadcrumb-arrows li:last-child::before, .portlet-borderless .breadcrumb-arrows li:nth-child(n+2) a::before, .taglib-portlet-preview .breadcrumb-arrows li:last-child::before, .taglib-portlet-preview .breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-left-color: #F5F7F8;\n			}\n		</style>\n	</@>\n\n	<div class=\"breadcrumb breadcrumb-arrows\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				<div class=\"entry\">\n					${htmlUtil.escape(entry.getTitle())}\n				</div>\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</div>\n</#if>',0,0,33004,NULL,NULL),('ed28881a-455f-9f20-c696-72f00949aacd',33006,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.176000','2021-11-25 12:06:54.176000',33001,0,33002,'BREADCRUMB-HORIZONTAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Vaakasuuntainen</Name><Name language-id=\"en_US\">Horizontal</Name><Name language-id=\"zh_CN\">水平</Name><Name language-id=\"es_ES\">Horizontal</Name><Name language-id=\"iw_IL\">אופקי</Name><Name language-id=\"pt_BR\">Horizontal</Name><Name language-id=\"ja_JP\">水平方向</Name><Name language-id=\"fr_FR\">Horizontal(e)</Name><Name language-id=\"ca_ES\">Horitzontal</Name><Name language-id=\"nl_NL\">Horizontaal</Name><Name language-id=\"hu_HU\">Vízszintes</Name><Name language-id=\"de_DE\">Horizontal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun vaakasuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb horizontally.</Description><Description language-id=\"zh_CN\">水平显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación horizontalmente.</Description><Description language-id=\"iw_IL\">מציג פירורי לחם אופקית.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação horizontalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを水平方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane de manière horizontale.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació horitzontalment.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel horizontaal weer.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet vízszintesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation horizontal an.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-horizontal\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,0,33007,NULL,NULL),('4f5db520-c138-a90a-5ea6-dd312f8e68d4',33009,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.186000','2021-11-25 12:06:54.186000',33001,0,33002,'BREADCRUMB-VERTICAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pystysuora</Name><Name language-id=\"en_US\">Vertical</Name><Name language-id=\"zh_CN\">垂直</Name><Name language-id=\"es_ES\">Vertical</Name><Name language-id=\"iw_IL\">אנכי</Name><Name language-id=\"pt_BR\">Vertical</Name><Name language-id=\"ja_JP\">垂直方向</Name><Name language-id=\"fr_FR\">Vertical</Name><Name language-id=\"ca_ES\">Vertical</Name><Name language-id=\"nl_NL\">Verticaal</Name><Name language-id=\"hu_HU\">Függőleges</Name><Name language-id=\"de_DE\">Vertikal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun pystysuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb vertically.</Description><Description language-id=\"zh_CN\">垂直显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación verticalmente.</Description><Description language-id=\"iw_IL\">מציג פירורי לחם אנכית.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação verticalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを垂直方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane vertical.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació verticalment.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel verticaal weer.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet függőlegesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation vertikal an.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-vertical\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,0,33010,NULL,NULL),('47181c1d-321d-f6a1-0595-dedb0687b1b8',33012,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.200000','2021-11-25 12:06:54.200000',30202,0,33002,'WIKI-SOCIAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Sosiaalinen</Name><Name language-id=\"en_US\">Social</Name><Name language-id=\"zh_CN\">社交</Name><Name language-id=\"es_ES\">Social</Name><Name language-id=\"iw_IL\">חברתי</Name><Name language-id=\"pt_BR\">Social</Name><Name language-id=\"ja_JP\">ソーシャル</Name><Name language-id=\"fr_FR\">Social</Name><Name language-id=\"ca_ES\">Social</Name><Name language-id=\"nl_NL\">Sociaal</Name><Name language-id=\"hu_HU\">Közösségi</Name><Name language-id=\"de_DE\">Social</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sosiaaliset kirjanmerkit ja arvostelut wikisivuilla ja niiden alisivuilla.</Description><Description language-id=\"en_US\">Displays social bookmarks and ratings for wiki pages and their child pages.</Description><Description language-id=\"zh_CN\">显示社交书签和维基页的评分和它们的子页。</Description><Description language-id=\"es_ES\">Muestra los marcadores sociales y las clasificaciones para páginas wiki y sus páginas secundarias.</Description><Description language-id=\"iw_IL\">מציג סימניות חברתיות ודירוגים עבור דפי וויקי והדפים הבנים שלהם.</Description><Description language-id=\"pt_BR\">Exibe marcadores sociais e avaliações para páginas da wiki e suas páginas filhas.</Description><Description language-id=\"ja_JP\">Wikiページとそのサブページ用のソーシャルブックマークと評価を表示する</Description><Description language-id=\"fr_FR\">Affiche les signets sociaux and les notations pour page wiki et leur pages enfants.</Description><Description language-id=\"ca_ES\">Mostra adreces d\'interès socials i classificacions per a planes del wiki.</Description><Description language-id=\"nl_NL\">Geeft sociale favorieten en waarderingen van wikipagina\'s en onderliggende wikipagina\'s weer.</Description><Description language-id=\"hu_HU\">Megjeleníti a közösségi könyvjelzőket és értékeléseket a wiki oldalak és gyermek oldalaik részére.</Description><Description language-id=\"de_DE\">Darstellung für Social Bookmarks und Bewertungen von Wikiseiten und deren Unterseiten.</Description></root>','display',NULL,'ftl','<#assign\n	wikiPageClassName = \"com.liferay.wiki.model.WikiPage\"\n\n	assetRenderer = assetEntry.getAssetRenderer()\n/>\n\n<div class=\"taglib-header\">\n	<h1 class=\"header-title\">${entry.getTitle()}</h1>\n</div>\n\n<div style=\"float: right;\">\n	<@getEditIcon />\n\n	<@getPageDetailsIcon />\n\n	<@getPrintIcon />\n</div>\n\n<div class=\"wiki-body\">\n	<div class=\"wiki-info\">\n		<span class=\"stats\">${assetEntry.getViewCount()} <@liferay.language key=\"views\" /></span> |\n\n		<span class=\"date\"><@liferay.language key=\"last-modified\" /> ${dateUtil.getDate(entry.getModifiedDate(), \"dd MMM yyyy - HH:mm:ss\", locale)}</span>\n\n		<span class=\"author\"><@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(entry.getUserId(), entry.getUserName()))}</span>\n	</div>\n\n	<div class=\"wiki-content\">\n		<@liferay_social_bookmarks[\"bookmarks\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			displayStyle=\"normal\"\n			target=\"_blank\"\n			title=entry.getTitle()\n			url=viewURL\n		/>\n\n		${formattedContent}\n	</div>\n\n	<div class=\"page-actions\">\n		<div class=\"article-actions\">\n			<@getAddChildPageIcon />\n\n			<@getAttatchmentsIcon />\n		</div>\n	</div>\n\n	 <br />\n\n	<@getRatings\n		cssClass=\"page-ratings\"\n		entry=entry\n	/>\n\n	<@getRelatedAssets />\n</div>\n\n<div class=\"page-categorization\">\n	<div class=\"page-categories\">\n		<#assign viewCategorizedPagesURL = renderResponse.createRenderURL() />\n\n		${viewCategorizedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_categorized_pages\")}\n		${viewCategorizedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_ui[\"asset-categories-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewCategorizedPagesURL\n		/>\n	</div>\n\n	<div class=\"page-tags\">\n		<#assign viewTaggedPagesURL = renderResponse.createRenderURL() />\n\n		${viewTaggedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_tagged_pages\")}\n		${viewTaggedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_ui[\"asset-tags-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewTaggedPagesURL\n		/>\n	</div>\n</div>\n\n<#assign childPages = entry.getChildPages() />\n\n<#if (childPages?has_content)>\n	<div class=\"child-pages\">\n		<h2><@liferay.language key=\"children-pages\" /></h2>\n\n		<table class=\"taglib-search-iterator\">\n			<tr class=\"portlet-section-header results-header\">\n				<th>\n					<@liferay.language key=\"page\" />\n				</th>\n				<th>\n					<@liferay.language key=\"last-modified\" />\n				</th>\n				<th>\n					<@liferay.language key=\"ratings\" />\n				</th>\n			</tr>\n\n			<#list childPages as childPage>\n				<tr class=\"results-row\">\n					<#assign viewPageURL = renderResponse.createRenderURL() />\n\n					${viewPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view\")}\n\n					<#assign childNode = childPage.getNode() />\n\n					${viewPageURL.setParameter(\"nodeName\", childNode.getName())}\n					${viewPageURL.setParameter(\"title\", childPage.getTitle())}\n\n					<td>\n						<a href=\"${viewPageURL}\">${childPage.getTitle()}</a>\n					</td>\n					<td>\n						<a href=\"${viewPageURL}\">${dateUtil.getDate(childPage.getModifiedDate(),\"dd MMM yyyy - HH:mm:ss\", locale)} <@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(childPage.getUserId(), childPage.getUserName()))}</a>\n					</td>\n					<td>\n						<@getRatings\n							cssClass=\"child-ratings\"\n							entry=childPage\n						/>\n					</td>\n				</tr>\n			</#list>\n		</table>\n	</div>\n</#if>\n\n<@getDiscussion />\n\n<#macro getAddChildPageIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign addPageURL = renderResponse.createRenderURL() />\n\n		${addPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${addPageURL.setParameter(\"redirect\", currentURL)}\n		${addPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${addPageURL.setParameter(\"title\", \"\")}\n		${addPageURL.setParameter(\"editTitle\", \"1\")}\n		${addPageURL.setParameter(\"parentTitle\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-plus\"\n			label=true\n			message=\"add-child-page\"\n			url=addPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getAttatchmentsIcon>\n	<#assign viewPageAttachmentsURL = renderResponse.createRenderURL() />\n\n	${viewPageAttachmentsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_attachments\") }\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-paperclip\"\n		label=true\n		message=\'${entry.getAttachmentsFileEntriesCount() + languageUtil.get(locale, \"attachments\")}\'\n		url=viewPageAttachmentsURL?string\n	/>\n</#macro>\n\n<#macro getDiscussion>\n	<#if validator.isNotNull(assetRenderer.getDiscussionPath()) && wikiPortletInstanceConfiguration.enableComments()>\n		<br />\n\n		<#assign discussionURL = renderResponse.createActionURL() />\n\n		${discussionURL.setParameter(\"javax.portlet.action\", \"/wiki/\" + assetRenderer.getDiscussionPath())}\n\n		<@liferay_comment[\"discussion\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			formAction=discussionURL?string\n			formName=\"fm2\"\n			ratingsEnabled=wikiPortletInstanceConfiguration.enableCommentRatings()\n			redirect=currentURL\n			subject=assetRenderer.getTitle(locale)\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPageURL = renderResponse.createRenderURL() />\n\n		${editPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${editPageURL.setParameter(\"redirect\", currentURL)}\n		${editPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${editPageURL.setParameter(\"title\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-edit\"\n			message=entry.getTitle()\n			url=editPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getPageDetailsIcon>\n	<#assign viewPageDetailsURL = renderResponse.createRenderURL() />\n\n	${viewPageDetailsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_details\")}\n	${viewPageDetailsURL.setParameter(\"redirect\", currentURL)}\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-file-alt\"\n		message=\"details\"\n		url=viewPageDetailsURL?string\n	/>\n</#macro>\n\n<#macro getPrintIcon>\n	<#assign printURL = renderResponse.createRenderURL() />\n\n	${printURL.setParameter(\"viewMode\", \"print\")}\n	${printURL.setWindowState(\"pop_up\")}\n\n	<#assign\n		title = languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", htmlUtil.escape(assetRenderer.getTitle(locale))], false)\n		taglibPrintURL = \"javascript:Liferay.Util.openWindow({dialog: {width: 960}, id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + title + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n	/>\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-print\"\n		message=\"print\"\n		url=taglibPrintURL\n	/>\n</#macro>\n\n<#macro getRatings\n	cssClass\n	entry\n>\n	<#if wikiPortletInstanceConfiguration.enablePageRatings()>\n		<div class=\"${cssClass}\">\n			<@liferay_ui[\"ratings\"]\n				className=wikiPageClassName\n				classPK=entry.getResourcePrimKey()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if assetEntry?? && wikiPortletInstanceConfiguration.enableRelatedAssets()>\n		<@liferay_ui[\"asset-links\"] assetEntryId=assetEntry.getEntryId() />\n	</#if>\n</#macro>',0,0,33013,NULL,NULL),('55bc1372-e5f3-f632-89cd-b23182548f80',33016,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.213000','2021-11-25 12:06:54.213000',33015,0,33002,'RSS-NAVIGATION-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Navigointi</Name><Name language-id=\"en_US\">Navigation</Name><Name language-id=\"zh_CN\">导航</Name><Name language-id=\"es_ES\">Navegación</Name><Name language-id=\"iw_IL\">ניווט</Name><Name language-id=\"pt_BR\">Navegação</Name><Name language-id=\"ja_JP\">ナビゲーション</Name><Name language-id=\"fr_FR\">Navigation</Name><Name language-id=\"ca_ES\">Navegació</Name><Name language-id=\"nl_NL\">Navigatie</Name><Name language-id=\"hu_HU\">Navigáció</Name><Name language-id=\"de_DE\">Navigation</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää RSS-syötteet navigaatiopalkissa vasemmassa paneelissa. Klikkaamalla syötettä näytetään syötteen arvot oikeassa paneelissa.</Description><Description language-id=\"en_US\">Displays the RSS feeds as a navigation bar on the left panel. Clicking on a feed displays a list of feed entries on the right panel.</Description><Description language-id=\"zh_CN\">在左侧面板上显示RSS源的导航栏。在右侧面板上点击Feed显示提要条目的列表。</Description><Description language-id=\"es_ES\">Muestra las fuentes RSS como una barra de navegación del panel izquierdo. Al hacer clic en una fuente se muestra una lista de entradas de la fuente en el panel derecho.</Description><Description language-id=\"iw_IL\">מציג את הזנות ה-RSS כסרגל ניווט בחלונית השמאלית. לחיצה על הזנה מציגה רשימה של רשומות הזנה בחלונית הימנית.</Description><Description language-id=\"pt_BR\">Exibe os feeds RSS como uma barra de navegação no painel esquerdo. Clicar em um feed exibe uma lista de entradas de feed no painel direito.</Description><Description language-id=\"ja_JP\">RSSフィードを左のパネルにナビゲーションバーとして表示します。フィードをクリックすると、右パネルにフィードの内容がリスト表示されます</Description><Description language-id=\"fr_FR\">Affiche les flux RSS en tant que barre de navigation dans le panneau gauche. Cliquer sur un flux affiche une liste d\'entrées de flux sur le panneau droit.</Description><Description language-id=\"ca_ES\">Mostra els canals RSS com una barra de navegació en el tauler esquerra. Al fer un clic en un canal es mostraran la llista d\'entrades en el tauler dret.</Description><Description language-id=\"nl_NL\">Geeft de RSS-feeds als een navigatiebalk in het linkerpaneel weer. Als u op een feed klikt wordt een lijst van van feed-entries in het rechterpaneel getoond.</Description><Description language-id=\"hu_HU\">Megjeleníti az RSS hírcsatornákat navigációs oszlopként a bal oldalon. Egy hírcsatornára kattintva megjeleníti a hírcsatorna bejegyzések listáját a jobb oldalon.</Description><Description language-id=\"de_DE\">Stellt die RSS-Feeds als Navigationsleiste im linken Bereich dar. Nach Anklicken eines Feeds werden die entsprechenden Feedeinträge im rechten Bereich dargestellt.</Description></root>','display',NULL,'ftl','<#assign rssPortletInstanceConfiguration = rssDisplayContext.getRSSPortletInstanceConfiguration() />\n\n<style>\n	.portlet-rss .feed-entry-content {\n		margin-bottom: 20px;\n		padding-left: 0;\n	}\n</style>\n\n<#if entries?has_content>\n	<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n	<div class=\"container-fluid\">\n		<div class=\"row\" id=\"<@portlet.namespace />feedsTab\">\n			<ul class=\"col-xs-4\">\n				<#list entries as curEntry>\n					<li><a href=\"#tab-${curEntry_index}\">${htmlUtil.escape(curEntry.getTitle())}</a></li>\n				</#list>\n			</ul>\n\n			<div class=\"col-xs-8 tab-content\">\n				<#list entries as curEntry>\n					<#assign rssFeedEntries = curEntry.getRSSFeedEntries(themeDisplay) />\n\n					<#if rssFeedEntries??>\n						<div class=\"tab-pane\" id=\"tab-${curEntry_index}\">\n							<#list rssFeedEntries as rssFeedEntry>\n								<#if (rssFeedEntry_index > entriesPerFeed?number)>\n									<#break>\n								</#if>\n\n								<#assign syndEntry = rssFeedEntry.getSyndEntry() />\n\n								<div class=\"feed-entry-content\">\n									<div class=\"feed-title\">\n										<@liferay_aui[\"a\"] href=\"${htmlUtil.escapeJSLink(rssFeedEntry.getSyndEntryLink())}\">${htmlUtil.escape(syndEntry.getTitle())}</@>\n									</div>\n\n									<#if rssPortletInstanceConfiguration.showFeedTitle() && syndEntry.getAuthor()??>\n										<div class=\"feed-entry-author\">\n											${htmlUtil.escape(syndEntry.getAuthor())}\n										</div>\n									</#if>\n\n									<#if syndEntry.getPublishedDate()??>\n										<div class=\"feed-date\">\n											<@liferay_ui[\"icon\"]\n												iconCssClass=\"icon-calendar\"\n												label=true\n												message=\"${dateUtil.getDate(syndEntry.getPublishedDate(), dateFormat, locale)}\"\n											/>\n										</div>\n									</#if>\n\n									${rssFeedEntry.getSanitizedContent()}\n								</div>\n							</#list>\n						</div>\n					</#if>\n				</#list>\n			</div>\n		</div>\n	</div>\n\n	<@liferay_aui[\"script\"] use=\"aui-base,aui-tabview\">\n		new A.TabView(\n			{\n				srcNode: \'#<@portlet.namespace />feedsTab\',\n				stacked: true,\n				type: \'pills\'\n			}\n		).render();\n	</@>\n</#if>',0,0,33017,NULL,NULL),('f2a8f758-57b8-6a00-c5ea-fb61e8279a95',33019,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.230000','2021-11-25 12:06:54.230000',20013,0,33002,'ASSET-CATEGORIES-NAVIGATION-MULTI-COLUMN-LAYOUT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"iw_IL\">תצורה מרובת עמודות</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle sanastolle. Jokainen sarake sisältää sanaston nimen, missä sanaston ylätason luokitukset on listattu.</Description><Description language-id=\"en_US\">Displays a column for each vocabulary. Each column includes the name of a vocabulary with the vocabulary\'s top level categories listed underneath.</Description><Description language-id=\"zh_CN\">显示一列中的每个词汇，每列包括顶级类别之下的词汇名字。</Description><Description language-id=\"es_ES\">Despliega una columna para cada vocabulario. Cada columna incluye el nombre de un vocabulario con las categorías de mayor nivel del vocabulario listadas debajo.</Description><Description language-id=\"iw_IL\">מציג עמודה עבור כל אוצר מילים. כל עמודה מכילה את השם של אוצר מילים ומתחתיו הקטגוריות ברמת העל.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada vocabulário. Cada coluna inclui o nome do vocabulário com as categorias de nível mais alto listadas abaixo dele.</Description><Description language-id=\"ja_JP\">各ボキャブラリ用に列を表示する。各列は以下にリストになっている、最上位に設定されている用語名を含んでいます</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque vocabulaire. Chaque colonne inclut le nom d\'un vocabulaire avec les catégories du niveau racine listées en dessous.</Description><Description language-id=\"ca_ES\">Visualitza una columna per a cada vocabulari. Cada columna inclou el nom del vocabulari amb la categoria de nivell més alta a sota.</Description><Description language-id=\"nl_NL\">Toon een kolom voor ieder woordenboek. Iedere kolom bevat de naam van een woordenboek met de hoofd categorieën eronder.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden szótár számára. Minden oszlop tartalmazza a szótár nevét, alatta a szótár felső szintű kategóriáival.</Description><Description language-id=\"de_DE\">Stellt eine Spalte für jedes Vokabular dar. Jede Spalte enthält den Namen eines Vokabulars mit der obersten Kategorienebene darunter.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<@liferay_aui.col width=25>\n				<div class=\"results-header\">\n					<h3>\n						${entry.getUnambiguousTitle(entries, themeDisplay.getSiteGroupId(), themeDisplay.getLocale())}\n					</h3>\n				</div>\n\n				<#assign categories = entry.getCategories() />\n\n				<@displayCategories categories=categories />\n			</@liferay_aui.col>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayCategories\n	categories\n>\n	<#if categories?has_content>\n		<ul class=\"categories\">\n			<#list categories as category>\n				<li>\n					<#assign categoryURL = renderResponse.createRenderURL() />\n\n					${categoryURL.setParameter(\"resetCur\", \"true\")}\n					${categoryURL.setParameter(\"categoryId\", category.getCategoryId()?string)}\n\n					<a href=\"${categoryURL}\">${category.getName()}</a>\n\n					<#if serviceLocator??>\n						<#assign\n							assetCategoryService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetCategoryService\")\n\n							childCategories = assetCategoryService.getChildCategories(category.getCategoryId())\n						/>\n\n						<@displayCategories categories=childCategories />\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,33020,NULL,NULL),('4662993d-da2b-56b9-ad9d-401e03b2d6c9',33022,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.246000','2021-11-25 12:06:54.246000',27501,0,33002,'LIST-MENU-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Luettelovalikko</Name><Name language-id=\"en_US\">List Menu</Name><Name language-id=\"zh_CN\">列表菜单</Name><Name language-id=\"es_ES\">Menú de lista</Name><Name language-id=\"iw_IL\">תפריט רשימות</Name><Name language-id=\"pt_BR\">Menu de lista</Name><Name language-id=\"ja_JP\">リスト メニュー</Name><Name language-id=\"fr_FR\">Menu de Liste</Name><Name language-id=\"ca_ES\">Menú de llista</Name><Name language-id=\"nl_NL\">Lijstmenu</Name><Name language-id=\"hu_HU\">Lista menü</Name><Name language-id=\"de_DE\">Listenmenü</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon luettelolla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a list.</Description><Description language-id=\"zh_CN\">显示带有列表的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una lista.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם רשימה.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma lista.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューをリストで表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une liste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una llista.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een lijst.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy listával.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Liste.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign includeAllChildNavItems = false />\n\n	<#if stringUtil.equals(includedLayouts, \"all\")>\n		<#assign includeAllChildNavItems = true />\n	</#if>\n\n	<div aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"list-menu\">\n		<@buildNavigation\n			branchNavItems=branchNavItems\n			cssClass=\"layouts\"\n			displayDepth=displayDepth\n			includeAllChildNavItems=includeAllChildNavItems\n			navItemLevel=1\n			navItems=entries\n		/>\n	</div>\n</#if>',0,0,33023,NULL,NULL),('b705fe7a-763b-3471-b3cb-618ffc5722c0',33025,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.254000','2021-11-25 12:06:54.254000',27501,0,33002,'NAV-PILLS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Vaakasuunta</Name><Name language-id=\"en_US\">Pills Horizontal</Name><Name language-id=\"zh_CN\">Pills Horizontal</Name><Name language-id=\"es_ES\">Globos horizontales</Name><Name language-id=\"iw_IL\">גלולות אופקי</Name><Name language-id=\"pt_BR\">Pills Horizontal</Name><Name language-id=\"ja_JP\">水平方向のピル形式</Name><Name language-id=\"fr_FR\">Pilules horizontales</Name><Name language-id=\"ca_ES\">Càpsules horitzontals</Name><Name language-id=\"nl_NL\">Horizontale pillen</Name><Name language-id=\"hu_HU\">Vízszintes tabletták</Name><Name language-id=\"de_DE\">Pills horizontal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como pills.</Description><Description language-id=\"ja_JP\">ピル形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Pills an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33026,NULL,NULL),('69bcd3f4-18b6-01a7-3a69-6839ad9e08ae',33028,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.269000','2021-11-25 12:06:54.269000',27501,0,33002,'NAV-PILLS-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Tasattu</Name><Name language-id=\"en_US\">Pills Justified</Name><Name language-id=\"zh_CN\">两端对齐药丸</Name><Name language-id=\"es_ES\">Globos justificados</Name><Name language-id=\"iw_IL\">גלולות מוצמדות</Name><Name language-id=\"pt_BR\">Pills justificados</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Pilules justifiées</Name><Name language-id=\"ca_ES\">Càpsules justificades</Name><Name language-id=\"nl_NL\">Uitgevulde pillen</Name><Name language-id=\"hu_HU\">Sorkizárt tabletták</Name><Name language-id=\"de_DE\">Pills justiert</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon tasatut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוצמדים המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como pills.</Description><Description language-id=\"ja_JP\">等幅のピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Pills an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33029,NULL,NULL),('b25beda9-29e1-3644-6cb7-f23000c0d515',33031,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.284000','2021-11-25 12:06:54.284000',27501,0,33002,'NAV-PILLS-STACKED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Pinottu</Name><Name language-id=\"en_US\">Pills Stacked</Name><Name language-id=\"zh_CN\">堆叠药丸</Name><Name language-id=\"es_ES\">Globos apilados</Name><Name language-id=\"iw_IL\">גלולות מוערמות</Name><Name language-id=\"pt_BR\">Pills empilhados</Name><Name language-id=\"ja_JP\">縦積みピル形式</Name><Name language-id=\"fr_FR\">Pilules empilées</Name><Name language-id=\"ca_ES\">Càpsules apilades</Name><Name language-id=\"nl_NL\">Gestapelde pillen</Name><Name language-id=\"hu_HU\">Feltornyozott tabletták</Name><Name language-id=\"de_DE\">Pills gestapelt</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon pinoitut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with stacked navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中堆叠的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación apilados que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוערמים המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação empilhados exibidos como pills.</Description><Description language-id=\"ja_JP\">縦方向に並べたピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments empilés sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació apilats que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met gestapelde navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített feltornyozott navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit gestapelten Navigationselementen als Pills an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills nav-stacked navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33032,NULL,NULL),('3420f724-8186-af30-e7de-a7317e278f96',33034,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.292000','2021-11-25 12:06:54.292000',27501,0,33002,'NAV-TABS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Välilehdet</Name><Name language-id=\"en_US\">Tabs</Name><Name language-id=\"zh_CN\">选项卡</Name><Name language-id=\"es_ES\">Pestañas</Name><Name language-id=\"iw_IL\">לשוניות</Name><Name language-id=\"pt_BR\">Guias</Name><Name language-id=\"ja_JP\">タブ</Name><Name language-id=\"fr_FR\">Onglets</Name><Name language-id=\"ca_ES\">Pestanyes</Name><Name language-id=\"nl_NL\">Tabbladen</Name><Name language-id=\"hu_HU\">Lapok</Name><Name language-id=\"de_DE\">Reiter</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como pestañas.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט המוצגים כמו לשוניות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como abas.</Description><Description language-id=\"ja_JP\">タブ形式で並べたナビゲーションを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme d\'onglets.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a pestanyes.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van tabbladen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Reiter an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33035,NULL,NULL),('1798d09e-fb2b-9a18-cff3-d9490f40e9bd',33037,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.306000','2021-11-25 12:06:54.306000',27501,0,33002,'NAV-TABS-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Välilehdet Tasattu</Name><Name language-id=\"en_US\">Tabs Justified</Name><Name language-id=\"zh_CN\">选项卡两端对齐</Name><Name language-id=\"es_ES\">Pestañas justificadas</Name><Name language-id=\"iw_IL\">לשוניות מוצמדות</Name><Name language-id=\"pt_BR\">Guias justificadas</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Onglets justifiés</Name><Name language-id=\"ca_ES\">Pestanyes justificades</Name><Name language-id=\"nl_NL\">Uitgevulde tabbladen</Name><Name language-id=\"hu_HU\">Sorkizárt lapok</Name><Name language-id=\"de_DE\">Reiter justiert</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet esitettynä välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como pestañas.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוצמדים המוצגים כמו לשוניות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como guias.</Description><Description language-id=\"ja_JP\">等幅タブ形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme d\'onglets.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a pestanyes.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van tabbladen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Reiter an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33038,NULL,NULL),('92c62dd4-7ebf-31af-17bc-df3e4c9d9878',33040,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.315000','2021-11-25 12:06:54.315000',27501,0,33002,'NAVBAR-BLANK-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki minimityylillä</Name><Name language-id=\"en_US\">Bar minimally styled</Name><Name language-id=\"zh_CN\">导航栏最小化样式</Name><Name language-id=\"es_ES\">Barra con estilo mínimo</Name><Name language-id=\"iw_IL\">סרגל בעיצוב מינימליסטי</Name><Name language-id=\"pt_BR\">Barra minimamente estilizada</Name><Name language-id=\"ja_JP\">最小バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste</Name><Name language-id=\"ca_ES\">Barra amb estil mínim</Name><Name language-id=\"nl_NL\">Minimalistische balk</Name><Name language-id=\"hu_HU\">Minimális stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo mínimo.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט בסגנון מינימליסטי.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルでナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation minimaliste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil mínim.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een minimalistische navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimalista stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen Navigationsleiste an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n							</span>\n						</#assign>\n\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33041,NULL,NULL),('d8366625-03e4-8b0a-4a09-e399445a6c5a',33043,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.328000','2021-11-25 12:06:54.328000',27501,0,33002,'NAVBAR-BLANK-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki minimitasaustyylillä</Name><Name language-id=\"en_US\">Bar minimally justified styled</Name><Name language-id=\"zh_CN\">导航栏最小化两端对齐样式</Name><Name language-id=\"es_ES\">Barra con estilo justificado mínimo</Name><Name language-id=\"iw_IL\">סרגל מעוצב מוצמד קלות</Name><Name language-id=\"pt_BR\">Barra minimamente justificada estilizada</Name><Name language-id=\"ja_JP\">最小等幅バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste et justifiée</Name><Name language-id=\"ca_ES\">Barra amb justificació i estil mínims</Name><Name language-id=\"nl_NL\">Uitgevulde minimalistische balk</Name><Name language-id=\"hu_HU\">Minimálisan sorkizárt stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische justierte Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tasatusti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally justified styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化两端对齐样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo justificado mínimamente.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט מעוצב מוצמד קלות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente justificada estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルの等幅形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation justifiée et minimaliste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb una justificació i un estil mínims.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een uitgevulde minimalistische navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimálisan sorkizárt stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen justierten Navigationsleiste an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33044,NULL,NULL),('a9d5aaf6-65c5-f400-7005-ad522168426c',33046,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.336000','2021-11-25 12:06:54.336000',27501,0,33002,'NAVBAR-DEFAULT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki oletustyylillä</Name><Name language-id=\"en_US\">Bar default styled</Name><Name language-id=\"zh_CN\">导航栏默认样式</Name><Name language-id=\"es_ES\">Barra con estilo predeterminado</Name><Name language-id=\"iw_IL\">בר בעיצוב ברירת מחדל</Name><Name language-id=\"pt_BR\">Barra estilizada padrão</Name><Name language-id=\"ja_JP\">規定スタイルのバー</Name><Name language-id=\"fr_FR\">Barre par défaut</Name><Name language-id=\"ca_ES\">Barra amb estil per defecte</Name><Name language-id=\"nl_NL\">Standaardbalk</Name><Name language-id=\"hu_HU\">Alapértelmezett stílusú oszlop</Name><Name language-id=\"de_DE\">Standard-Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon oletustyylisellä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a default styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有默认样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo predeterminado.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט בעיצוב ברירת מחדל.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação padrão estilizada.</Description><Description language-id=\"ja_JP\">デフォルト形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation par défaut.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil predeterminat.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een standaard navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy alapértelmezett stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Standard-Navigationsleiste an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33047,NULL,NULL),('492a03c9-47a1-5245-c736-b1863cbd17bb',33049,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.350000','2021-11-25 12:06:54.350000',27501,0,33002,'NAVIGATION-MACRO-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Navigoinnin yleiset makrot</Name><Name language-id=\"en_US\">Navigation common macros</Name><Name language-id=\"zh_CN\">导航常用宏</Name><Name language-id=\"es_ES\">Macros comunes de navegación</Name><Name language-id=\"iw_IL\">פקודות מקרו נפוצות לניווט</Name><Name language-id=\"pt_BR\">Macros de navegação comuns</Name><Name language-id=\"ja_JP\">ナビゲーションの一般的なマクロ</Name><Name language-id=\"fr_FR\">Macros de navigation ordinaires</Name><Name language-id=\"ca_ES\">Macros comunes de navegació</Name><Name language-id=\"nl_NL\">Algemene navigatiemacro\'s</Name><Name language-id=\"hu_HU\">Navigáció közös makrói</Name><Name language-id=\"de_DE\">Navigation häufige Makros</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sisältää yleiset navigointivalikkomallien makrot.</Description><Description language-id=\"en_US\">Contains common macros for navigation menu templates.</Description><Description language-id=\"zh_CN\">包含导航菜单模板的常用宏。</Description><Description language-id=\"es_ES\">Contiene macros comunes para plantillas del menú de navegación.</Description><Description language-id=\"iw_IL\">מכיל פקודות מקרו נפוצות עבור תבניות תפריט הניווט.</Description><Description language-id=\"pt_BR\">Contém macros comuns para o modelo do menu de navegação.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューテンプレート用のマクロを含みます</Description><Description language-id=\"fr_FR\">Contient les macros ordinaires pour les modèles de menu de navigation.</Description><Description language-id=\"ca_ES\">Conté macros comunes per a les plantilles del menú de navegació.</Description><Description language-id=\"nl_NL\">Bevat algemene macro\'s voor navigatiemenusjablonen.</Description><Description language-id=\"hu_HU\">A navigációs menü sablonok közös makróit tartalmazza.</Description><Description language-id=\"de_DE\">Enthält häufige Makros für Navigationsmenüvorlagen.</Description></root>','macro',NULL,'ftl','<#macro buildNavigation\n	branchNavItems\n	cssClass\n	displayDepth\n	includeAllChildNavItems\n	navItemLevel\n	navItems\n>\n	<#if navItems?has_content && ((displayDepth == 0) || (navItemLevel <= displayDepth))>\n		<ul class=\"${cssClass} level-${navItemLevel}\">\n			<#list navItems as navItem>\n				<#assign\n					nav_item_css_class = \"lfr-nav-item\"\n				/>\n\n				<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n					<#assign nav_item_css_class = \"${nav_item_css_class} open\" />\n				</#if>\n\n				<#if navItem.isSelected()>\n					<#assign\n						nav_item_css_class = \"${nav_item_css_class} selected active\"\n					/>\n				</#if>\n\n				<li class=\"${nav_item_css_class}\">\n					<#if navItem.isBrowsable()>\n						<a class=\"${nav_item_css_class}\" href=\"${navItem.getRegularURL()!\"\"}\" ${navItem.getTarget()}>${navItem.getName()}</a>\n					<#else>\n						${navItem.getName()}\n					</#if>\n\n					<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n						<@buildNavigation\n							branchNavItems=branchNavItems\n							cssClass=cssClass\n							displayDepth=displayDepth\n							includeAllChildNavItems=includeAllChildNavItems\n							navItemLevel=(navItemLevel + 1)\n							navItems=navItem.getChildren()\n						/>\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,33050,NULL,NULL),('38db31ab-3a5b-e4e8-b7fb-1d44e20dee28',33052,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.358000','2021-11-25 12:06:54.358000',27501,0,33002,'SPLIT-BUTTON-DROPDOWNS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Jakopainikkeen Pudotusvalikot</Name><Name language-id=\"en_US\">Split Button Dropdowns</Name><Name language-id=\"zh_CN\">拆分按钮下拉菜单</Name><Name language-id=\"es_ES\">Desplegables de botón de expansión</Name><Name language-id=\"iw_IL\">תיבות בחירה עם לחצן פיצול</Name><Name language-id=\"pt_BR\">Dividir menus suspensos de botão</Name><Name language-id=\"ja_JP\">スプリットボタンのドロップダウン</Name><Name language-id=\"fr_FR\">Partager les boutons du menu déroulant</Name><Name language-id=\"ca_ES\">Desplegables de botó de divisió</Name><Name language-id=\"nl_NL\">Rolmenu met uitgesplitste knoppen</Name><Name language-id=\"hu_HU\">Osztott gomb legördülő elemei</Name><Name language-id=\"de_DE\">Dropdown mit geteilten Schaltflächen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää pudotusnavigointivalikon juurivalikon kohdat esitettynä painikkeina.</Description><Description language-id=\"en_US\">Displays a dropdown navigation menu with root menu items shown as buttons.</Description><Description language-id=\"zh_CN\">显示下拉式导航菜单，其中根菜单项显示为按钮。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación desplegable con elementos de menú raíz que se muestran como botones.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט נפתח עם פריטי תפריט שורש המוצגים ככפתורים.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação suspenso com itens do menu raiz mostrados como botões.</Description><Description language-id=\"ja_JP\">ボタン形式のドロップダウンでナビゲーション メニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation déroulant dont les éléments sont affichés sous la forme de boutons.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació desplegable els elements de menú arrel que es mostren com a botons.</Description><Description language-id=\"nl_NL\">Geeft een rolmenu voor navigatie weer met rootmenu-items in de vorm van knoppen.</Description><Description language-id=\"hu_HU\">Megjelenít egy lenyíló navigációs menüt, amelyben a gyökérszintű menüpontok gombokként jelennek meg.</Description><Description language-id=\"de_DE\">Zeigt ein Dropdown-Navigationsmenü mit Root-Menüelementen als Schaltflächen an.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul class=\"navbar-site split-button-dropdowns\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_caret = \"\"\n						nav_item_css_class = \"\"\n						nav_item_href_link = \"\"\n					/>\n\n					<#if navItem.isSelected()>\n						<#assign nav_item_css_class = \"active\" />\n					</#if>\n\n					<#if showChildren>\n						<#assign toggle_text>\n							<@liferay.language key=\"toggle\" />\n						</#assign>\n\n						<#assign nav_item_caret = \"<button aria-expanded=\'false\' aria-haspopup=\'true\' class=\'${nav_item_css_class} btn btn-default dropdown-toggle\' data-toggle=\'dropdown\' type=\'button\'><span class=\'caret\'></span><span class=\'sr-only\'>${toggle_text}</span></button>\" />\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\' ${navItem.getTarget()}\" />\n					</#if>\n\n					<li>\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" class=\"${nav_item_css_class} btn btn-default\" ${nav_item_href_link}><span>${navItem.getName()}</span></a>${nav_item_caret}\n\n						<#if showChildren>\n							<ul class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,33053,NULL,NULL),('205c2556-9643-9a41-291e-ef24fbcb3bc4',33056,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.374000','2021-11-25 12:06:54.374000',33055,0,33002,'DOCUMENTLIBRARY-CAROUSEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Karuselli</Name><Name language-id=\"en_US\">Carousel</Name><Name language-id=\"zh_CN\">Carousel</Name><Name language-id=\"es_ES\">Carrusel</Name><Name language-id=\"iw_IL\">קרוסלה</Name><Name language-id=\"pt_BR\">Carrossel</Name><Name language-id=\"ja_JP\">カルーセル</Name><Name language-id=\"fr_FR\">Carrousel</Name><Name language-id=\"ca_ES\">Carrussel</Name><Name language-id=\"nl_NL\">Carrousel</Name><Name language-id=\"hu_HU\">Körhinta</Name><Name language-id=\"de_DE\">Karussel</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää kuvat karusellissa.</Description><Description language-id=\"en_US\">Displays images in a carousel.</Description><Description language-id=\"zh_CN\">把图片显示在转盘中。</Description><Description language-id=\"es_ES\">Muestra imágenes en un carrusel.</Description><Description language-id=\"iw_IL\">מציג את התמונות בקרוסלה.</Description><Description language-id=\"pt_BR\">Exibe imagens num carrossel.</Description><Description language-id=\"ja_JP\">カルーセル内に画像を表示</Description><Description language-id=\"fr_FR\">Affiche les images dans un carrousel.</Description><Description language-id=\"ca_ES\">Mostra imatges en format carrusel.</Description><Description language-id=\"nl_NL\">Geeft afbeeldingen weer in een carrousel.</Description><Description language-id=\"hu_HU\">Megjeleníti a képeket körhintaszerűen.</Description><Description language-id=\"de_DE\">Darstellung von Bildern in einem Karussell.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<style>\n		#<@portlet.namespace />carousel .carousel-item {\n			background-color: #000;\n			height: 250px;\n			overflow: hidden;\n			text-align: center;\n			width: 700px;\n		}\n\n		#<@portlet.namespace />carousel .carousel-item img {\n			max-height: 250px;\n			max-width: 700px;\n		}\n	</style>\n\n	<div id=\"<@portlet.namespace />carousel\">\n		<#assign imageMimeTypes = propsUtil.getArray(\"dl.file.entry.preview.image.mime.types\") />\n\n		<#list entries as entry>\n			<#if imageMimeTypes?seq_contains(entry.getMimeType())>\n				<div class=\"carousel-item image-viewer-base-image\">\n					<img src=\"${dlUtil.getPreviewURL(entry, entry.getFileVersion(), themeDisplay, \"\")}\" />\n				</div>\n			</#if>\n		</#list>\n	</div>\n\n	<@liferay_aui.script use=\"aui-carousel\">\n		var carousel = new A.Carousel(\n			{\n				after: {\n					responsive: function(event) {\n						event.stopImmediatePropagation();\n\n						var boundingBox = event.currentTarget.get(\'boundingBox\');\n\n						boundingBox.all(\'.image-viewer-base-image-list, .image-viewer-base-image\').setStyles(\n							{\n								height: \'auto\',\n								maxHeight: event.height,\n								maxWidth: event.width,\n								width: \'auto\'\n							}\n						);\n					}\n				},\n\n				contentBox: \'#<@portlet.namespace />carousel\',\n				height: 250,\n				intervalTime: 2,\n				width: 700\n			}\n		).render();\n	</@liferay_aui.script>\n</#if>',0,0,33057,NULL,NULL),('ef74c873-9d9f-2775-f46c-8e380e6aa5e6',33059,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.391000','2021-11-25 12:06:54.391000',20017,0,33002,'ASSET-TAGS-NAVIGATION-COLOR-BY-POPULARITY-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Väri suosion mukaan</Name><Name language-id=\"en_US\">Color by Popularity</Name><Name language-id=\"zh_CN\">受欢迎的颜色</Name><Name language-id=\"es_ES\">Color por popularidad</Name><Name language-id=\"iw_IL\">צבע בהתאם לפופולריות</Name><Name language-id=\"pt_BR\">Colorir por Popularidade</Name><Name language-id=\"ja_JP\">頻出度により色分けする</Name><Name language-id=\"fr_FR\">Couleur par popularité</Name><Name language-id=\"ca_ES\">Color per popularitat</Name><Name language-id=\"nl_NL\">Kleur op populariteit</Name><Name language-id=\"hu_HU\">Szín népszerűség alapján</Name><Name language-id=\"de_DE\">Nach Popularität färben</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sisältötageja, mitkä on väritetty suosion mukaan: punainen (korkea), keltainen (keskiverto) ja virheä (alhainen)</Description><Description language-id=\"en_US\">Displays asset tags colored by popularity: red (high), yellow (medium), and green (low).</Description><Description language-id=\"zh_CN\">显示资源标签颜色等级： 红色 (高), 黄色 (中), 绿色 (低).</Description><Description language-id=\"es_ES\">Muestra las etiquetas de contenido coloreadas según su popularidad : rojo (alta), amarilla (media) y verde (baja).</Description><Description language-id=\"iw_IL\">מציג את תגי הנכסים על פי מידת הפופולריות שלהם: אדום (גבוהה), צהוב (בינונית) וירוק (נמוכה).</Description><Description language-id=\"pt_BR\">Exibe marcadores coloridos por popularidade: vermelho (alta), amarelo (média) e verde (baixa).</Description><Description language-id=\"ja_JP\">アセットタグを人気順に表示する:赤(高い)、黄色（普通)、緑（低い）</Description><Description language-id=\"fr_FR\">Affiche les étiquettes d\'asset coloriées par popularité: rouge (élevé), jaune (moyen), et vert (bas).</Description><Description language-id=\"ca_ES\">Mostra les etiquetes per colors segons popularitat: vermell (alta), groga (mitjana) i verda (baixa).</Description><Description language-id=\"nl_NL\">Toon content labels volgens populariteit: rood (hoog), geel (midden) en groen (laag).</Description><Description language-id=\"hu_HU\">Megjeleníti a tartalom címkéket népszerűség szerint színezve: vörös (magas), sárga (közepes), és zöld (alacsony).</Description><Description language-id=\"de_DE\">Schlagwörter nach Popularität färben: Rot (hoch), gelb (mittel), grün (niedrig).</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ul class=\"tag-items tag-list\">\n		<#assign\n			scopeGroupId = getterUtil.getLong(scopeGroupId, themeDisplay.getScopeGroupId())\n			classNameId = getterUtil.getLong(classNameId, 0)\n\n			maxCount = 1\n			minCount = 1\n		/>\n\n		<#list entries as entry>\n			<#assign\n				maxCount = liferay.max(maxCount, entry.getAssetCount())\n				minCount = liferay.min(minCount, entry.getAssetCount())\n			/>\n		</#list>\n\n		<#assign multiplier = 1 />\n\n		<#if maxCount != minCount>\n			<#assign multiplier = 3 / (maxCount - minCount) />\n		</#if>\n\n		<#list entries as entry>\n			<li class=\"taglib-asset-tags-summary\">\n				<#assign popularity = (maxCount - (maxCount - (entry.getAssetCount() - minCount))) * multiplier />\n\n				<#if popularity < 1>\n					<#assign color = \"green\" />\n				<#elseif (popularity >= 1) && (popularity < 2)>\n					<#assign color = \"orange\" />\n				<#else>\n					<#assign color = \"red\" />\n				</#if>\n\n				<#assign tagURL = renderResponse.createRenderURL() />\n\n				${tagURL.setParameter(\"resetCur\", \"true\")}\n				${tagURL.setParameter(\"tag\", entry.getName())}\n\n				<a class=\"tag\" href=\"${tagURL}\" style=\"color: ${color};\">\n					${entry.getName()}\n\n					<#if entry.getAssetCount()?? && getterUtil.getBoolean(showAssetCount)>\n						<span class=\"tag-asset-count\">(${entry.getAssetCount()})</span>\n					</#if>\n				</a>\n			</li>\n		</#list>\n	</ul>\n\n	<br style=\"clear: both;\" />\n</#if>',0,0,33060,NULL,NULL),('a33c885a-2b4b-65b0-0cbc-6d2beec5ae87',33062,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.400000','2021-11-25 12:06:54.400000',20044,0,33002,'SITE-MAP-MULTI-COLUMN-LAYOUT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"iw_IL\">תצורה מרובת עמודות</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle ylätason sivulle. Jokainen sarake sisältää ylätason sivun nimen ja sivun välittömät alasivut lueteltuna alapuolella.</Description><Description language-id=\"en_US\">Displays a column for each top level page. Each column includes the name of a top level page with the page\'s immediate children listed underneath.</Description><Description language-id=\"zh_CN\">为每个顶级页面显示一列。每一列都包含顶级页面的名称以及页面下所列的直接子级。</Description><Description language-id=\"es_ES\">Muestra una columna por cada página de nivel superior. En cada columna, se incluye el nombre de una página de nivel superior con el elemento secundario inmediato de la página en una lista de la parte inferior.</Description><Description language-id=\"iw_IL\">מציג עמודה עבור כל עמוד ברמה העליונה. כל עמודה כוללת את השם של דף ברמה העליונה עם הצאצאים המידיים של העמוד מפורטים מתחת.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada página de nível superior. Cada coluna inclui o nome de uma página de nível superior com os filhos imediatos da página listados abaixo.</Description><Description language-id=\"ja_JP\">最上位のページごとに列を表示します。各列には、トップレベルのページの名前と、直下のサブページのページ名を含みます。</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque page de niveau supérieur. Chaque colonne comprend le nom d\'une page de niveau supérieur avec les enfants immédiats indiqués en-dessous.</Description><Description language-id=\"ca_ES\">Mostra una columna per cada pàgina de nivell superior. A cada columna, s\'hi inclou el nom d\'una pàgina de nivell superior amb el fill immediat de la pàgina en una llista a la part inferior.</Description><Description language-id=\"nl_NL\">Geeft een kolom weer voor elke pagina op het hoogste niveau. Elke kolom bevat de naam van een bovenliggende pagina met alle directe onderliggende pagina\'s eronder.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden felső szintű oldalhoz. Mindegyik oszlop tartalmazza a legfelső szintű oldal nevét, alatta az oldal közvetlen utódjával.</Description><Description language-id=\"de_DE\">Zeigt eine Spalte für jede Seite der obersten Ebene. Jede Spalte enthält den Namen einer Seite der obersten Ebene, darunter werden die direkten Unterseiten aufgelistet.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#if layoutPermission.containsWithoutViewableGroup(permissionChecker, entry, \"VIEW\")>\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							<a\n\n							<#assign layoutType = entry.getLayoutType() />\n\n							<#if layoutType.isBrowsable()>\n								href=\"${portalUtil.getLayoutURL(entry, themeDisplay)}\"\n							</#if>\n\n							>${entry.getName(locale)}</a>\n						</h3>\n					</div>\n\n					<@displayPages\n						depth=1\n						pages=entry.getChildren(permissionChecker)\n					/>\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayPages\n	depth\n	pages\n>\n	<#if pages?has_content && ((depth < displayDepth?number) || (displayDepth?number == 0))>\n		<ul class=\"child-pages\">\n			<#list pages as page>\n				<li>\n					<a\n\n					<#assign pageType = page.getLayoutType() />\n\n					<#if pageType.isBrowsable()>\n						href=\"${portalUtil.getLayoutURL(page, themeDisplay)}\"\n					</#if>\n\n					>${page.getName(locale)}</a>\n\n					<@displayPages\n						depth=depth + 1\n						pages=page.getChildren(permissionChecker)\n					/>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,33063,NULL,NULL),('16c45b66-f5c5-13a1-83e1-3d0b5778b321',33066,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.414000','2021-11-25 12:06:54.414000',33065,0,33002,'LANGUAGE-ICON-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kuvake</Name><Name language-id=\"en_US\">Icon</Name><Name language-id=\"zh_CN\">图标</Name><Name language-id=\"es_ES\">Icono</Name><Name language-id=\"iw_IL\">סמל</Name><Name language-id=\"pt_BR\">Ícone</Name><Name language-id=\"ja_JP\">アイコン</Name><Name language-id=\"fr_FR\">Icône</Name><Name language-id=\"ca_ES\">Icona</Name><Name language-id=\"nl_NL\">Pictogram</Name><Name language-id=\"hu_HU\">Ikon</Name><Name language-id=\"de_DE\">Symbol</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttä kuhunkin kieleen liittyvän lippukuvakkeen.</Description><Description language-id=\"en_US\">Displays the icon of the flag associated with each language.</Description><Description language-id=\"zh_CN\">显示与每种语言关联的国旗的图标。</Description><Description language-id=\"es_ES\">Muestra el icono de la bandera asociada con cada idioma.</Description><Description language-id=\"iw_IL\">מציגה הסמל של הדגל המשויך לכל שפה.</Description><Description language-id=\"pt_BR\">Exibe o ícone do marcador associado com cada idioma.</Description><Description language-id=\"ja_JP\">各言語に関連付けられたフラグのアイコンを表示します</Description><Description language-id=\"fr_FR\">Affiche l\'icône de chaque option associé à chaque langue.</Description><Description language-id=\"ca_ES\">Mostra la icona de la bandera associada a cada idioma.</Description><Description language-id=\"nl_NL\">Geeft het pictogram weer van de vlag die bij elke taal hoort.</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvekhez társított zászlót tartalmazó ikont.</Description><Description language-id=\"de_DE\">Zeigt das Symbol der Flagge für jede Sprache an.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#list entries as entry>\n		<#if entry.isSelected()>\n			<#assign cssClass = \"current-language\" />\n		</#if>\n\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"icon\"]\n				cssClass=cssClass\n				image=entry.getW3cLanguageId()?lower_case\n				markupView=\"lexicon\"\n				message=entry.getLongDisplayName()\n				url=entry.getURL()\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,33067,NULL,NULL),('9a580e9b-fc92-91c9-71cd-e16d562234c3',33069,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.423000','2021-11-25 12:06:54.423000',33065,0,33002,'LANGUAGE-ICON-MENU-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kuvakevalikko</Name><Name language-id=\"en_US\">Icon Menu</Name><Name language-id=\"zh_CN\">图标菜单</Name><Name language-id=\"es_ES\">Menú de icono</Name><Name language-id=\"iw_IL\">תפריט סמלים</Name><Name language-id=\"pt_BR\">Menu de ícones</Name><Name language-id=\"ja_JP\">アイコン メニュー</Name><Name language-id=\"fr_FR\">Menu d\'icônes</Name><Name language-id=\"ca_ES\">Menú d\'icones</Name><Name language-id=\"nl_NL\">Pictogrammenu</Name><Name language-id=\"hu_HU\">Ikon menü</Name><Name language-id=\"de_DE\">Symbolmenü</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän kuvakevalikon.</Description><Description language-id=\"en_US\">Displays an icon menu with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的图标菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de icono con los idiomas seleccionados.</Description><Description language-id=\"iw_IL\">הצגת תפריט סמלים עם השפות שנבחרו.</Description><Description language-id=\"pt_BR\">Exibe um menu de ícone com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">選択した言語のアイコンメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu d\'icônes avec les langues sélectionnées.</Description><Description language-id=\"ca_ES\">Mostra una icona de menú amb els idiomes seleccionats.</Description><Description language-id=\"nl_NL\">Geeft een pictogrammenu weer met de geselecteerde talen.</Description><Description language-id=\"hu_HU\">Megjelenít egy ikonmenüt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Symbolmenü mit den ausgewählten Sprachen.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#assign normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(languageId, \"_\", \"-\")) />\n\n	<div class=\"truncate-text\">\n		<@liferay_ui[\"icon-menu\"]\n			direction=\"left-side\"\n			icon=normalizedDefaultLanguageId\n			markupView=\"lexicon\"\n			showWhenSingleIcon=true\n			triggerLabel=normalizedDefaultLanguageId\n			triggerType=\"button\"\n		>\n			<#list entries as entry>\n				<#if !entry.isSelected() && !entry.isDisabled()>\n					<#assign\n						entryLocale = entry.getLocale()\n\n						displayName = entry.getLongDisplayName() + \"-\" + entryLocale.getDisplayCountry(entryLocale)\n						normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(entry.getLanguageId(), \"_\", \"-\"))\n					/>\n\n					<@liferay_ui[\"icon\"]\n						icon=normalizedDefaultLanguageId\n						iconCssClass=\"inline-item inline-item-before\"\n						markupView=\"lexicon\"\n						message=displayName\n						url=entry.getURL()\n					/>\n				</#if>\n			</#list>\n		</@>\n	</div>\n</#if>',0,0,33070,NULL,NULL),('34bd2dae-e30e-4d8b-c86c-cdc1477a696c',33072,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.434000','2021-11-25 12:06:54.434000',33065,0,33002,'LANGUAGE-LONG-TEXT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pitkä Teksti</Name><Name language-id=\"en_US\">Long Text</Name><Name language-id=\"zh_CN\">长文本</Name><Name language-id=\"es_ES\">Texto largo</Name><Name language-id=\"iw_IL\">טקסט ארוך</Name><Name language-id=\"pt_BR\">Texto Longo</Name><Name language-id=\"ja_JP\">長いテキスト</Name><Name language-id=\"fr_FR\">Texte Long</Name><Name language-id=\"ca_ES\">Text Llarg</Name><Name language-id=\"nl_NL\">Lange tekst</Name><Name language-id=\"hu_HU\">Hosszú szöveg</Name><Name language-id=\"de_DE\">Langer Text</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää kunkin kielen koko nimen (esim. espanja).</Description><Description language-id=\"en_US\">Displays the full name of each language (e.g. Spanish).</Description><Description language-id=\"zh_CN\">显示每种语言的全名（例如，Spanish）。</Description><Description language-id=\"es_ES\">Muestra el nombre completo de cada idioma (por ejemplo, español).</Description><Description language-id=\"iw_IL\">מציג את השם המלא של כל שפה (למשל ספרדית).</Description><Description language-id=\"pt_BR\">Exibe o nome completo de cada idioma (por exemplo, Espanhol).</Description><Description language-id=\"ja_JP\">各言語 (スペイン語など) を完全な名前で表示します</Description><Description language-id=\"fr_FR\">Affiche le nom complet de chaque langue (e.x. espagnol).</Description><Description language-id=\"ca_ES\">Mostra el nom sencer de cada idioma (p. ex. espanyol).</Description><Description language-id=\"nl_NL\">Geeft de volledige naam weer van elke taal (bijv. Spaans).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek teljes nevét (pl. Spanyol).</Description><Description language-id=\"de_DE\">Zeigt den vollständigen Namen einer jeden Sprache (z. B. Spanisch).</Description></root>','display',NULL,'ftl','<style>\n	.language-entry-long-text {\n		display: inline-block;\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-long-text\"\n				href=entry.getURL()\n				label=entry.getLongDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,33073,NULL,NULL),('27d661d3-2c4a-90d6-d0d5-b1d95f1f3c56',33075,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.441000','2021-11-25 12:06:54.441000',33065,0,33002,'LANGUAGE-SELECT-BOX-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Valintalaatikko</Name><Name language-id=\"en_US\">Select Box</Name><Name language-id=\"zh_CN\">选择框</Name><Name language-id=\"es_ES\">Cuadro de selección</Name><Name language-id=\"iw_IL\">תיבת בחירה</Name><Name language-id=\"pt_BR\">Caixa de seleção</Name><Name language-id=\"ja_JP\">セレクトボックス</Name><Name language-id=\"fr_FR\">Sélectionner la case</Name><Name language-id=\"ca_ES\">Selecciona la casella</Name><Name language-id=\"nl_NL\">Selectievak</Name><Name language-id=\"hu_HU\">Jelölje be</Name><Name language-id=\"de_DE\">Auswahlkasten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän valintalaatikon.</Description><Description language-id=\"en_US\">Displays a select box with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的选择框。</Description><Description language-id=\"es_ES\">Muestra una casilla con los idiomas seleccionados.</Description><Description language-id=\"iw_IL\">מציג תיבת בחירה עם השפות שנבחרו.</Description><Description language-id=\"pt_BR\">Exibe uma caixa de seleção com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">セレクトボックスで選択された言語を表示します。</Description><Description language-id=\"fr_FR\">Affiche une boîte de sélection contenant les langues choisies.</Description><Description language-id=\"ca_ES\">Mostra una casella amb els idiomes seleccionats.</Description><Description language-id=\"nl_NL\">Geeft een selectievak weer met de geselecteerde talen.</Description><Description language-id=\"hu_HU\">Megjelenít egy választómezőt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt einen Auswahlkasten mit den ausgewählten Sprachen an.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#assign languageId = localeUtil.toLanguageId(locale) />\n\n	<style>\n		.taglib-language-option {\n			background: none no-repeat 5px center;\n			padding-left: 25px;\n		}\n\n		<#list entries as entry>\n			.taglib-language-option-${entry.getW3cLanguageId()} {\n				background-image: url(${themeDisplay.getPathThemeImages()}/language/${entry.getLanguageId()}.png);\n			}\n		</#list>\n	</style>\n\n	<@liferay_aui[\"form\"]\n		action=formAction\n		method=\"post\"\n		name=\'${namespace + formName}\'\n		useNamespace=false\n	>\n		<@liferay_aui[\"select\"]\n			changesContext=true\n			id=\'${namespace + formName}\'\n			label=\"\"\n			name=\'${name}\'\n			onChange=\'${namespace + \"changeLanguage();\"}\'\n			title=\"language\"\n		>\n			<#list entries as entry>\n				<@liferay_aui[\"option\"]\n					cssClass=\"taglib-language-option taglib-language-option-${entry.getW3cLanguageId()}\"\n					disabled=entry.isDisabled()\n					label=entry.getLongDisplayName()\n					lang=entry.getW3cLanguageId()\n					selected=entry.isSelected()\n					value=entry.getLanguageId()\n				/>\n			</#list>\n		</@>\n	</@>\n\n	<@liferay_aui[\"script\"]>\n		function ${namespace}changeLanguage() {\n			var languageId = AUI.$(document.${namespace + formName}.${name}).val();\n\n			submitForm(document.${namespace + formName});\n		}\n	</@>\n</#if>',0,0,33076,NULL,NULL),('f905a8f5-91c6-afca-8128-665e2c7efc51',33078,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.448000','2021-11-25 12:06:54.448000',33065,0,33002,'LANGUAGE-SHORT-TEXT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Lyhyt Teksti</Name><Name language-id=\"en_US\">Short Text</Name><Name language-id=\"zh_CN\">短文本</Name><Name language-id=\"es_ES\">Texto corto</Name><Name language-id=\"iw_IL\">טקסט קצר</Name><Name language-id=\"pt_BR\">Texto curto</Name><Name language-id=\"ja_JP\">短いテキスト</Name><Name language-id=\"fr_FR\">Texte Court</Name><Name language-id=\"ca_ES\">Text curt</Name><Name language-id=\"nl_NL\">Korte tekst</Name><Name language-id=\"hu_HU\">Rövid szöveg</Name><Name language-id=\"de_DE\">Kurztext</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää jokaisen kielen lyhenteen (esim. ES).</Description><Description language-id=\"en_US\">Displays an abbreviation of each language (e.g. ES).</Description><Description language-id=\"zh_CN\">显示每种语言的缩写（例如，ES）。</Description><Description language-id=\"es_ES\">Muestra una abreviatura de cada idioma (por ejemplo, ES).</Description><Description language-id=\"iw_IL\">מציג קיצור של כל שפה (למשל ES).</Description><Description language-id=\"pt_BR\">Exibe uma abreviatura de cada idioma (por exemplo, ES).</Description><Description language-id=\"ja_JP\">各言語 (例えば ES) の省略形で表示します。</Description><Description language-id=\"fr_FR\">Affiche une abréviation pour chaque langue (par ex. : ES).</Description><Description language-id=\"ca_ES\">Mostra una abreviatura de cada idioma (p. ex. ES).</Description><Description language-id=\"nl_NL\">Geeft een afkorting weer van elke taal (bijv. ES).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek rövidítését (pl. ES).</Description><Description language-id=\"de_DE\">Zeigt eine Abkürzung jeder Sprache an (z. B. ES).</Description></root>','display',NULL,'ftl','<style>\n	.language-entry-short-text {\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-short-text\"\n				href=entry.getURL()\n				label=entry.getShortDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,33079,NULL,NULL),('516ca33a-58f0-e352-3932-899a9c4a38d0',33081,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.459000','2021-11-25 12:06:54.459000',20015,0,33002,'ASSET-PUBLISHER-GEOLOCALIZED','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kartta</Name><Name language-id=\"en_US\">Map</Name><Name language-id=\"zh_CN\">映射</Name><Name language-id=\"es_ES\">Mapa</Name><Name language-id=\"iw_IL\">מפה</Name><Name language-id=\"pt_BR\">Mapa</Name><Name language-id=\"ja_JP\">マッピング</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"ca_ES\">Mapa</Name><Name language-id=\"nl_NL\">Kaart</Name><Name language-id=\"hu_HU\">Térkép</Name><Name language-id=\"de_DE\">Landkarte</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää maantieteelliset sisällöt kartalla.</Description><Description language-id=\"en_US\">Displays geolocalized assets in a map.</Description><Description language-id=\"zh_CN\">显示在地图上定位的资源</Description><Description language-id=\"es_ES\">Muestra activos geolocalizados en un mapa.</Description><Description language-id=\"iw_IL\">מציג נכסים המכילים מיקום גיאו-לוקלי על גבי מפה.</Description><Description language-id=\"pt_BR\">Exibe os conteúdos geolocalizados em um mapa.</Description><Description language-id=\"ja_JP\">地図内にジオローカライズされたアセットを表示する</Description><Description language-id=\"fr_FR\">Affiche les assets géolocalisés dans un plan</Description><Description language-id=\"ca_ES\">Mostra contingut geolocalitzat en un mapa.</Description><Description language-id=\"nl_NL\">Toon geolocale content op een kaart.</Description><Description language-id=\"hu_HU\">Megjeleníti a földrajzi tartalmakat egy térképen.</Description><Description language-id=\"de_DE\">Stellt Assets mit geografischen Informationen in einer Karte dar.</Description></root>','display',NULL,'ftl','<#assign\n	defaultLatitude = -3.6833\n	defaultLongitude = 40.40\n\n	group = themeDisplay.getScopeGroup()\n\n	mapsAPIProvider = group.getLiveParentTypeSettingsProperty(\"mapsAPIProvider\")!\"\"\n\n	companyPortletPreferences = prefsPropsUtil.getPreferences(companyId)\n/>\n\n<#if validator.isNull(mapsAPIProvider)>\n	<#assign mapsAPIProvider = companyPortletPreferences.getValue(\"mapsAPIProvider\", \"Google\") />\n</#if>\n\n<#assign featureCollectionJSONObject = jsonFactoryUtil.createJSONObject() />\n\n<@liferay.silently featureCollectionJSONObject.put(\"type\", \"FeatureCollection\") />\n\n<#assign featureJSONArray = jsonFactoryUtil.createJSONArray() />\n\n<#list entries as entry>\n	<#assign\n		assetRenderer = entry.getAssetRenderer()\n\n		ddmFormValuesReader = assetRenderer.getDDMFormValuesReader()\n\n		ddmFormFieldValues = ddmFormValuesReader.getDDMFormFieldValues(\"ddm-geolocation\")\n\n		coordinatesJSONObjects = []\n	/>\n\n	<#list ddmFormFieldValues as ddmFormFieldValue>\n		<#assign\n			value = ddmFormFieldValue.getValue()\n\n			coordinatesJSONObject = jsonFactoryUtil.createJSONObject(value.getString(locale))\n\n			coordinatesJSONObjects = coordinatesJSONObjects + [coordinatesJSONObject]\n		/>\n	</#list>\n\n	<#list coordinatesJSONObjects as coordinatesJSONObject>\n		<#assign featureJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently featureJSONObject.put(\"type\", \"Feature\") />\n\n		<#assign geometryJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently geometryJSONObject.put(\"type\", \"Point\") />\n\n		<#assign coordinatesJSONArray = [coordinatesJSONObject.getDouble(\"longitude\"), coordinatesJSONObject.getDouble(\"latitude\")] />\n\n		<@liferay.silently geometryJSONObject.put(\"coordinates\", coordinatesJSONArray) />\n\n		<@liferay.silently featureJSONObject.put(\"geometry\", geometryJSONObject) />\n\n		<#assign propertiesJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently propertiesJSONObject.put(\"title\", assetRenderer.getTitle(locale)) />\n\n		<#assign entryAbstract>\n			<@getAbstract asset=entry />\n		</#assign>\n\n		<@liferay.silently propertiesJSONObject.put(\"abstract\", entryAbstract) />\n\n		<#if stringUtil.equals(mapsAPIProvider, \"Google\")>\n			<#assign\n				images = {\n					\"com.liferay.document.library.kernel.model.DLFileEntry\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/green-dot.png\",\n					\"com.liferay.portlet.dynamicdatalists.model.DDLRecord\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/red-dot.png\",\n					\"com.liferay.journal.model.JournalArticle\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/blue-dot.png\",\n					\"default\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/yellow-dot.png\"\n				}\n			/>\n\n			<#if images?keys?seq_contains(entry.getClassName())>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[entry.getClassName()]) />\n			<#else>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[\"default\"]) />\n			</#if>\n		</#if>\n\n		<@liferay.silently featureJSONObject.put(\"properties\", propertiesJSONObject) />\n\n		<@liferay.silently featureJSONArray.put(featureJSONObject) />\n	</#list>\n</#list>\n\n<@liferay.silently featureCollectionJSONObject.put(\"features\", featureJSONArray) />\n\n<style type=\"text/css\">\n	.asset-entry-abstract {\n		min-width: 400px;\n	}\n\n	.leaflet-popup .asset-entry-abstract {\n		display: inline-block;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image {\n		display: block;\n		float: left;\n		height: 128px;\n		margin-right: 1em;\n		text-align: center;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image img {\n		display: block;\n		margin: 0 auto;\n		max-height: 100%;\n	}\n\n	.asset-entry-abstract .taglib-icon {\n		float: right;\n	}\n</style>\n\n<@liferay_map[\"map-display\"]\n	name=\'Map\'\n	points=\"${featureCollectionJSONObject}\"\n/>\n\n<@liferay_aui.script use=\"liferay-map-base\">\n	Liferay.componentReady(\'<@portlet.namespace />Map\').then(\n		function(map) {\n			map.on(\n				\'featureClick\',\n				function(event) {\n					var feature = event.feature;\n\n					map.openDialog(\n						{\n							content: feature.getProperty(\'abstract\'),\n							marker: feature.getMarker(),\n							position: feature.getGeometry().get(\'location\')\n						}\n					);\n				}\n			);\n		}\n	);\n</@liferay_aui.script>\n\n<#macro getAbstract asset>\n	<div class=\"asset-entry-abstract\" id=\"<@portlet.namespace />assetEntryAbstract\">\n		<#assign\n			showEditURL = paramUtil.getBoolean(renderRequest, \"showEditURL\", true)\n\n			assetRenderer = asset.getAssetRenderer()\n		/>\n\n		<#if showEditURL && assetRenderer.hasEditPermission(permissionChecker)>\n			<#assign redirectURL = renderResponse.createLiferayPortletURL(themeDisplay.getPlid(), themeDisplay.getPortletDisplay().getId(), \"RENDER_PHASE\", false) />\n\n			${redirectURL.setParameter(\"mvcPath\", \"/add_asset_redirect.jsp\")}\n\n			<#assign\n				editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"POP_UP\"), redirectURL)\n\n				taglibEditURL = \"javascript:Liferay.Util.openWindow({id: \'\" + renderResponse.getNamespace() + \"editAsset\', title: \'\" + htmlUtil.escapeJS(languageUtil.format(locale, \"edit-x\", htmlUtil.escape(assetRenderer.getTitle(locale)), false)) + \"\', uri:\'\" + htmlUtil.escapeJS(editPortletURL.toString()) + \"\'});\"\n			/>\n\n			<@liferay_ui.icon\n				image=\"edit\"\n				label=true\n				message=\"edit\"\n				url=taglibEditURL\n			/>\n		</#if>\n\n		<#if assetRenderer.getThumbnailPath(renderRequest)??>\n			<div class=\"asset-entry-abstract-image\">\n				<img src=\"${assetRenderer.getThumbnailPath(renderRequest)}\" />\n			</div>\n		</#if>\n\n		<#assign assetURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, asset, !stringUtil.equals(assetLinkBehavior, \"showFullContent\")) />\n\n		<div class=\"asset-entry-abstract-content\">\n			<h3><a href=\"${assetURL}\">${assetRenderer.getTitle(locale)}</a></h3>\n\n			<div>\n				${assetRenderer.getSummary(renderRequest, renderResponse)}\n			</div>\n		</div>\n\n		<div class=\"asset-entry-abstract-footer\">\n			<a href=\"${assetURL}\">${languageUtil.get(locale, \"read-more\")} &raquo;</a>\n		</div>\n	</div>\n</#macro>',0,0,33082,NULL,NULL),('3c2846da-12cd-58c9-0d44-61cd915041bf',33084,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:54.471000','2021-11-25 12:06:54.471000',20015,0,33002,'ASSET-PUBLISHER-RICH-SUMMARY-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Muotoiltu yhteenveto</Name><Name language-id=\"en_US\">Rich Summary</Name><Name language-id=\"zh_CN\">丰富总结</Name><Name language-id=\"es_ES\">Resumen completo</Name><Name language-id=\"iw_IL\">תקציר עשיר</Name><Name language-id=\"pt_BR\">Sumário Rico</Name><Name language-id=\"ja_JP\">要約（文字数多め）</Name><Name language-id=\"fr_FR\">Sommaire enrichi</Name><Name language-id=\"ca_ES\">Resum enriquit</Name><Name language-id=\"nl_NL\">Rijke samenvatting</Name><Name language-id=\"hu_HU\">Bő összesítő</Name><Name language-id=\"de_DE\">Rich-Text-Zusammenfassung</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää lyhenteet, kuvakkeet, liittyvät sisällöt ja sisältöjen tulosta/muokkaa toiminnot. Voit ottaa mukaan myös sisältöjen kirjanmerkit ja arvostelut.</Description><Description language-id=\"en_US\">Displays abstracts, icons, related assets, and print/edit actions for assets. Optionally include asset bookmarks and ratings.</Description><Description language-id=\"zh_CN\">显示摘要、图标、相关资产以及资产的打印和编辑操作。可选择性包含资产书签和评分。</Description><Description language-id=\"es_ES\">Muestra abstractos, iconos, activos relacionados e imprime/edita acciones para activos. Opcionalmente incluye marcadores de activos y calificaciones.</Description><Description language-id=\"iw_IL\">מציג תקצירים, סמלים, נכסים קשורים ופעולות הדפסה/עריכה עבור נכסים. אופציונלית מכיל סימניות נכסים ודירוגים.</Description><Description language-id=\"pt_BR\">Exibe abstracts, ícones, conteúdos relacionados e ações de imprimir/editar para os conteúdos. Opcionalmente, inclui marcadores e classificações de conteúdos.</Description><Description language-id=\"ja_JP\">概要、アイコン、関連するアセット、アセットの印刷/編集を表示する。アセットのブックマークと評価も設定できます</Description><Description language-id=\"fr_FR\">Affiche les résumés, icons, les assets relatifs, et les actions imprimer/éditer pour les assets. Facultativement inclut les signets et les notations d\'assets.</Description><Description language-id=\"ca_ES\">Mostra resums, icones, continguts relacionats i accions d\'impressió o edició per continguts. Opcionalment, inclou enllaços i valoracions.</Description><Description language-id=\"nl_NL\">Toon samenvattingen, pictogrammen, gerelateerde content en afdruk en bewerk acties voor content. Voeg optioneel bladwijzers en beoordelingen toe.</Description><Description language-id=\"hu_HU\">Megjeleníti a kivonatokat, ikonokat, a kapcsolódó tartalmakat, és a nyomtatási/szerkesztési műveleteket a tarlamakhoz. Opcionálisan tartalmazza a tartalom könyvjelzőket és értékeléseket.</Description><Description language-id=\"de_DE\">Stellt Kurzfassungen, Icons, verwandte Assets sowie Druck- und Bearbeitungsoptionen für Assets dar. Kann auch Bookmarks und Bewertungen enthalten.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if !themeDisplay.isSignedIn()>\n		${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n	</#if>\n\n	<div class=\"alert alert-info\">\n		<@liferay_ui[\"message\"] key=\"there-are-no-results\" />\n	</div>\n</#if>\n\n<#list entries as entry>\n	<#assign\n		entry = entry\n\n		assetRenderer = entry.getAssetRenderer()\n\n		entryTitle = htmlUtil.escape(assetRenderer.getTitle(locale))\n\n		viewURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, entry, !stringUtil.equals(assetLinkBehavior, \"showFullContent\"))\n	/>\n\n	<div class=\"asset-abstract\">\n		<div class=\"pull-right\">\n			<@getPrintIcon />\n\n			<@getFlagsIcon />\n\n			<@getEditIcon />\n		</div>\n\n		<h3 class=\"asset-title\">\n			<a href=\"${viewURL}\">\n				${entryTitle}\n			</a>\n		</h3>\n\n		<@getMetadataField fieldName=\"tags\" />\n\n		<@getMetadataField fieldName=\"create-date\" />\n\n		<@getMetadataField fieldName=\"view-count\" />\n\n		<div class=\"asset-content\">\n			<@getSocialBookmarks />\n\n			<div class=\"asset-summary\">\n				<@getMetadataField fieldName=\"author\" />\n\n				${htmlUtil.escape(assetRenderer.getSummary(renderRequest, renderResponse))}\n\n				<a href=\"${viewURL}\"><@liferay.language key=\"read-more\" /><span class=\"hide-accessible\"><@liferay.language key=\"about\" />${entryTitle}</span> &raquo;</a>\n			</div>\n\n			<@getRatings />\n\n			<@getRelatedAssets />\n\n			<@getDiscussion />\n		</div>\n	</div>\n</#list>\n\n<#macro getDiscussion>\n	<#if getterUtil.getBoolean(enableComments) && assetRenderer.isCommentable()>\n		<br />\n\n		<#assign discussionURL = renderResponse.createActionURL() />\n\n		${discussionURL.setParameter(\"javax.portlet.action\", \"invokeTaglibDiscussion\")}\n\n		<@liferay_comment[\"discussion\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			formAction=discussionURL?string\n			formName=\"fm\" + entry.getClassPK()\n			ratingsEnabled=getterUtil.getBoolean(enableCommentRatings)\n			redirect=currentURL\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign redirectURL = renderResponse.createRenderURL() />\n\n		${redirectURL.setParameter(\"mvcPath\", \"/add_asset_redirect.jsp\")}\n		${redirectURL.setWindowState(\"pop_up\")}\n\n		<#assign editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"pop_up\"), redirectURL)!\"\" />\n\n		<#if validator.isNotNull(editPortletURL)>\n			<#assign title = languageUtil.format(locale, \"edit-x\", entryTitle, false) />\n\n			<@liferay_ui[\"icon\"]\n				cssClass=\"icon-monospaced visible-interaction\"\n				icon=\"pencil\"\n				markupView=\"lexicon\"\n				message=title\n				url=\"javascript:Liferay.Util.openWindow({id:\'\" + renderResponse.getNamespace() + \"editAsset\', title: \'\" + title + \"\', uri:\'\" + htmlUtil.escapeURL(editPortletURL.toString()) + \"\'});\"\n			/>\n		</#if>\n	</#if>\n</#macro>\n\n<#macro getFlagsIcon>\n	<#if getterUtil.getBoolean(enableFlags)>\n		<@liferay_flags[\"flags\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			contentTitle=entry.getTitle(locale)\n			label=false\n			reportedUserId=entry.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getMetadataField\n	fieldName\n>\n	<#if stringUtil.split(metadataFields)?seq_contains(fieldName)>\n		<span class=\"metadata-entry metadata-${fieldName}\">\n			<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n			<#if stringUtil.equals(fieldName, \"author\")>\n				<@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(assetRenderer.getUserId(), assetRenderer.getUserName()))}\n			<#elseif stringUtil.equals(fieldName, \"categories\")>\n				<@liferay_asset[\"asset-categories-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"create-date\")>\n				${dateUtil.getDate(entry.getCreateDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"expiration-date\")>\n				${dateUtil.getDate(entry.getExpirationDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"modified-date\")>\n				${dateUtil.getDate(entry.getModifiedDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"priority\")>\n				${entry.getPriority()}\n			<#elseif stringUtil.equals(fieldName, \"publish-date\")>\n				${dateUtil.getDate(entry.getPublishDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"tags\")>\n				<@liferay_asset[\"asset-tags-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"view-count\")>\n				${entry.getViewCount()} <@liferay.language key=\"views\" />\n			</#if>\n		</span>\n	</#if>\n</#macro>\n\n<#macro getPrintIcon>\n	<#if getterUtil.getBoolean(enablePrint)>\n		<#assign printURL = renderResponse.createRenderURL() />\n\n		${printURL.setParameter(\"mvcPath\", \"/view_content.jsp\")}\n		${printURL.setParameter(\"assetEntryId\", entry.getEntryId()?string)}\n		${printURL.setParameter(\"viewMode\", \"print\")}\n		${printURL.setParameter(\"type\", entry.getAssetRendererFactory().getType())}\n		${printURL.setWindowState(\"pop_up\")}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-print\"\n			message=\"print\"\n			url=\"javascript:Liferay.Util.openWindow({id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", entryTitle], false) + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n		/>\n	</#if>\n</#macro>\n\n<#macro getRatings>\n	<#if getterUtil.getBoolean(enableRatings) && assetRenderer.isRatable()>\n		<div class=\"asset-ratings\">\n			<@liferay_ui[\"ratings\"]\n				className=entry.getClassName()\n				classPK=entry.getClassPK()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if getterUtil.getBoolean(enableRelatedAssets)>\n		<@liferay_asset[\"asset-links\"]\n			assetEntryId=entry.getEntryId()\n			viewInContext=!stringUtil.equals(assetLinkBehavior, \"showFullContent\")\n		/>\n	</#if>\n</#macro>\n\n<#macro getSocialBookmarks>\n	<@liferay_social_bookmarks[\"bookmarks\"]\n		className=entry.getClassName()\n		classPK=entry.getClassPK()\n		displayStyle=\"${socialBookmarksDisplayStyle}\"\n		target=\"_blank\"\n		title=entry.getTitle(locale)\n		url=viewURL\n	/>\n</#macro>',0,0,33085,NULL,NULL),('f02a63e0-3d42-1482-3de8-312d4c765d6c',33601,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.455000','2021-11-25 12:07:02.455000',32501,0,33002,'BLOGS-BASIC-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Perus</Name><Name language-id=\"en_US\">Basic</Name><Name language-id=\"zh_CN\">基本的</Name><Name language-id=\"es_ES\">Básico</Name><Name language-id=\"iw_IL\">בסיסי</Name><Name language-id=\"pt_BR\">Básico</Name><Name language-id=\"ja_JP\">通常の検索に戻る</Name><Name language-id=\"fr_FR\">Basique</Name><Name language-id=\"ca_ES\">Bàsic</Name><Name language-id=\"nl_NL\">Basis</Name><Name language-id=\"hu_HU\">Egyszerű</Name><Name language-id=\"de_DE\">Einfach</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää blogien otsikot, tekijät ja lyhenteet lyhyesti</Description><Description language-id=\"en_US\">Displays titles, authors, and abstracts compactly for blog entries.</Description><Description language-id=\"zh_CN\">简介显示博客的名字，作者和摘要。</Description><Description language-id=\"es_ES\">Muestra de forma compacta títulos, autores y resúmenes para las entradas del blog.</Description><Description language-id=\"iw_IL\">מציג כותרים, מחברים ומקצר באופן קומפקטי עבור מאמרי בלוג.</Description><Description language-id=\"pt_BR\">Exibe títulos, autores e resumos compactamente para posts de blog.</Description><Description language-id=\"ja_JP\">タイトル、作成者、要約は、ブログエントリー用に小さくまとめられます</Description><Description language-id=\"fr_FR\">Affiche titres, auteurs, et abstraits de manière compacte pour les entrées de blog.</Description><Description language-id=\"ca_ES\">Mostra els titles, autors i resums de forma compacta per les entrades del blog.</Description><Description language-id=\"nl_NL\">Geeft titels, auteurs en samenvatting compact weer voor blogs.</Description><Description language-id=\"hu_HU\">Megjeleníti kompakt módon a címeket, szerzőket és kivonatokat a blog bejegyzésekhez.</Description><Description language-id=\"de_DE\">Kompakte Darstellung von Titel, Autoren und Kurzfassungen für Blogeinträge.</Description></root>','display',NULL,'ftl','<div class=\"widget-mode-simple\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<div class=\"widget-mode-simple-entry\">\n				<div class=\"autofit-row widget-topbar\">\n					<div class=\"autofit-col autofit-col-expand\">\n						<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n						${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n						<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n							${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n						<#else>\n							${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n						</#if>\n\n						<h3 class=\"title\">\n							<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n						</h3>\n					</div>\n\n					<div class=\"autofit-col visible-interaction\">\n						<div class=\"dropdown dropdown-action\">\n							<@liferay_ui[\"icon-menu\"]\n								direction=\"left-side\"\n								icon=\"\"\n								markupView=\"lexicon\"\n								message=\"\"\n								showWhenSingleIcon=true\n							>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n									<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n									${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n									${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n									${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"edit\"\n										url=editEntryPortletURL.toString()\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n									<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"permissions\"\n										method=\"get\"\n										url=permissionsEntryURL\n										useDialog=true\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n									<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n									${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n									${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n									${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon-delete\"]\n										label=true\n										trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n										url=deleteEntryPortletURL.toString()\n									/>\n								</#if>\n							</@>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"autofit-row widget-metadata\">\n					<div class=\"autofit-col inline-item-before\">\n						<@liferay_ui[\"user-portrait\"]\n							userId=curBlogEntry.userId\n							userName=curBlogEntry.userName\n						/>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<div class=\"autofit-row\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#if serviceLocator??>\n									<#assign\n										userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n										entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n									/>\n\n									<#if entryUser?? && !entryUser.isDefaultUser()>\n										<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n									</#if>\n								</#if>\n\n								<div class=\"text-truncate-inline\">\n									<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n								</div>\n\n								<div>\n									${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n									<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n										- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n									</#if>\n\n									<#if serviceLocator??>\n										<#assign\n											assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n											assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n										/>\n\n										<#if blogsPortletInstanceConfiguration.enableViewCount()>\n											- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n										</#if>\n									</#if>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"widget-content\">\n					<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n\n					<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n						<#if blogsPortletInstanceConfiguration.enableComments()>\n							<div class=\"autofit-col\">\n								<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n								${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n								${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\">\n									<span class=\"inline-item inline-item-before\">\n										<@clay[\"icon\"] symbol=\"comments\" />\n									</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n								</a>\n							</div>\n						</#if>\n\n						<#if blogsPortletInstanceConfiguration.enableRatings()>\n							<div class=\"autofit-col\">\n								<@liferay_ui[\"ratings\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n								/>\n							</div>\n						</#if>\n\n						<div class=\"autofit-col autofit-col-end\">\n							<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n							${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n							${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n							<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n								${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n							<#else>\n								${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n							</#if>\n\n							<@liferay_social_bookmarks[\"bookmarks\"]\n								className=\"com.liferay.blogs.model.BlogsEntry\"\n								classPK=curBlogEntry.getEntryId()\n								displayStyle=\"inline\"\n								target=\"_blank\"\n								title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n								types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n								url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n							/>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,0,33602,NULL,NULL),('da94bd31-e503-6fe5-576f-e42d16176e3a',33604,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.474000','2021-11-25 12:07:02.474000',32501,0,33002,'BLOGS-CARD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kortti</Name><Name language-id=\"en_US\">Card</Name><Name language-id=\"zh_CN\">卡片</Name><Name language-id=\"es_ES\">Tarjeta</Name><Name language-id=\"iw_IL\">כַּרְטִיס</Name><Name language-id=\"pt_BR\">Cartão</Name><Name language-id=\"ja_JP\">カード</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"ca_ES\">Targeta</Name><Name language-id=\"nl_NL\">Kaart</Name><Name language-id=\"hu_HU\">Kártya</Name><Name language-id=\"de_DE\">Karte</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttö kattaa kuvat, otsikot, tekijät ja abstraktit käyttäen kortteja blogientryille.</Description><Description language-id=\"en_US\">Display cover images, titles, authors and abstracts using cards for blog entries.</Description><Description language-id=\"zh_CN\">使用卡片为博客条目显示封面、标题、作者和摘要。</Description><Description language-id=\"es_ES\">Muestra imágenes de portada, títulos, autores y abstractos con tarjetas de entradas de blog.</Description><Description language-id=\"iw_IL\">הצג תמונות נושא, כותרות, מחברים ותקצירים באמצעות קלפים עבור רשומות הבלוג.</Description><Description language-id=\"pt_BR\">Exibir imagens da cobertura, títulos, autores e resumos usando cartões para entradas do blog.</Description><Description language-id=\"ja_JP\">ブログ エントリを表紙の画像、タイトル、著者と要約をカード形式で表示します</Description><Description language-id=\"fr_FR\">Afficher dans les entrées de blog les images de couvertures, les titres, les auteurs et les résumés en utilisant des cartes.</Description><Description language-id=\"ca_ES\">Mostra imatges de portada, títols, autors i resums amb targetes per a les entrades del blog.</Description><Description language-id=\"nl_NL\">Toon cover-afbeeldingen, titels, auteurs en samenvattingen m. b. v. kaarten voor blogberichten.</Description><Description language-id=\"hu_HU\">Borítóképek, címek, szerzők és absztraktok megjelenítése blogbejegyzések kártyái segítségével.</Description><Description language-id=\"de_DE\">Zeigen Sie Coverbilder, Titel, Autoren und Kurzfassungen mit Karten für Blog-Einträge an.</Description></root>','display',NULL,'ftl','<div class=\"row widget-mode-card\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<#if curBlogEntry.getCoverImageURL(themeDisplay)??>\n				<#assign cardImage = true />\n			<#else>\n				<#assign cardImage = false />\n			</#if>\n\n			<div class=\"col-lg-4\">\n				<div class=\"card\">\n					<#if cardImage>\n						<div class=\"card-header\">\n							<div class=\"aspect-ratio aspect-ratio-8-to-3\">\n								<img alt=\"thumbnail\" class=\"aspect-ratio-item-center-middle aspect-ratio-item-fluid\" src=\"${curBlogEntry.getCoverImageURL(themeDisplay)}\">\n							</div>\n						</div>\n					</#if>\n\n					<div class=\"card-body widget-topbar\">\n						<div class=\"autofit-row card-title\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n								${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<h3 class=\"title\">\n									<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">\n									${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n								</h3>\n							</div>\n\n							<div class=\"autofit-col visible-interaction\">\n								<div class=\"dropdown dropdown-action\">\n									<@liferay_ui[\"icon-menu\"]\n										direction=\"left-side\"\n										icon=\"\"\n										markupView=\"lexicon\"\n										message=\"\"\n										showWhenSingleIcon=true\n									>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n											<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n											${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n											${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n											${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n											${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n											<@liferay_ui[\"icon\"]\n												label=true\n												message=\"edit\"\n												url=editEntryPortletURL.toString()\n											/>\n										</#if>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n											<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n											<@liferay_ui[\"icon\"]\n												label=true\n												message=\"permissions\"\n												method=\"get\"\n												url=permissionsEntryURL\n												useDialog=true\n											/>\n										</#if>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n											<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n											${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n											${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n											${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n											${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n											<@liferay_ui[\"icon-delete\"]\n												label=true\n												trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n												url=deleteEntryPortletURL.toString()\n											/>\n										</#if>\n									</@>\n								</div>\n							</div>\n						</div>\n\n						<div class=\"autofit-row widget-metadata\">\n							<div class=\"autofit-col inline-item-before\">\n								<@liferay_ui[\"user-portrait\"]\n									userId=curBlogEntry.userId\n									userName=curBlogEntry.userName\n								/>\n							</div>\n\n							<div class=\"autofit-col autofit-col-expand\">\n								<div class=\"autofit-row\">\n									<div class=\"autofit-col autofit-col-expand\">\n										<#if serviceLocator??>\n											<#assign\n												userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n												entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n											/>\n\n											<#if entryUser?? && !entryUser.isDefaultUser()>\n												<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n											</#if>\n										</#if>\n\n										<div class=\"text-truncate-inline\">\n											<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n										</div>\n\n										<div>\n											${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n											<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n												- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n											</#if>\n\n											<#if serviceLocator??>\n												<#assign\n													assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n													assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n												/>\n\n												<#if blogsPortletInstanceConfiguration.enableViewCount()>\n													- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n												</#if>\n											</#if>\n										</div>\n									</div>\n								</div>\n							</div>\n						</div>\n\n						<#if cardImage>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 150)}</p>\n						<#else>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n						</#if>\n					</div>\n\n					<div class=\"card-footer\">\n						<div class=\"card-row\">\n							<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n								<#if blogsPortletInstanceConfiguration.enableComments()>\n									<div class=\"autofit-col\">\n										<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n										${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n										${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n										<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n											${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n										<#else>\n											${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n										</#if>\n\n										<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\">\n											<span class=\"inline-item inline-item-before\">\n												<@clay[\"icon\"] symbol=\"comments\" />\n											</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n										</a>\n									</div>\n								</#if>\n\n								<#if blogsPortletInstanceConfiguration.enableRatings()>\n									<div class=\"autofit-col\">\n										<@liferay_ui[\"ratings\"]\n											className=\"com.liferay.blogs.model.BlogsEntry\"\n											classPK=curBlogEntry.getEntryId()\n										/>\n									</div>\n								</#if>\n\n								<div class=\"autofit-col autofit-col-end\">\n									<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n									${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n									${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<@liferay_social_bookmarks[\"bookmarks\"]\n										className=\"com.liferay.blogs.model.BlogsEntry\"\n										classPK=curBlogEntry.getEntryId()\n										maxInlineItems=0\n										target=\"_blank\"\n										title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n										types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n										url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n									/>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,0,33605,NULL,NULL),('adb43416-0e24-df80-e6f3-85d4e64008a6',33629,20136,20099,20103,NULL,20103,NULL,'2021-11-25 12:07:02.732000','2021-11-25 12:07:02.732000',30009,33625,28801,'BASIC-WEB-CONTENT','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web de base</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name></root>','','display','create','ftl','${content.getData()}',1,0,33630,NULL,NULL);
/*!40000 ALTER TABLE `DDMTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplateLink`
--

DROP TABLE IF EXISTS `DDMTemplateLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplateLink` (
  `templateLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `templateId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`templateLinkId`),
  UNIQUE KEY `IX_6F3B3E9C` (`classNameId`,`classPK`),
  KEY `IX_85278170` (`templateId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplateLink`
--

LOCK TABLES `DDMTemplateLink` WRITE;
/*!40000 ALTER TABLE `DDMTemplateLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMTemplateLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplateVersion`
--

DROP TABLE IF EXISTS `DDMTemplateVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplateVersion` (
  `templateVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `templateId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `language` varchar(75) DEFAULT NULL,
  `script` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`templateVersionId`),
  UNIQUE KEY `IX_8854A128` (`templateId`,`version`),
  KEY `IX_66382FC6` (`templateId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplateVersion`
--

LOCK TABLES `DDMTemplateVersion` WRITE;
/*!40000 ALTER TABLE `DDMTemplateVersion` DISABLE KEYS */;
INSERT INTO `DDMTemplateVersion` VALUES (33005,20136,20099,20103,NULL,'2021-11-25 12:06:54.139000',33001,0,33003,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Nuolet</Name><Name language-id=\"en_US\">Arrows</Name><Name language-id=\"zh_CN\">箭头</Name><Name language-id=\"es_ES\">Flechas</Name><Name language-id=\"iw_IL\">חצים</Name><Name language-id=\"pt_BR\">Setas</Name><Name language-id=\"ja_JP\">矢印</Name><Name language-id=\"fr_FR\">Flèches</Name><Name language-id=\"ca_ES\">Fletxes</Name><Name language-id=\"nl_NL\">Pijlen</Name><Name language-id=\"hu_HU\">Nyilak</Name><Name language-id=\"de_DE\">Pfeile</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun, jossa jokainen navigointielementti näkyy nuolena otsikkoineen ja linkkinä.</Description><Description language-id=\"en_US\">Displays a breadcrumb in which every navigation element is represented by an arrow with its title and link.</Description><Description language-id=\"zh_CN\">显示一个面包屑导航，其中每一个导航元素都由箭头及其标题和链接表示。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación donde cada elemento de navegación se representa mediante una flecha con su título y enlace.</Description><Description language-id=\"iw_IL\">מציג את פירורי הלחם בהם כל אלמנט ניווט מיוצג על-ידי חץ עם הכותרת והקישור שלו.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação onde cada elemento de navegação é representado por uma seta com seu título e link.</Description><Description language-id=\"ja_JP\">すべてのナビゲーション要素が矢印とタイトル、リンクで表示されるように、パンくずリストを表示します。</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane dans lequel chaque élément de navigation est représenté par une flèche avec son propre titre et son propre lien.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació en què cada element de navegació es representa amb una fletxa amb el seu títol i enllaç.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel weer waarin elk navigatie-element voorgesteld wordt door een pijl met een titel en link.</Description><Description language-id=\"hu_HU\">Megjelenít egy úrkövetőt, amelyen minden navigációs elemet egy nyíl képvisel címmel és hivatkozással tartalmaz.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation an, bei der jedes Navigationselement durch einen Pfeil mit seinem Titel und einem Link dargestellt wird.</Description></root>','ftl','<#if entries?has_content>\n	<@liferay_util[\"html-top\"]>\n		<style>\n			.breadcrumb-arrows li {\n				background-color: #EFEFEF;\n				margin-bottom: 3px;\n				overflow: visible;\n			}\n\n			.breadcrumb-arrows li + li::before {\n				content: none;\n			}\n\n			.breadcrumb-arrows li > a {\n				border-right: 4px solid #FFF;\n				display: block;\n				max-width: 100%;\n				position: relative;\n			}\n\n			.breadcrumb-arrows .entry {\n				line-height: 40px;\n				overflow: hidden;\n				padding-left: 30px;\n				padding-right: 7px;\n				text-overflow: ellipsis;\n				white-space: nowrap;\n			}\n\n			.breadcrumb-arrows a::after {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #EFEFEF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				position: absolute;\n				right: -20px;\n				top: 0;\n				width: 0;\n				z-index: 2;\n			}\n\n			.breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child {\n				border-bottom-right-radius: 4px;\n				border-right-width: 0;\n				border-top-right-radius: 4px;\n				position: relative;\n			}\n\n			.breadcrumb-arrows li:last-child::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child .entry {\n				padding-right: 23px;\n			}\n\n			.breadcrumb-arrows li:first-child {\n				border-bottom-left-radius: 4px;\n				border-top-left-radius: 4px;\n			}\n\n			.breadcrumb-arrows li:first-child::before {\n				border-left-width: 0;\n			}\n\n			.breadcrumb-arrows li:first-child .entry {\n				padding-left: 23px;\n			}\n\n			.breadcrumb-arrows .active {\n				background-color: #007ACC;\n			}\n\n			.breadcrumb-arrows .active a, .breadcrumb-arrows .active .entry {\n				color: #FFF;\n			}\n\n			.breadcrumb-arrows .active a::after {\n				border-left-color: #007ACC;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li > a, .portlet-borderless .breadcrumb-arrows li > a, .taglib-portlet-preview .breadcrumb-arrows li > a {\n				border-right-color: #F5F7F8;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li:last-child::before, .portlet-barebone .breadcrumb-arrows li:nth-child(n+2) a::before, .portlet-borderless .breadcrumb-arrows li:last-child::before, .portlet-borderless .breadcrumb-arrows li:nth-child(n+2) a::before, .taglib-portlet-preview .breadcrumb-arrows li:last-child::before, .taglib-portlet-preview .breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-left-color: #F5F7F8;\n			}\n		</style>\n	</@>\n\n	<div class=\"breadcrumb breadcrumb-arrows\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				<div class=\"entry\">\n					${htmlUtil.escape(entry.getTitle())}\n				</div>\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</div>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.139000'),(33008,20136,20099,20103,NULL,'2021-11-25 12:06:54.176000',33001,0,33006,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Vaakasuuntainen</Name><Name language-id=\"en_US\">Horizontal</Name><Name language-id=\"zh_CN\">水平</Name><Name language-id=\"es_ES\">Horizontal</Name><Name language-id=\"iw_IL\">אופקי</Name><Name language-id=\"pt_BR\">Horizontal</Name><Name language-id=\"ja_JP\">水平方向</Name><Name language-id=\"fr_FR\">Horizontal(e)</Name><Name language-id=\"ca_ES\">Horitzontal</Name><Name language-id=\"nl_NL\">Horizontaal</Name><Name language-id=\"hu_HU\">Vízszintes</Name><Name language-id=\"de_DE\">Horizontal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun vaakasuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb horizontally.</Description><Description language-id=\"zh_CN\">水平显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación horizontalmente.</Description><Description language-id=\"iw_IL\">מציג פירורי לחם אופקית.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação horizontalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを水平方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane de manière horizontale.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació horitzontalment.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel horizontaal weer.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet vízszintesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation horizontal an.</Description></root>','ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-horizontal\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.176000'),(33011,20136,20099,20103,NULL,'2021-11-25 12:06:54.186000',33001,0,33009,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pystysuora</Name><Name language-id=\"en_US\">Vertical</Name><Name language-id=\"zh_CN\">垂直</Name><Name language-id=\"es_ES\">Vertical</Name><Name language-id=\"iw_IL\">אנכי</Name><Name language-id=\"pt_BR\">Vertical</Name><Name language-id=\"ja_JP\">垂直方向</Name><Name language-id=\"fr_FR\">Vertical</Name><Name language-id=\"ca_ES\">Vertical</Name><Name language-id=\"nl_NL\">Verticaal</Name><Name language-id=\"hu_HU\">Függőleges</Name><Name language-id=\"de_DE\">Vertikal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää murupolun pystysuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb vertically.</Description><Description language-id=\"zh_CN\">垂直显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación verticalmente.</Description><Description language-id=\"iw_IL\">מציג פירורי לחם אנכית.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação verticalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを垂直方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane vertical.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació verticalment.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel verticaal weer.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet függőlegesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation vertikal an.</Description></root>','ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-vertical\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.186000'),(33014,20136,20099,20103,NULL,'2021-11-25 12:06:54.200000',30202,0,33012,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Sosiaalinen</Name><Name language-id=\"en_US\">Social</Name><Name language-id=\"zh_CN\">社交</Name><Name language-id=\"es_ES\">Social</Name><Name language-id=\"iw_IL\">חברתי</Name><Name language-id=\"pt_BR\">Social</Name><Name language-id=\"ja_JP\">ソーシャル</Name><Name language-id=\"fr_FR\">Social</Name><Name language-id=\"ca_ES\">Social</Name><Name language-id=\"nl_NL\">Sociaal</Name><Name language-id=\"hu_HU\">Közösségi</Name><Name language-id=\"de_DE\">Social</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sosiaaliset kirjanmerkit ja arvostelut wikisivuilla ja niiden alisivuilla.</Description><Description language-id=\"en_US\">Displays social bookmarks and ratings for wiki pages and their child pages.</Description><Description language-id=\"zh_CN\">显示社交书签和维基页的评分和它们的子页。</Description><Description language-id=\"es_ES\">Muestra los marcadores sociales y las clasificaciones para páginas wiki y sus páginas secundarias.</Description><Description language-id=\"iw_IL\">מציג סימניות חברתיות ודירוגים עבור דפי וויקי והדפים הבנים שלהם.</Description><Description language-id=\"pt_BR\">Exibe marcadores sociais e avaliações para páginas da wiki e suas páginas filhas.</Description><Description language-id=\"ja_JP\">Wikiページとそのサブページ用のソーシャルブックマークと評価を表示する</Description><Description language-id=\"fr_FR\">Affiche les signets sociaux and les notations pour page wiki et leur pages enfants.</Description><Description language-id=\"ca_ES\">Mostra adreces d\'interès socials i classificacions per a planes del wiki.</Description><Description language-id=\"nl_NL\">Geeft sociale favorieten en waarderingen van wikipagina\'s en onderliggende wikipagina\'s weer.</Description><Description language-id=\"hu_HU\">Megjeleníti a közösségi könyvjelzőket és értékeléseket a wiki oldalak és gyermek oldalaik részére.</Description><Description language-id=\"de_DE\">Darstellung für Social Bookmarks und Bewertungen von Wikiseiten und deren Unterseiten.</Description></root>','ftl','<#assign\n	wikiPageClassName = \"com.liferay.wiki.model.WikiPage\"\n\n	assetRenderer = assetEntry.getAssetRenderer()\n/>\n\n<div class=\"taglib-header\">\n	<h1 class=\"header-title\">${entry.getTitle()}</h1>\n</div>\n\n<div style=\"float: right;\">\n	<@getEditIcon />\n\n	<@getPageDetailsIcon />\n\n	<@getPrintIcon />\n</div>\n\n<div class=\"wiki-body\">\n	<div class=\"wiki-info\">\n		<span class=\"stats\">${assetEntry.getViewCount()} <@liferay.language key=\"views\" /></span> |\n\n		<span class=\"date\"><@liferay.language key=\"last-modified\" /> ${dateUtil.getDate(entry.getModifiedDate(), \"dd MMM yyyy - HH:mm:ss\", locale)}</span>\n\n		<span class=\"author\"><@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(entry.getUserId(), entry.getUserName()))}</span>\n	</div>\n\n	<div class=\"wiki-content\">\n		<@liferay_social_bookmarks[\"bookmarks\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			displayStyle=\"normal\"\n			target=\"_blank\"\n			title=entry.getTitle()\n			url=viewURL\n		/>\n\n		${formattedContent}\n	</div>\n\n	<div class=\"page-actions\">\n		<div class=\"article-actions\">\n			<@getAddChildPageIcon />\n\n			<@getAttatchmentsIcon />\n		</div>\n	</div>\n\n	 <br />\n\n	<@getRatings\n		cssClass=\"page-ratings\"\n		entry=entry\n	/>\n\n	<@getRelatedAssets />\n</div>\n\n<div class=\"page-categorization\">\n	<div class=\"page-categories\">\n		<#assign viewCategorizedPagesURL = renderResponse.createRenderURL() />\n\n		${viewCategorizedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_categorized_pages\")}\n		${viewCategorizedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_ui[\"asset-categories-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewCategorizedPagesURL\n		/>\n	</div>\n\n	<div class=\"page-tags\">\n		<#assign viewTaggedPagesURL = renderResponse.createRenderURL() />\n\n		${viewTaggedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_tagged_pages\")}\n		${viewTaggedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_ui[\"asset-tags-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewTaggedPagesURL\n		/>\n	</div>\n</div>\n\n<#assign childPages = entry.getChildPages() />\n\n<#if (childPages?has_content)>\n	<div class=\"child-pages\">\n		<h2><@liferay.language key=\"children-pages\" /></h2>\n\n		<table class=\"taglib-search-iterator\">\n			<tr class=\"portlet-section-header results-header\">\n				<th>\n					<@liferay.language key=\"page\" />\n				</th>\n				<th>\n					<@liferay.language key=\"last-modified\" />\n				</th>\n				<th>\n					<@liferay.language key=\"ratings\" />\n				</th>\n			</tr>\n\n			<#list childPages as childPage>\n				<tr class=\"results-row\">\n					<#assign viewPageURL = renderResponse.createRenderURL() />\n\n					${viewPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view\")}\n\n					<#assign childNode = childPage.getNode() />\n\n					${viewPageURL.setParameter(\"nodeName\", childNode.getName())}\n					${viewPageURL.setParameter(\"title\", childPage.getTitle())}\n\n					<td>\n						<a href=\"${viewPageURL}\">${childPage.getTitle()}</a>\n					</td>\n					<td>\n						<a href=\"${viewPageURL}\">${dateUtil.getDate(childPage.getModifiedDate(),\"dd MMM yyyy - HH:mm:ss\", locale)} <@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(childPage.getUserId(), childPage.getUserName()))}</a>\n					</td>\n					<td>\n						<@getRatings\n							cssClass=\"child-ratings\"\n							entry=childPage\n						/>\n					</td>\n				</tr>\n			</#list>\n		</table>\n	</div>\n</#if>\n\n<@getDiscussion />\n\n<#macro getAddChildPageIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign addPageURL = renderResponse.createRenderURL() />\n\n		${addPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${addPageURL.setParameter(\"redirect\", currentURL)}\n		${addPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${addPageURL.setParameter(\"title\", \"\")}\n		${addPageURL.setParameter(\"editTitle\", \"1\")}\n		${addPageURL.setParameter(\"parentTitle\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-plus\"\n			label=true\n			message=\"add-child-page\"\n			url=addPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getAttatchmentsIcon>\n	<#assign viewPageAttachmentsURL = renderResponse.createRenderURL() />\n\n	${viewPageAttachmentsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_attachments\") }\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-paperclip\"\n		label=true\n		message=\'${entry.getAttachmentsFileEntriesCount() + languageUtil.get(locale, \"attachments\")}\'\n		url=viewPageAttachmentsURL?string\n	/>\n</#macro>\n\n<#macro getDiscussion>\n	<#if validator.isNotNull(assetRenderer.getDiscussionPath()) && wikiPortletInstanceConfiguration.enableComments()>\n		<br />\n\n		<#assign discussionURL = renderResponse.createActionURL() />\n\n		${discussionURL.setParameter(\"javax.portlet.action\", \"/wiki/\" + assetRenderer.getDiscussionPath())}\n\n		<@liferay_comment[\"discussion\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			formAction=discussionURL?string\n			formName=\"fm2\"\n			ratingsEnabled=wikiPortletInstanceConfiguration.enableCommentRatings()\n			redirect=currentURL\n			subject=assetRenderer.getTitle(locale)\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPageURL = renderResponse.createRenderURL() />\n\n		${editPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${editPageURL.setParameter(\"redirect\", currentURL)}\n		${editPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${editPageURL.setParameter(\"title\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-edit\"\n			message=entry.getTitle()\n			url=editPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getPageDetailsIcon>\n	<#assign viewPageDetailsURL = renderResponse.createRenderURL() />\n\n	${viewPageDetailsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_details\")}\n	${viewPageDetailsURL.setParameter(\"redirect\", currentURL)}\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-file-alt\"\n		message=\"details\"\n		url=viewPageDetailsURL?string\n	/>\n</#macro>\n\n<#macro getPrintIcon>\n	<#assign printURL = renderResponse.createRenderURL() />\n\n	${printURL.setParameter(\"viewMode\", \"print\")}\n	${printURL.setWindowState(\"pop_up\")}\n\n	<#assign\n		title = languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", htmlUtil.escape(assetRenderer.getTitle(locale))], false)\n		taglibPrintURL = \"javascript:Liferay.Util.openWindow({dialog: {width: 960}, id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + title + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n	/>\n\n	<@liferay_ui[\"icon\"]\n		iconCssClass=\"icon-print\"\n		message=\"print\"\n		url=taglibPrintURL\n	/>\n</#macro>\n\n<#macro getRatings\n	cssClass\n	entry\n>\n	<#if wikiPortletInstanceConfiguration.enablePageRatings()>\n		<div class=\"${cssClass}\">\n			<@liferay_ui[\"ratings\"]\n				className=wikiPageClassName\n				classPK=entry.getResourcePrimKey()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if assetEntry?? && wikiPortletInstanceConfiguration.enableRelatedAssets()>\n		<@liferay_ui[\"asset-links\"] assetEntryId=assetEntry.getEntryId() />\n	</#if>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.200000'),(33018,20136,20099,20103,NULL,'2021-11-25 12:06:54.213000',33015,0,33016,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Navigointi</Name><Name language-id=\"en_US\">Navigation</Name><Name language-id=\"zh_CN\">导航</Name><Name language-id=\"es_ES\">Navegación</Name><Name language-id=\"iw_IL\">ניווט</Name><Name language-id=\"pt_BR\">Navegação</Name><Name language-id=\"ja_JP\">ナビゲーション</Name><Name language-id=\"fr_FR\">Navigation</Name><Name language-id=\"ca_ES\">Navegació</Name><Name language-id=\"nl_NL\">Navigatie</Name><Name language-id=\"hu_HU\">Navigáció</Name><Name language-id=\"de_DE\">Navigation</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää RSS-syötteet navigaatiopalkissa vasemmassa paneelissa. Klikkaamalla syötettä näytetään syötteen arvot oikeassa paneelissa.</Description><Description language-id=\"en_US\">Displays the RSS feeds as a navigation bar on the left panel. Clicking on a feed displays a list of feed entries on the right panel.</Description><Description language-id=\"zh_CN\">在左侧面板上显示RSS源的导航栏。在右侧面板上点击Feed显示提要条目的列表。</Description><Description language-id=\"es_ES\">Muestra las fuentes RSS como una barra de navegación del panel izquierdo. Al hacer clic en una fuente se muestra una lista de entradas de la fuente en el panel derecho.</Description><Description language-id=\"iw_IL\">מציג את הזנות ה-RSS כסרגל ניווט בחלונית השמאלית. לחיצה על הזנה מציגה רשימה של רשומות הזנה בחלונית הימנית.</Description><Description language-id=\"pt_BR\">Exibe os feeds RSS como uma barra de navegação no painel esquerdo. Clicar em um feed exibe uma lista de entradas de feed no painel direito.</Description><Description language-id=\"ja_JP\">RSSフィードを左のパネルにナビゲーションバーとして表示します。フィードをクリックすると、右パネルにフィードの内容がリスト表示されます</Description><Description language-id=\"fr_FR\">Affiche les flux RSS en tant que barre de navigation dans le panneau gauche. Cliquer sur un flux affiche une liste d\'entrées de flux sur le panneau droit.</Description><Description language-id=\"ca_ES\">Mostra els canals RSS com una barra de navegació en el tauler esquerra. Al fer un clic en un canal es mostraran la llista d\'entrades en el tauler dret.</Description><Description language-id=\"nl_NL\">Geeft de RSS-feeds als een navigatiebalk in het linkerpaneel weer. Als u op een feed klikt wordt een lijst van van feed-entries in het rechterpaneel getoond.</Description><Description language-id=\"hu_HU\">Megjeleníti az RSS hírcsatornákat navigációs oszlopként a bal oldalon. Egy hírcsatornára kattintva megjeleníti a hírcsatorna bejegyzések listáját a jobb oldalon.</Description><Description language-id=\"de_DE\">Stellt die RSS-Feeds als Navigationsleiste im linken Bereich dar. Nach Anklicken eines Feeds werden die entsprechenden Feedeinträge im rechten Bereich dargestellt.</Description></root>','ftl','<#assign rssPortletInstanceConfiguration = rssDisplayContext.getRSSPortletInstanceConfiguration() />\n\n<style>\n	.portlet-rss .feed-entry-content {\n		margin-bottom: 20px;\n		padding-left: 0;\n	}\n</style>\n\n<#if entries?has_content>\n	<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n	<div class=\"container-fluid\">\n		<div class=\"row\" id=\"<@portlet.namespace />feedsTab\">\n			<ul class=\"col-xs-4\">\n				<#list entries as curEntry>\n					<li><a href=\"#tab-${curEntry_index}\">${htmlUtil.escape(curEntry.getTitle())}</a></li>\n				</#list>\n			</ul>\n\n			<div class=\"col-xs-8 tab-content\">\n				<#list entries as curEntry>\n					<#assign rssFeedEntries = curEntry.getRSSFeedEntries(themeDisplay) />\n\n					<#if rssFeedEntries??>\n						<div class=\"tab-pane\" id=\"tab-${curEntry_index}\">\n							<#list rssFeedEntries as rssFeedEntry>\n								<#if (rssFeedEntry_index > entriesPerFeed?number)>\n									<#break>\n								</#if>\n\n								<#assign syndEntry = rssFeedEntry.getSyndEntry() />\n\n								<div class=\"feed-entry-content\">\n									<div class=\"feed-title\">\n										<@liferay_aui[\"a\"] href=\"${htmlUtil.escapeJSLink(rssFeedEntry.getSyndEntryLink())}\">${htmlUtil.escape(syndEntry.getTitle())}</@>\n									</div>\n\n									<#if rssPortletInstanceConfiguration.showFeedTitle() && syndEntry.getAuthor()??>\n										<div class=\"feed-entry-author\">\n											${htmlUtil.escape(syndEntry.getAuthor())}\n										</div>\n									</#if>\n\n									<#if syndEntry.getPublishedDate()??>\n										<div class=\"feed-date\">\n											<@liferay_ui[\"icon\"]\n												iconCssClass=\"icon-calendar\"\n												label=true\n												message=\"${dateUtil.getDate(syndEntry.getPublishedDate(), dateFormat, locale)}\"\n											/>\n										</div>\n									</#if>\n\n									${rssFeedEntry.getSanitizedContent()}\n								</div>\n							</#list>\n						</div>\n					</#if>\n				</#list>\n			</div>\n		</div>\n	</div>\n\n	<@liferay_aui[\"script\"] use=\"aui-base,aui-tabview\">\n		new A.TabView(\n			{\n				srcNode: \'#<@portlet.namespace />feedsTab\',\n				stacked: true,\n				type: \'pills\'\n			}\n		).render();\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.213000'),(33021,20136,20099,20103,NULL,'2021-11-25 12:06:54.230000',20013,0,33019,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"iw_IL\">תצורה מרובת עמודות</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle sanastolle. Jokainen sarake sisältää sanaston nimen, missä sanaston ylätason luokitukset on listattu.</Description><Description language-id=\"en_US\">Displays a column for each vocabulary. Each column includes the name of a vocabulary with the vocabulary\'s top level categories listed underneath.</Description><Description language-id=\"zh_CN\">显示一列中的每个词汇，每列包括顶级类别之下的词汇名字。</Description><Description language-id=\"es_ES\">Despliega una columna para cada vocabulario. Cada columna incluye el nombre de un vocabulario con las categorías de mayor nivel del vocabulario listadas debajo.</Description><Description language-id=\"iw_IL\">מציג עמודה עבור כל אוצר מילים. כל עמודה מכילה את השם של אוצר מילים ומתחתיו הקטגוריות ברמת העל.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada vocabulário. Cada coluna inclui o nome do vocabulário com as categorias de nível mais alto listadas abaixo dele.</Description><Description language-id=\"ja_JP\">各ボキャブラリ用に列を表示する。各列は以下にリストになっている、最上位に設定されている用語名を含んでいます</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque vocabulaire. Chaque colonne inclut le nom d\'un vocabulaire avec les catégories du niveau racine listées en dessous.</Description><Description language-id=\"ca_ES\">Visualitza una columna per a cada vocabulari. Cada columna inclou el nom del vocabulari amb la categoria de nivell més alta a sota.</Description><Description language-id=\"nl_NL\">Toon een kolom voor ieder woordenboek. Iedere kolom bevat de naam van een woordenboek met de hoofd categorieën eronder.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden szótár számára. Minden oszlop tartalmazza a szótár nevét, alatta a szótár felső szintű kategóriáival.</Description><Description language-id=\"de_DE\">Stellt eine Spalte für jedes Vokabular dar. Jede Spalte enthält den Namen eines Vokabulars mit der obersten Kategorienebene darunter.</Description></root>','ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<@liferay_aui.col width=25>\n				<div class=\"results-header\">\n					<h3>\n						${entry.getUnambiguousTitle(entries, themeDisplay.getSiteGroupId(), themeDisplay.getLocale())}\n					</h3>\n				</div>\n\n				<#assign categories = entry.getCategories() />\n\n				<@displayCategories categories=categories />\n			</@liferay_aui.col>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayCategories\n	categories\n>\n	<#if categories?has_content>\n		<ul class=\"categories\">\n			<#list categories as category>\n				<li>\n					<#assign categoryURL = renderResponse.createRenderURL() />\n\n					${categoryURL.setParameter(\"resetCur\", \"true\")}\n					${categoryURL.setParameter(\"categoryId\", category.getCategoryId()?string)}\n\n					<a href=\"${categoryURL}\">${category.getName()}</a>\n\n					<#if serviceLocator??>\n						<#assign\n							assetCategoryService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetCategoryService\")\n\n							childCategories = assetCategoryService.getChildCategories(category.getCategoryId())\n						/>\n\n						<@displayCategories categories=childCategories />\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.230000'),(33024,20136,20099,20103,NULL,'2021-11-25 12:06:54.246000',27501,0,33022,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Luettelovalikko</Name><Name language-id=\"en_US\">List Menu</Name><Name language-id=\"zh_CN\">列表菜单</Name><Name language-id=\"es_ES\">Menú de lista</Name><Name language-id=\"iw_IL\">תפריט רשימות</Name><Name language-id=\"pt_BR\">Menu de lista</Name><Name language-id=\"ja_JP\">リスト メニュー</Name><Name language-id=\"fr_FR\">Menu de Liste</Name><Name language-id=\"ca_ES\">Menú de llista</Name><Name language-id=\"nl_NL\">Lijstmenu</Name><Name language-id=\"hu_HU\">Lista menü</Name><Name language-id=\"de_DE\">Listenmenü</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon luettelolla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a list.</Description><Description language-id=\"zh_CN\">显示带有列表的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una lista.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם רשימה.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma lista.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューをリストで表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une liste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una llista.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een lijst.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy listával.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Liste.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign includeAllChildNavItems = false />\n\n	<#if stringUtil.equals(includedLayouts, \"all\")>\n		<#assign includeAllChildNavItems = true />\n	</#if>\n\n	<div aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"list-menu\">\n		<@buildNavigation\n			branchNavItems=branchNavItems\n			cssClass=\"layouts\"\n			displayDepth=displayDepth\n			includeAllChildNavItems=includeAllChildNavItems\n			navItemLevel=1\n			navItems=entries\n		/>\n	</div>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.246000'),(33027,20136,20099,20103,NULL,'2021-11-25 12:06:54.254000',27501,0,33025,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Vaakasuunta</Name><Name language-id=\"en_US\">Pills Horizontal</Name><Name language-id=\"zh_CN\">Pills Horizontal</Name><Name language-id=\"es_ES\">Globos horizontales</Name><Name language-id=\"iw_IL\">גלולות אופקי</Name><Name language-id=\"pt_BR\">Pills Horizontal</Name><Name language-id=\"ja_JP\">水平方向のピル形式</Name><Name language-id=\"fr_FR\">Pilules horizontales</Name><Name language-id=\"ca_ES\">Càpsules horitzontals</Name><Name language-id=\"nl_NL\">Horizontale pillen</Name><Name language-id=\"hu_HU\">Vízszintes tabletták</Name><Name language-id=\"de_DE\">Pills horizontal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como pills.</Description><Description language-id=\"ja_JP\">ピル形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Pills an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.254000'),(33030,20136,20099,20103,NULL,'2021-11-25 12:06:54.269000',27501,0,33028,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Tasattu</Name><Name language-id=\"en_US\">Pills Justified</Name><Name language-id=\"zh_CN\">两端对齐药丸</Name><Name language-id=\"es_ES\">Globos justificados</Name><Name language-id=\"iw_IL\">גלולות מוצמדות</Name><Name language-id=\"pt_BR\">Pills justificados</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Pilules justifiées</Name><Name language-id=\"ca_ES\">Càpsules justificades</Name><Name language-id=\"nl_NL\">Uitgevulde pillen</Name><Name language-id=\"hu_HU\">Sorkizárt tabletták</Name><Name language-id=\"de_DE\">Pills justiert</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon tasatut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוצמדים המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como pills.</Description><Description language-id=\"ja_JP\">等幅のピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Pills an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.269000'),(33033,20136,20099,20103,NULL,'2021-11-25 12:06:54.284000',27501,0,33031,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pills Pinottu</Name><Name language-id=\"en_US\">Pills Stacked</Name><Name language-id=\"zh_CN\">堆叠药丸</Name><Name language-id=\"es_ES\">Globos apilados</Name><Name language-id=\"iw_IL\">גלולות מוערמות</Name><Name language-id=\"pt_BR\">Pills empilhados</Name><Name language-id=\"ja_JP\">縦積みピル形式</Name><Name language-id=\"fr_FR\">Pilules empilées</Name><Name language-id=\"ca_ES\">Càpsules apilades</Name><Name language-id=\"nl_NL\">Gestapelde pillen</Name><Name language-id=\"hu_HU\">Feltornyozott tabletták</Name><Name language-id=\"de_DE\">Pills gestapelt</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon pinoitut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with stacked navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中堆叠的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación apilados que se muestran como globos.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוערמים המוצגים כמו גלולות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação empilhados exibidos como pills.</Description><Description language-id=\"ja_JP\">縦方向に並べたピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments empilés sont affichés sous la forme de pilules.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació apilats que es mostren com a càpsules.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met gestapelde navigatie-items in de vorm van pillen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített feltornyozott navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit gestapelten Navigationselementen als Pills an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills nav-stacked navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.284000'),(33036,20136,20099,20103,NULL,'2021-11-25 12:06:54.292000',27501,0,33034,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Välilehdet</Name><Name language-id=\"en_US\">Tabs</Name><Name language-id=\"zh_CN\">选项卡</Name><Name language-id=\"es_ES\">Pestañas</Name><Name language-id=\"iw_IL\">לשוניות</Name><Name language-id=\"pt_BR\">Guias</Name><Name language-id=\"ja_JP\">タブ</Name><Name language-id=\"fr_FR\">Onglets</Name><Name language-id=\"ca_ES\">Pestanyes</Name><Name language-id=\"nl_NL\">Tabbladen</Name><Name language-id=\"hu_HU\">Lapok</Name><Name language-id=\"de_DE\">Reiter</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como pestañas.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט המוצגים כמו לשוניות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como abas.</Description><Description language-id=\"ja_JP\">タブ形式で並べたナビゲーションを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme d\'onglets.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a pestanyes.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van tabbladen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Reiter an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.292000'),(33039,20136,20099,20103,NULL,'2021-11-25 12:06:54.306000',27501,0,33037,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Välilehdet Tasattu</Name><Name language-id=\"en_US\">Tabs Justified</Name><Name language-id=\"zh_CN\">选项卡两端对齐</Name><Name language-id=\"es_ES\">Pestañas justificadas</Name><Name language-id=\"iw_IL\">לשוניות מוצמדות</Name><Name language-id=\"pt_BR\">Guias justificadas</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Onglets justifiés</Name><Name language-id=\"ca_ES\">Pestanyes justificades</Name><Name language-id=\"nl_NL\">Uitgevulde tabbladen</Name><Name language-id=\"hu_HU\">Sorkizárt lapok</Name><Name language-id=\"de_DE\">Reiter justiert</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet esitettynä välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como pestañas.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם פריטי ניווט מוצמדים המוצגים כמו לשוניות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como guias.</Description><Description language-id=\"ja_JP\">等幅タブ形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme d\'onglets.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a pestanyes.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van tabbladen.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Reiter an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.306000'),(33042,20136,20099,20103,NULL,'2021-11-25 12:06:54.315000',27501,0,33040,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki minimityylillä</Name><Name language-id=\"en_US\">Bar minimally styled</Name><Name language-id=\"zh_CN\">导航栏最小化样式</Name><Name language-id=\"es_ES\">Barra con estilo mínimo</Name><Name language-id=\"iw_IL\">סרגל בעיצוב מינימליסטי</Name><Name language-id=\"pt_BR\">Barra minimamente estilizada</Name><Name language-id=\"ja_JP\">最小バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste</Name><Name language-id=\"ca_ES\">Barra amb estil mínim</Name><Name language-id=\"nl_NL\">Minimalistische balk</Name><Name language-id=\"hu_HU\">Minimális stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo mínimo.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט בסגנון מינימליסטי.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルでナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation minimaliste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil mínim.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een minimalistische navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimalista stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen Navigationsleiste an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n							</span>\n						</#assign>\n\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.315000'),(33045,20136,20099,20103,NULL,'2021-11-25 12:06:54.328000',27501,0,33043,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki minimitasaustyylillä</Name><Name language-id=\"en_US\">Bar minimally justified styled</Name><Name language-id=\"zh_CN\">导航栏最小化两端对齐样式</Name><Name language-id=\"es_ES\">Barra con estilo justificado mínimo</Name><Name language-id=\"iw_IL\">סרגל מעוצב מוצמד קלות</Name><Name language-id=\"pt_BR\">Barra minimamente justificada estilizada</Name><Name language-id=\"ja_JP\">最小等幅バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste et justifiée</Name><Name language-id=\"ca_ES\">Barra amb justificació i estil mínims</Name><Name language-id=\"nl_NL\">Uitgevulde minimalistische balk</Name><Name language-id=\"hu_HU\">Minimálisan sorkizárt stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische justierte Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tasatusti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally justified styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化两端对齐样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo justificado mínimamente.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט מעוצב מוצמד קלות.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente justificada estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルの等幅形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation justifiée et minimaliste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb una justificació i un estil mínims.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een uitgevulde minimalistische navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimálisan sorkizárt stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen justierten Navigationsleiste an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.328000'),(33048,20136,20099,20103,NULL,'2021-11-25 12:06:54.336000',27501,0,33046,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Palkki oletustyylillä</Name><Name language-id=\"en_US\">Bar default styled</Name><Name language-id=\"zh_CN\">导航栏默认样式</Name><Name language-id=\"es_ES\">Barra con estilo predeterminado</Name><Name language-id=\"iw_IL\">בר בעיצוב ברירת מחדל</Name><Name language-id=\"pt_BR\">Barra estilizada padrão</Name><Name language-id=\"ja_JP\">規定スタイルのバー</Name><Name language-id=\"fr_FR\">Barre par défaut</Name><Name language-id=\"ca_ES\">Barra amb estil per defecte</Name><Name language-id=\"nl_NL\">Standaardbalk</Name><Name language-id=\"hu_HU\">Alapértelmezett stílusú oszlop</Name><Name language-id=\"de_DE\">Standard-Leiste</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää navigointivalikon oletustyylisellä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a default styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有默认样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo predeterminado.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט עם סרגל ניווט בעיצוב ברירת מחדל.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação padrão estilizada.</Description><Description language-id=\"ja_JP\">デフォルト形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation par défaut.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil predeterminat.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een standaard navigatiebalk.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy alapértelmezett stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Standard-Navigationsleiste an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildren>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\' />\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildren>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active selected\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.336000'),(33051,20136,20099,20103,NULL,'2021-11-25 12:06:54.350000',27501,0,33049,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Navigoinnin yleiset makrot</Name><Name language-id=\"en_US\">Navigation common macros</Name><Name language-id=\"zh_CN\">导航常用宏</Name><Name language-id=\"es_ES\">Macros comunes de navegación</Name><Name language-id=\"iw_IL\">פקודות מקרו נפוצות לניווט</Name><Name language-id=\"pt_BR\">Macros de navegação comuns</Name><Name language-id=\"ja_JP\">ナビゲーションの一般的なマクロ</Name><Name language-id=\"fr_FR\">Macros de navigation ordinaires</Name><Name language-id=\"ca_ES\">Macros comunes de navegació</Name><Name language-id=\"nl_NL\">Algemene navigatiemacro\'s</Name><Name language-id=\"hu_HU\">Navigáció közös makrói</Name><Name language-id=\"de_DE\">Navigation häufige Makros</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sisältää yleiset navigointivalikkomallien makrot.</Description><Description language-id=\"en_US\">Contains common macros for navigation menu templates.</Description><Description language-id=\"zh_CN\">包含导航菜单模板的常用宏。</Description><Description language-id=\"es_ES\">Contiene macros comunes para plantillas del menú de navegación.</Description><Description language-id=\"iw_IL\">מכיל פקודות מקרו נפוצות עבור תבניות תפריט הניווט.</Description><Description language-id=\"pt_BR\">Contém macros comuns para o modelo do menu de navegação.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューテンプレート用のマクロを含みます</Description><Description language-id=\"fr_FR\">Contient les macros ordinaires pour les modèles de menu de navigation.</Description><Description language-id=\"ca_ES\">Conté macros comunes per a les plantilles del menú de navegació.</Description><Description language-id=\"nl_NL\">Bevat algemene macro\'s voor navigatiemenusjablonen.</Description><Description language-id=\"hu_HU\">A navigációs menü sablonok közös makróit tartalmazza.</Description><Description language-id=\"de_DE\">Enthält häufige Makros für Navigationsmenüvorlagen.</Description></root>','ftl','<#macro buildNavigation\n	branchNavItems\n	cssClass\n	displayDepth\n	includeAllChildNavItems\n	navItemLevel\n	navItems\n>\n	<#if navItems?has_content && ((displayDepth == 0) || (navItemLevel <= displayDepth))>\n		<ul class=\"${cssClass} level-${navItemLevel}\">\n			<#list navItems as navItem>\n				<#assign\n					nav_item_css_class = \"lfr-nav-item\"\n				/>\n\n				<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n					<#assign nav_item_css_class = \"${nav_item_css_class} open\" />\n				</#if>\n\n				<#if navItem.isSelected()>\n					<#assign\n						nav_item_css_class = \"${nav_item_css_class} selected active\"\n					/>\n				</#if>\n\n				<li class=\"${nav_item_css_class}\">\n					<#if navItem.isBrowsable()>\n						<a class=\"${nav_item_css_class}\" href=\"${navItem.getRegularURL()!\"\"}\" ${navItem.getTarget()}>${navItem.getName()}</a>\n					<#else>\n						${navItem.getName()}\n					</#if>\n\n					<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n						<@buildNavigation\n							branchNavItems=branchNavItems\n							cssClass=cssClass\n							displayDepth=displayDepth\n							includeAllChildNavItems=includeAllChildNavItems\n							navItemLevel=(navItemLevel + 1)\n							navItems=navItem.getChildren()\n						/>\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.350000'),(33054,20136,20099,20103,NULL,'2021-11-25 12:06:54.358000',27501,0,33052,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Jakopainikkeen Pudotusvalikot</Name><Name language-id=\"en_US\">Split Button Dropdowns</Name><Name language-id=\"zh_CN\">拆分按钮下拉菜单</Name><Name language-id=\"es_ES\">Desplegables de botón de expansión</Name><Name language-id=\"iw_IL\">תיבות בחירה עם לחצן פיצול</Name><Name language-id=\"pt_BR\">Dividir menus suspensos de botão</Name><Name language-id=\"ja_JP\">スプリットボタンのドロップダウン</Name><Name language-id=\"fr_FR\">Partager les boutons du menu déroulant</Name><Name language-id=\"ca_ES\">Desplegables de botó de divisió</Name><Name language-id=\"nl_NL\">Rolmenu met uitgesplitste knoppen</Name><Name language-id=\"hu_HU\">Osztott gomb legördülő elemei</Name><Name language-id=\"de_DE\">Dropdown mit geteilten Schaltflächen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää pudotusnavigointivalikon juurivalikon kohdat esitettynä painikkeina.</Description><Description language-id=\"en_US\">Displays a dropdown navigation menu with root menu items shown as buttons.</Description><Description language-id=\"zh_CN\">显示下拉式导航菜单，其中根菜单项显示为按钮。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación desplegable con elementos de menú raíz que se muestran como botones.</Description><Description language-id=\"iw_IL\">מציג תפריט ניווט נפתח עם פריטי תפריט שורש המוצגים ככפתורים.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação suspenso com itens do menu raiz mostrados como botões.</Description><Description language-id=\"ja_JP\">ボタン形式のドロップダウンでナビゲーション メニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation déroulant dont les éléments sont affichés sous la forme de boutons.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació desplegable els elements de menú arrel que es mostren com a botons.</Description><Description language-id=\"nl_NL\">Geeft een rolmenu voor navigatie weer met rootmenu-items in de vorm van knoppen.</Description><Description language-id=\"hu_HU\">Megjelenít egy lenyíló navigációs menüt, amelyben a gyökérszintű menüpontok gombokként jelennek meg.</Description><Description language-id=\"de_DE\">Zeigt ein Dropdown-Navigationsmenü mit Root-Menüelementen als Schaltflächen an.</Description></root>','ftl','<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul class=\"navbar-site split-button-dropdowns\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildren = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildren>\n					<#assign\n						nav_item_caret = \"\"\n						nav_item_css_class = \"\"\n						nav_item_href_link = \"\"\n					/>\n\n					<#if navItem.isSelected()>\n						<#assign nav_item_css_class = \"active\" />\n					</#if>\n\n					<#if showChildren>\n						<#assign toggle_text>\n							<@liferay.language key=\"toggle\" />\n						</#assign>\n\n						<#assign nav_item_caret = \"<button aria-expanded=\'false\' aria-haspopup=\'true\' class=\'${nav_item_css_class} btn btn-default dropdown-toggle\' data-toggle=\'dropdown\' type=\'button\'><span class=\'caret\'></span><span class=\'sr-only\'>${toggle_text}</span></button>\" />\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\' ${navItem.getTarget()}\" />\n					</#if>\n\n					<li>\n						<a aria-labelledby=\"layout_${navItem.getLayoutId()}\" class=\"${nav_item_css_class} btn btn-default\" ${nav_item_href_link}><span>${navItem.getName()}</span></a>${nav_item_caret}\n\n						<#if showChildren>\n							<ul class=\"child-menu dropdown-menu\" role=\"menu\">\n								<#list navItem.getBrowsableChildren() as childNavigationItem>\n									<#assign\n										nav_child_css_class = \"\"\n									/>\n\n									<#if childNavigationItem.isSelected()>\n										<#assign\n											nav_child_css_class = \"active\"\n										/>\n									</#if>\n\n									<li class=\"${nav_child_css_class}\" id=\"layout_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n										<a aria-labelledby=\"layout_${childNavigationItem.getLayoutId()}\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n									</li>\n								</#list>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.358000'),(33058,20136,20099,20103,NULL,'2021-11-25 12:06:54.374000',33055,0,33056,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Karuselli</Name><Name language-id=\"en_US\">Carousel</Name><Name language-id=\"zh_CN\">Carousel</Name><Name language-id=\"es_ES\">Carrusel</Name><Name language-id=\"iw_IL\">קרוסלה</Name><Name language-id=\"pt_BR\">Carrossel</Name><Name language-id=\"ja_JP\">カルーセル</Name><Name language-id=\"fr_FR\">Carrousel</Name><Name language-id=\"ca_ES\">Carrussel</Name><Name language-id=\"nl_NL\">Carrousel</Name><Name language-id=\"hu_HU\">Körhinta</Name><Name language-id=\"de_DE\">Karussel</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää kuvat karusellissa.</Description><Description language-id=\"en_US\">Displays images in a carousel.</Description><Description language-id=\"zh_CN\">把图片显示在转盘中。</Description><Description language-id=\"es_ES\">Muestra imágenes en un carrusel.</Description><Description language-id=\"iw_IL\">מציג את התמונות בקרוסלה.</Description><Description language-id=\"pt_BR\">Exibe imagens num carrossel.</Description><Description language-id=\"ja_JP\">カルーセル内に画像を表示</Description><Description language-id=\"fr_FR\">Affiche les images dans un carrousel.</Description><Description language-id=\"ca_ES\">Mostra imatges en format carrusel.</Description><Description language-id=\"nl_NL\">Geeft afbeeldingen weer in een carrousel.</Description><Description language-id=\"hu_HU\">Megjeleníti a képeket körhintaszerűen.</Description><Description language-id=\"de_DE\">Darstellung von Bildern in einem Karussell.</Description></root>','ftl','<#if entries?has_content>\n	<style>\n		#<@portlet.namespace />carousel .carousel-item {\n			background-color: #000;\n			height: 250px;\n			overflow: hidden;\n			text-align: center;\n			width: 700px;\n		}\n\n		#<@portlet.namespace />carousel .carousel-item img {\n			max-height: 250px;\n			max-width: 700px;\n		}\n	</style>\n\n	<div id=\"<@portlet.namespace />carousel\">\n		<#assign imageMimeTypes = propsUtil.getArray(\"dl.file.entry.preview.image.mime.types\") />\n\n		<#list entries as entry>\n			<#if imageMimeTypes?seq_contains(entry.getMimeType())>\n				<div class=\"carousel-item image-viewer-base-image\">\n					<img src=\"${dlUtil.getPreviewURL(entry, entry.getFileVersion(), themeDisplay, \"\")}\" />\n				</div>\n			</#if>\n		</#list>\n	</div>\n\n	<@liferay_aui.script use=\"aui-carousel\">\n		var carousel = new A.Carousel(\n			{\n				after: {\n					responsive: function(event) {\n						event.stopImmediatePropagation();\n\n						var boundingBox = event.currentTarget.get(\'boundingBox\');\n\n						boundingBox.all(\'.image-viewer-base-image-list, .image-viewer-base-image\').setStyles(\n							{\n								height: \'auto\',\n								maxHeight: event.height,\n								maxWidth: event.width,\n								width: \'auto\'\n							}\n						);\n					}\n				},\n\n				contentBox: \'#<@portlet.namespace />carousel\',\n				height: 250,\n				intervalTime: 2,\n				width: 700\n			}\n		).render();\n	</@liferay_aui.script>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.374000'),(33061,20136,20099,20103,NULL,'2021-11-25 12:06:54.391000',20017,0,33059,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Väri suosion mukaan</Name><Name language-id=\"en_US\">Color by Popularity</Name><Name language-id=\"zh_CN\">受欢迎的颜色</Name><Name language-id=\"es_ES\">Color por popularidad</Name><Name language-id=\"iw_IL\">צבע בהתאם לפופולריות</Name><Name language-id=\"pt_BR\">Colorir por Popularidade</Name><Name language-id=\"ja_JP\">頻出度により色分けする</Name><Name language-id=\"fr_FR\">Couleur par popularité</Name><Name language-id=\"ca_ES\">Color per popularitat</Name><Name language-id=\"nl_NL\">Kleur op populariteit</Name><Name language-id=\"hu_HU\">Szín népszerűség alapján</Name><Name language-id=\"de_DE\">Nach Popularität färben</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sisältötageja, mitkä on väritetty suosion mukaan: punainen (korkea), keltainen (keskiverto) ja virheä (alhainen)</Description><Description language-id=\"en_US\">Displays asset tags colored by popularity: red (high), yellow (medium), and green (low).</Description><Description language-id=\"zh_CN\">显示资源标签颜色等级： 红色 (高), 黄色 (中), 绿色 (低).</Description><Description language-id=\"es_ES\">Muestra las etiquetas de contenido coloreadas según su popularidad : rojo (alta), amarilla (media) y verde (baja).</Description><Description language-id=\"iw_IL\">מציג את תגי הנכסים על פי מידת הפופולריות שלהם: אדום (גבוהה), צהוב (בינונית) וירוק (נמוכה).</Description><Description language-id=\"pt_BR\">Exibe marcadores coloridos por popularidade: vermelho (alta), amarelo (média) e verde (baixa).</Description><Description language-id=\"ja_JP\">アセットタグを人気順に表示する:赤(高い)、黄色（普通)、緑（低い）</Description><Description language-id=\"fr_FR\">Affiche les étiquettes d\'asset coloriées par popularité: rouge (élevé), jaune (moyen), et vert (bas).</Description><Description language-id=\"ca_ES\">Mostra les etiquetes per colors segons popularitat: vermell (alta), groga (mitjana) i verda (baixa).</Description><Description language-id=\"nl_NL\">Toon content labels volgens populariteit: rood (hoog), geel (midden) en groen (laag).</Description><Description language-id=\"hu_HU\">Megjeleníti a tartalom címkéket népszerűség szerint színezve: vörös (magas), sárga (közepes), és zöld (alacsony).</Description><Description language-id=\"de_DE\">Schlagwörter nach Popularität färben: Rot (hoch), gelb (mittel), grün (niedrig).</Description></root>','ftl','<#if entries?has_content>\n	<ul class=\"tag-items tag-list\">\n		<#assign\n			scopeGroupId = getterUtil.getLong(scopeGroupId, themeDisplay.getScopeGroupId())\n			classNameId = getterUtil.getLong(classNameId, 0)\n\n			maxCount = 1\n			minCount = 1\n		/>\n\n		<#list entries as entry>\n			<#assign\n				maxCount = liferay.max(maxCount, entry.getAssetCount())\n				minCount = liferay.min(minCount, entry.getAssetCount())\n			/>\n		</#list>\n\n		<#assign multiplier = 1 />\n\n		<#if maxCount != minCount>\n			<#assign multiplier = 3 / (maxCount - minCount) />\n		</#if>\n\n		<#list entries as entry>\n			<li class=\"taglib-asset-tags-summary\">\n				<#assign popularity = (maxCount - (maxCount - (entry.getAssetCount() - minCount))) * multiplier />\n\n				<#if popularity < 1>\n					<#assign color = \"green\" />\n				<#elseif (popularity >= 1) && (popularity < 2)>\n					<#assign color = \"orange\" />\n				<#else>\n					<#assign color = \"red\" />\n				</#if>\n\n				<#assign tagURL = renderResponse.createRenderURL() />\n\n				${tagURL.setParameter(\"resetCur\", \"true\")}\n				${tagURL.setParameter(\"tag\", entry.getName())}\n\n				<a class=\"tag\" href=\"${tagURL}\" style=\"color: ${color};\">\n					${entry.getName()}\n\n					<#if entry.getAssetCount()?? && getterUtil.getBoolean(showAssetCount)>\n						<span class=\"tag-asset-count\">(${entry.getAssetCount()})</span>\n					</#if>\n				</a>\n			</li>\n		</#list>\n	</ul>\n\n	<br style=\"clear: both;\" />\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.391000'),(33064,20136,20099,20103,NULL,'2021-11-25 12:06:54.400000',20044,0,33062,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"iw_IL\">תצורה מרובת עמודות</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle ylätason sivulle. Jokainen sarake sisältää ylätason sivun nimen ja sivun välittömät alasivut lueteltuna alapuolella.</Description><Description language-id=\"en_US\">Displays a column for each top level page. Each column includes the name of a top level page with the page\'s immediate children listed underneath.</Description><Description language-id=\"zh_CN\">为每个顶级页面显示一列。每一列都包含顶级页面的名称以及页面下所列的直接子级。</Description><Description language-id=\"es_ES\">Muestra una columna por cada página de nivel superior. En cada columna, se incluye el nombre de una página de nivel superior con el elemento secundario inmediato de la página en una lista de la parte inferior.</Description><Description language-id=\"iw_IL\">מציג עמודה עבור כל עמוד ברמה העליונה. כל עמודה כוללת את השם של דף ברמה העליונה עם הצאצאים המידיים של העמוד מפורטים מתחת.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada página de nível superior. Cada coluna inclui o nome de uma página de nível superior com os filhos imediatos da página listados abaixo.</Description><Description language-id=\"ja_JP\">最上位のページごとに列を表示します。各列には、トップレベルのページの名前と、直下のサブページのページ名を含みます。</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque page de niveau supérieur. Chaque colonne comprend le nom d\'une page de niveau supérieur avec les enfants immédiats indiqués en-dessous.</Description><Description language-id=\"ca_ES\">Mostra una columna per cada pàgina de nivell superior. A cada columna, s\'hi inclou el nom d\'una pàgina de nivell superior amb el fill immediat de la pàgina en una llista a la part inferior.</Description><Description language-id=\"nl_NL\">Geeft een kolom weer voor elke pagina op het hoogste niveau. Elke kolom bevat de naam van een bovenliggende pagina met alle directe onderliggende pagina\'s eronder.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden felső szintű oldalhoz. Mindegyik oszlop tartalmazza a legfelső szintű oldal nevét, alatta az oldal közvetlen utódjával.</Description><Description language-id=\"de_DE\">Zeigt eine Spalte für jede Seite der obersten Ebene. Jede Spalte enthält den Namen einer Seite der obersten Ebene, darunter werden die direkten Unterseiten aufgelistet.</Description></root>','ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#if layoutPermission.containsWithoutViewableGroup(permissionChecker, entry, \"VIEW\")>\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							<a\n\n							<#assign layoutType = entry.getLayoutType() />\n\n							<#if layoutType.isBrowsable()>\n								href=\"${portalUtil.getLayoutURL(entry, themeDisplay)}\"\n							</#if>\n\n							>${entry.getName(locale)}</a>\n						</h3>\n					</div>\n\n					<@displayPages\n						depth=1\n						pages=entry.getChildren(permissionChecker)\n					/>\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayPages\n	depth\n	pages\n>\n	<#if pages?has_content && ((depth < displayDepth?number) || (displayDepth?number == 0))>\n		<ul class=\"child-pages\">\n			<#list pages as page>\n				<li>\n					<a\n\n					<#assign pageType = page.getLayoutType() />\n\n					<#if pageType.isBrowsable()>\n						href=\"${portalUtil.getLayoutURL(page, themeDisplay)}\"\n					</#if>\n\n					>${page.getName(locale)}</a>\n\n					<@displayPages\n						depth=depth + 1\n						pages=page.getChildren(permissionChecker)\n					/>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.400000'),(33068,20136,20099,20103,NULL,'2021-11-25 12:06:54.414000',33065,0,33066,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kuvake</Name><Name language-id=\"en_US\">Icon</Name><Name language-id=\"zh_CN\">图标</Name><Name language-id=\"es_ES\">Icono</Name><Name language-id=\"iw_IL\">סמל</Name><Name language-id=\"pt_BR\">Ícone</Name><Name language-id=\"ja_JP\">アイコン</Name><Name language-id=\"fr_FR\">Icône</Name><Name language-id=\"ca_ES\">Icona</Name><Name language-id=\"nl_NL\">Pictogram</Name><Name language-id=\"hu_HU\">Ikon</Name><Name language-id=\"de_DE\">Symbol</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttä kuhunkin kieleen liittyvän lippukuvakkeen.</Description><Description language-id=\"en_US\">Displays the icon of the flag associated with each language.</Description><Description language-id=\"zh_CN\">显示与每种语言关联的国旗的图标。</Description><Description language-id=\"es_ES\">Muestra el icono de la bandera asociada con cada idioma.</Description><Description language-id=\"iw_IL\">מציגה הסמל של הדגל המשויך לכל שפה.</Description><Description language-id=\"pt_BR\">Exibe o ícone do marcador associado com cada idioma.</Description><Description language-id=\"ja_JP\">各言語に関連付けられたフラグのアイコンを表示します</Description><Description language-id=\"fr_FR\">Affiche l\'icône de chaque option associé à chaque langue.</Description><Description language-id=\"ca_ES\">Mostra la icona de la bandera associada a cada idioma.</Description><Description language-id=\"nl_NL\">Geeft het pictogram weer van de vlag die bij elke taal hoort.</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvekhez társított zászlót tartalmazó ikont.</Description><Description language-id=\"de_DE\">Zeigt das Symbol der Flagge für jede Sprache an.</Description></root>','ftl','<#if entries?has_content>\n	<#list entries as entry>\n		<#if entry.isSelected()>\n			<#assign cssClass = \"current-language\" />\n		</#if>\n\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"icon\"]\n				cssClass=cssClass\n				image=entry.getW3cLanguageId()?lower_case\n				markupView=\"lexicon\"\n				message=entry.getLongDisplayName()\n				url=entry.getURL()\n			/>\n		</#if>\n	</#list>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.414000'),(33071,20136,20099,20103,NULL,'2021-11-25 12:06:54.423000',33065,0,33069,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kuvakevalikko</Name><Name language-id=\"en_US\">Icon Menu</Name><Name language-id=\"zh_CN\">图标菜单</Name><Name language-id=\"es_ES\">Menú de icono</Name><Name language-id=\"iw_IL\">תפריט סמלים</Name><Name language-id=\"pt_BR\">Menu de ícones</Name><Name language-id=\"ja_JP\">アイコン メニュー</Name><Name language-id=\"fr_FR\">Menu d\'icônes</Name><Name language-id=\"ca_ES\">Menú d\'icones</Name><Name language-id=\"nl_NL\">Pictogrammenu</Name><Name language-id=\"hu_HU\">Ikon menü</Name><Name language-id=\"de_DE\">Symbolmenü</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän kuvakevalikon.</Description><Description language-id=\"en_US\">Displays an icon menu with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的图标菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de icono con los idiomas seleccionados.</Description><Description language-id=\"iw_IL\">הצגת תפריט סמלים עם השפות שנבחרו.</Description><Description language-id=\"pt_BR\">Exibe um menu de ícone com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">選択した言語のアイコンメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu d\'icônes avec les langues sélectionnées.</Description><Description language-id=\"ca_ES\">Mostra una icona de menú amb els idiomes seleccionats.</Description><Description language-id=\"nl_NL\">Geeft een pictogrammenu weer met de geselecteerde talen.</Description><Description language-id=\"hu_HU\">Megjelenít egy ikonmenüt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Symbolmenü mit den ausgewählten Sprachen.</Description></root>','ftl','<#if entries?has_content>\n	<#assign normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(languageId, \"_\", \"-\")) />\n\n	<div class=\"truncate-text\">\n		<@liferay_ui[\"icon-menu\"]\n			direction=\"left-side\"\n			icon=normalizedDefaultLanguageId\n			markupView=\"lexicon\"\n			showWhenSingleIcon=true\n			triggerLabel=normalizedDefaultLanguageId\n			triggerType=\"button\"\n		>\n			<#list entries as entry>\n				<#if !entry.isSelected() && !entry.isDisabled()>\n					<#assign\n						entryLocale = entry.getLocale()\n\n						displayName = entry.getLongDisplayName() + \"-\" + entryLocale.getDisplayCountry(entryLocale)\n						normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(entry.getLanguageId(), \"_\", \"-\"))\n					/>\n\n					<@liferay_ui[\"icon\"]\n						icon=normalizedDefaultLanguageId\n						iconCssClass=\"inline-item inline-item-before\"\n						markupView=\"lexicon\"\n						message=displayName\n						url=entry.getURL()\n					/>\n				</#if>\n			</#list>\n		</@>\n	</div>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.423000'),(33074,20136,20099,20103,NULL,'2021-11-25 12:06:54.434000',33065,0,33072,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Pitkä Teksti</Name><Name language-id=\"en_US\">Long Text</Name><Name language-id=\"zh_CN\">长文本</Name><Name language-id=\"es_ES\">Texto largo</Name><Name language-id=\"iw_IL\">טקסט ארוך</Name><Name language-id=\"pt_BR\">Texto Longo</Name><Name language-id=\"ja_JP\">長いテキスト</Name><Name language-id=\"fr_FR\">Texte Long</Name><Name language-id=\"ca_ES\">Text Llarg</Name><Name language-id=\"nl_NL\">Lange tekst</Name><Name language-id=\"hu_HU\">Hosszú szöveg</Name><Name language-id=\"de_DE\">Langer Text</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää kunkin kielen koko nimen (esim. espanja).</Description><Description language-id=\"en_US\">Displays the full name of each language (e.g. Spanish).</Description><Description language-id=\"zh_CN\">显示每种语言的全名（例如，Spanish）。</Description><Description language-id=\"es_ES\">Muestra el nombre completo de cada idioma (por ejemplo, español).</Description><Description language-id=\"iw_IL\">מציג את השם המלא של כל שפה (למשל ספרדית).</Description><Description language-id=\"pt_BR\">Exibe o nome completo de cada idioma (por exemplo, Espanhol).</Description><Description language-id=\"ja_JP\">各言語 (スペイン語など) を完全な名前で表示します</Description><Description language-id=\"fr_FR\">Affiche le nom complet de chaque langue (e.x. espagnol).</Description><Description language-id=\"ca_ES\">Mostra el nom sencer de cada idioma (p. ex. espanyol).</Description><Description language-id=\"nl_NL\">Geeft de volledige naam weer van elke taal (bijv. Spaans).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek teljes nevét (pl. Spanyol).</Description><Description language-id=\"de_DE\">Zeigt den vollständigen Namen einer jeden Sprache (z. B. Spanisch).</Description></root>','ftl','<style>\n	.language-entry-long-text {\n		display: inline-block;\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-long-text\"\n				href=entry.getURL()\n				label=entry.getLongDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.434000'),(33077,20136,20099,20103,NULL,'2021-11-25 12:06:54.441000',33065,0,33075,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Valintalaatikko</Name><Name language-id=\"en_US\">Select Box</Name><Name language-id=\"zh_CN\">选择框</Name><Name language-id=\"es_ES\">Cuadro de selección</Name><Name language-id=\"iw_IL\">תיבת בחירה</Name><Name language-id=\"pt_BR\">Caixa de seleção</Name><Name language-id=\"ja_JP\">セレクトボックス</Name><Name language-id=\"fr_FR\">Sélectionner la case</Name><Name language-id=\"ca_ES\">Selecciona la casella</Name><Name language-id=\"nl_NL\">Selectievak</Name><Name language-id=\"hu_HU\">Jelölje be</Name><Name language-id=\"de_DE\">Auswahlkasten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän valintalaatikon.</Description><Description language-id=\"en_US\">Displays a select box with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的选择框。</Description><Description language-id=\"es_ES\">Muestra una casilla con los idiomas seleccionados.</Description><Description language-id=\"iw_IL\">מציג תיבת בחירה עם השפות שנבחרו.</Description><Description language-id=\"pt_BR\">Exibe uma caixa de seleção com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">セレクトボックスで選択された言語を表示します。</Description><Description language-id=\"fr_FR\">Affiche une boîte de sélection contenant les langues choisies.</Description><Description language-id=\"ca_ES\">Mostra una casella amb els idiomes seleccionats.</Description><Description language-id=\"nl_NL\">Geeft een selectievak weer met de geselecteerde talen.</Description><Description language-id=\"hu_HU\">Megjelenít egy választómezőt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt einen Auswahlkasten mit den ausgewählten Sprachen an.</Description></root>','ftl','<#if entries?has_content>\n	<#assign languageId = localeUtil.toLanguageId(locale) />\n\n	<style>\n		.taglib-language-option {\n			background: none no-repeat 5px center;\n			padding-left: 25px;\n		}\n\n		<#list entries as entry>\n			.taglib-language-option-${entry.getW3cLanguageId()} {\n				background-image: url(${themeDisplay.getPathThemeImages()}/language/${entry.getLanguageId()}.png);\n			}\n		</#list>\n	</style>\n\n	<@liferay_aui[\"form\"]\n		action=formAction\n		method=\"post\"\n		name=\'${namespace + formName}\'\n		useNamespace=false\n	>\n		<@liferay_aui[\"select\"]\n			changesContext=true\n			id=\'${namespace + formName}\'\n			label=\"\"\n			name=\'${name}\'\n			onChange=\'${namespace + \"changeLanguage();\"}\'\n			title=\"language\"\n		>\n			<#list entries as entry>\n				<@liferay_aui[\"option\"]\n					cssClass=\"taglib-language-option taglib-language-option-${entry.getW3cLanguageId()}\"\n					disabled=entry.isDisabled()\n					label=entry.getLongDisplayName()\n					lang=entry.getW3cLanguageId()\n					selected=entry.isSelected()\n					value=entry.getLanguageId()\n				/>\n			</#list>\n		</@>\n	</@>\n\n	<@liferay_aui[\"script\"]>\n		function ${namespace}changeLanguage() {\n			var languageId = AUI.$(document.${namespace + formName}.${name}).val();\n\n			submitForm(document.${namespace + formName});\n		}\n	</@>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.441000'),(33080,20136,20099,20103,NULL,'2021-11-25 12:06:54.448000',33065,0,33078,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Lyhyt Teksti</Name><Name language-id=\"en_US\">Short Text</Name><Name language-id=\"zh_CN\">短文本</Name><Name language-id=\"es_ES\">Texto corto</Name><Name language-id=\"iw_IL\">טקסט קצר</Name><Name language-id=\"pt_BR\">Texto curto</Name><Name language-id=\"ja_JP\">短いテキスト</Name><Name language-id=\"fr_FR\">Texte Court</Name><Name language-id=\"ca_ES\">Text curt</Name><Name language-id=\"nl_NL\">Korte tekst</Name><Name language-id=\"hu_HU\">Rövid szöveg</Name><Name language-id=\"de_DE\">Kurztext</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää jokaisen kielen lyhenteen (esim. ES).</Description><Description language-id=\"en_US\">Displays an abbreviation of each language (e.g. ES).</Description><Description language-id=\"zh_CN\">显示每种语言的缩写（例如，ES）。</Description><Description language-id=\"es_ES\">Muestra una abreviatura de cada idioma (por ejemplo, ES).</Description><Description language-id=\"iw_IL\">מציג קיצור של כל שפה (למשל ES).</Description><Description language-id=\"pt_BR\">Exibe uma abreviatura de cada idioma (por exemplo, ES).</Description><Description language-id=\"ja_JP\">各言語 (例えば ES) の省略形で表示します。</Description><Description language-id=\"fr_FR\">Affiche une abréviation pour chaque langue (par ex. : ES).</Description><Description language-id=\"ca_ES\">Mostra una abreviatura de cada idioma (p. ex. ES).</Description><Description language-id=\"nl_NL\">Geeft een afkorting weer van elke taal (bijv. ES).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek rövidítését (pl. ES).</Description><Description language-id=\"de_DE\">Zeigt eine Abkürzung jeder Sprache an (z. B. ES).</Description></root>','ftl','<style>\n	.language-entry-short-text {\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-short-text\"\n				href=entry.getURL()\n				label=entry.getShortDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,20103,NULL,'2021-11-25 12:06:54.448000'),(33083,20136,20099,20103,NULL,'2021-11-25 12:06:54.459000',20015,0,33081,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kartta</Name><Name language-id=\"en_US\">Map</Name><Name language-id=\"zh_CN\">映射</Name><Name language-id=\"es_ES\">Mapa</Name><Name language-id=\"iw_IL\">מפה</Name><Name language-id=\"pt_BR\">Mapa</Name><Name language-id=\"ja_JP\">マッピング</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"ca_ES\">Mapa</Name><Name language-id=\"nl_NL\">Kaart</Name><Name language-id=\"hu_HU\">Térkép</Name><Name language-id=\"de_DE\">Landkarte</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää maantieteelliset sisällöt kartalla.</Description><Description language-id=\"en_US\">Displays geolocalized assets in a map.</Description><Description language-id=\"zh_CN\">显示在地图上定位的资源</Description><Description language-id=\"es_ES\">Muestra activos geolocalizados en un mapa.</Description><Description language-id=\"iw_IL\">מציג נכסים המכילים מיקום גיאו-לוקלי על גבי מפה.</Description><Description language-id=\"pt_BR\">Exibe os conteúdos geolocalizados em um mapa.</Description><Description language-id=\"ja_JP\">地図内にジオローカライズされたアセットを表示する</Description><Description language-id=\"fr_FR\">Affiche les assets géolocalisés dans un plan</Description><Description language-id=\"ca_ES\">Mostra contingut geolocalitzat en un mapa.</Description><Description language-id=\"nl_NL\">Toon geolocale content op een kaart.</Description><Description language-id=\"hu_HU\">Megjeleníti a földrajzi tartalmakat egy térképen.</Description><Description language-id=\"de_DE\">Stellt Assets mit geografischen Informationen in einer Karte dar.</Description></root>','ftl','<#assign\n	defaultLatitude = -3.6833\n	defaultLongitude = 40.40\n\n	group = themeDisplay.getScopeGroup()\n\n	mapsAPIProvider = group.getLiveParentTypeSettingsProperty(\"mapsAPIProvider\")!\"\"\n\n	companyPortletPreferences = prefsPropsUtil.getPreferences(companyId)\n/>\n\n<#if validator.isNull(mapsAPIProvider)>\n	<#assign mapsAPIProvider = companyPortletPreferences.getValue(\"mapsAPIProvider\", \"Google\") />\n</#if>\n\n<#assign featureCollectionJSONObject = jsonFactoryUtil.createJSONObject() />\n\n<@liferay.silently featureCollectionJSONObject.put(\"type\", \"FeatureCollection\") />\n\n<#assign featureJSONArray = jsonFactoryUtil.createJSONArray() />\n\n<#list entries as entry>\n	<#assign\n		assetRenderer = entry.getAssetRenderer()\n\n		ddmFormValuesReader = assetRenderer.getDDMFormValuesReader()\n\n		ddmFormFieldValues = ddmFormValuesReader.getDDMFormFieldValues(\"ddm-geolocation\")\n\n		coordinatesJSONObjects = []\n	/>\n\n	<#list ddmFormFieldValues as ddmFormFieldValue>\n		<#assign\n			value = ddmFormFieldValue.getValue()\n\n			coordinatesJSONObject = jsonFactoryUtil.createJSONObject(value.getString(locale))\n\n			coordinatesJSONObjects = coordinatesJSONObjects + [coordinatesJSONObject]\n		/>\n	</#list>\n\n	<#list coordinatesJSONObjects as coordinatesJSONObject>\n		<#assign featureJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently featureJSONObject.put(\"type\", \"Feature\") />\n\n		<#assign geometryJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently geometryJSONObject.put(\"type\", \"Point\") />\n\n		<#assign coordinatesJSONArray = [coordinatesJSONObject.getDouble(\"longitude\"), coordinatesJSONObject.getDouble(\"latitude\")] />\n\n		<@liferay.silently geometryJSONObject.put(\"coordinates\", coordinatesJSONArray) />\n\n		<@liferay.silently featureJSONObject.put(\"geometry\", geometryJSONObject) />\n\n		<#assign propertiesJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently propertiesJSONObject.put(\"title\", assetRenderer.getTitle(locale)) />\n\n		<#assign entryAbstract>\n			<@getAbstract asset=entry />\n		</#assign>\n\n		<@liferay.silently propertiesJSONObject.put(\"abstract\", entryAbstract) />\n\n		<#if stringUtil.equals(mapsAPIProvider, \"Google\")>\n			<#assign\n				images = {\n					\"com.liferay.document.library.kernel.model.DLFileEntry\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/green-dot.png\",\n					\"com.liferay.portlet.dynamicdatalists.model.DDLRecord\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/red-dot.png\",\n					\"com.liferay.journal.model.JournalArticle\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/blue-dot.png\",\n					\"default\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/yellow-dot.png\"\n				}\n			/>\n\n			<#if images?keys?seq_contains(entry.getClassName())>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[entry.getClassName()]) />\n			<#else>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[\"default\"]) />\n			</#if>\n		</#if>\n\n		<@liferay.silently featureJSONObject.put(\"properties\", propertiesJSONObject) />\n\n		<@liferay.silently featureJSONArray.put(featureJSONObject) />\n	</#list>\n</#list>\n\n<@liferay.silently featureCollectionJSONObject.put(\"features\", featureJSONArray) />\n\n<style type=\"text/css\">\n	.asset-entry-abstract {\n		min-width: 400px;\n	}\n\n	.leaflet-popup .asset-entry-abstract {\n		display: inline-block;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image {\n		display: block;\n		float: left;\n		height: 128px;\n		margin-right: 1em;\n		text-align: center;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image img {\n		display: block;\n		margin: 0 auto;\n		max-height: 100%;\n	}\n\n	.asset-entry-abstract .taglib-icon {\n		float: right;\n	}\n</style>\n\n<@liferay_map[\"map-display\"]\n	name=\'Map\'\n	points=\"${featureCollectionJSONObject}\"\n/>\n\n<@liferay_aui.script use=\"liferay-map-base\">\n	Liferay.componentReady(\'<@portlet.namespace />Map\').then(\n		function(map) {\n			map.on(\n				\'featureClick\',\n				function(event) {\n					var feature = event.feature;\n\n					map.openDialog(\n						{\n							content: feature.getProperty(\'abstract\'),\n							marker: feature.getMarker(),\n							position: feature.getGeometry().get(\'location\')\n						}\n					);\n				}\n			);\n		}\n	);\n</@liferay_aui.script>\n\n<#macro getAbstract asset>\n	<div class=\"asset-entry-abstract\" id=\"<@portlet.namespace />assetEntryAbstract\">\n		<#assign\n			showEditURL = paramUtil.getBoolean(renderRequest, \"showEditURL\", true)\n\n			assetRenderer = asset.getAssetRenderer()\n		/>\n\n		<#if showEditURL && assetRenderer.hasEditPermission(permissionChecker)>\n			<#assign redirectURL = renderResponse.createLiferayPortletURL(themeDisplay.getPlid(), themeDisplay.getPortletDisplay().getId(), \"RENDER_PHASE\", false) />\n\n			${redirectURL.setParameter(\"mvcPath\", \"/add_asset_redirect.jsp\")}\n\n			<#assign\n				editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"POP_UP\"), redirectURL)\n\n				taglibEditURL = \"javascript:Liferay.Util.openWindow({id: \'\" + renderResponse.getNamespace() + \"editAsset\', title: \'\" + htmlUtil.escapeJS(languageUtil.format(locale, \"edit-x\", htmlUtil.escape(assetRenderer.getTitle(locale)), false)) + \"\', uri:\'\" + htmlUtil.escapeJS(editPortletURL.toString()) + \"\'});\"\n			/>\n\n			<@liferay_ui.icon\n				image=\"edit\"\n				label=true\n				message=\"edit\"\n				url=taglibEditURL\n			/>\n		</#if>\n\n		<#if assetRenderer.getThumbnailPath(renderRequest)??>\n			<div class=\"asset-entry-abstract-image\">\n				<img src=\"${assetRenderer.getThumbnailPath(renderRequest)}\" />\n			</div>\n		</#if>\n\n		<#assign assetURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, asset, !stringUtil.equals(assetLinkBehavior, \"showFullContent\")) />\n\n		<div class=\"asset-entry-abstract-content\">\n			<h3><a href=\"${assetURL}\">${assetRenderer.getTitle(locale)}</a></h3>\n\n			<div>\n				${assetRenderer.getSummary(renderRequest, renderResponse)}\n			</div>\n		</div>\n\n		<div class=\"asset-entry-abstract-footer\">\n			<a href=\"${assetURL}\">${languageUtil.get(locale, \"read-more\")} &raquo;</a>\n		</div>\n	</div>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.459000'),(33086,20136,20099,20103,NULL,'2021-11-25 12:06:54.471000',20015,0,33084,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Muotoiltu yhteenveto</Name><Name language-id=\"en_US\">Rich Summary</Name><Name language-id=\"zh_CN\">丰富总结</Name><Name language-id=\"es_ES\">Resumen completo</Name><Name language-id=\"iw_IL\">תקציר עשיר</Name><Name language-id=\"pt_BR\">Sumário Rico</Name><Name language-id=\"ja_JP\">要約（文字数多め）</Name><Name language-id=\"fr_FR\">Sommaire enrichi</Name><Name language-id=\"ca_ES\">Resum enriquit</Name><Name language-id=\"nl_NL\">Rijke samenvatting</Name><Name language-id=\"hu_HU\">Bő összesítő</Name><Name language-id=\"de_DE\">Rich-Text-Zusammenfassung</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää lyhenteet, kuvakkeet, liittyvät sisällöt ja sisältöjen tulosta/muokkaa toiminnot. Voit ottaa mukaan myös sisältöjen kirjanmerkit ja arvostelut.</Description><Description language-id=\"en_US\">Displays abstracts, icons, related assets, and print/edit actions for assets. Optionally include asset bookmarks and ratings.</Description><Description language-id=\"zh_CN\">显示摘要、图标、相关资产以及资产的打印和编辑操作。可选择性包含资产书签和评分。</Description><Description language-id=\"es_ES\">Muestra abstractos, iconos, activos relacionados e imprime/edita acciones para activos. Opcionalmente incluye marcadores de activos y calificaciones.</Description><Description language-id=\"iw_IL\">מציג תקצירים, סמלים, נכסים קשורים ופעולות הדפסה/עריכה עבור נכסים. אופציונלית מכיל סימניות נכסים ודירוגים.</Description><Description language-id=\"pt_BR\">Exibe abstracts, ícones, conteúdos relacionados e ações de imprimir/editar para os conteúdos. Opcionalmente, inclui marcadores e classificações de conteúdos.</Description><Description language-id=\"ja_JP\">概要、アイコン、関連するアセット、アセットの印刷/編集を表示する。アセットのブックマークと評価も設定できます</Description><Description language-id=\"fr_FR\">Affiche les résumés, icons, les assets relatifs, et les actions imprimer/éditer pour les assets. Facultativement inclut les signets et les notations d\'assets.</Description><Description language-id=\"ca_ES\">Mostra resums, icones, continguts relacionats i accions d\'impressió o edició per continguts. Opcionalment, inclou enllaços i valoracions.</Description><Description language-id=\"nl_NL\">Toon samenvattingen, pictogrammen, gerelateerde content en afdruk en bewerk acties voor content. Voeg optioneel bladwijzers en beoordelingen toe.</Description><Description language-id=\"hu_HU\">Megjeleníti a kivonatokat, ikonokat, a kapcsolódó tartalmakat, és a nyomtatási/szerkesztési műveleteket a tarlamakhoz. Opcionálisan tartalmazza a tartalom könyvjelzőket és értékeléseket.</Description><Description language-id=\"de_DE\">Stellt Kurzfassungen, Icons, verwandte Assets sowie Druck- und Bearbeitungsoptionen für Assets dar. Kann auch Bookmarks und Bewertungen enthalten.</Description></root>','ftl','<#if !entries?has_content>\n	<#if !themeDisplay.isSignedIn()>\n		${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n	</#if>\n\n	<div class=\"alert alert-info\">\n		<@liferay_ui[\"message\"] key=\"there-are-no-results\" />\n	</div>\n</#if>\n\n<#list entries as entry>\n	<#assign\n		entry = entry\n\n		assetRenderer = entry.getAssetRenderer()\n\n		entryTitle = htmlUtil.escape(assetRenderer.getTitle(locale))\n\n		viewURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, entry, !stringUtil.equals(assetLinkBehavior, \"showFullContent\"))\n	/>\n\n	<div class=\"asset-abstract\">\n		<div class=\"pull-right\">\n			<@getPrintIcon />\n\n			<@getFlagsIcon />\n\n			<@getEditIcon />\n		</div>\n\n		<h3 class=\"asset-title\">\n			<a href=\"${viewURL}\">\n				${entryTitle}\n			</a>\n		</h3>\n\n		<@getMetadataField fieldName=\"tags\" />\n\n		<@getMetadataField fieldName=\"create-date\" />\n\n		<@getMetadataField fieldName=\"view-count\" />\n\n		<div class=\"asset-content\">\n			<@getSocialBookmarks />\n\n			<div class=\"asset-summary\">\n				<@getMetadataField fieldName=\"author\" />\n\n				${htmlUtil.escape(assetRenderer.getSummary(renderRequest, renderResponse))}\n\n				<a href=\"${viewURL}\"><@liferay.language key=\"read-more\" /><span class=\"hide-accessible\"><@liferay.language key=\"about\" />${entryTitle}</span> &raquo;</a>\n			</div>\n\n			<@getRatings />\n\n			<@getRelatedAssets />\n\n			<@getDiscussion />\n		</div>\n	</div>\n</#list>\n\n<#macro getDiscussion>\n	<#if getterUtil.getBoolean(enableComments) && assetRenderer.isCommentable()>\n		<br />\n\n		<#assign discussionURL = renderResponse.createActionURL() />\n\n		${discussionURL.setParameter(\"javax.portlet.action\", \"invokeTaglibDiscussion\")}\n\n		<@liferay_comment[\"discussion\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			formAction=discussionURL?string\n			formName=\"fm\" + entry.getClassPK()\n			ratingsEnabled=getterUtil.getBoolean(enableCommentRatings)\n			redirect=currentURL\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign redirectURL = renderResponse.createRenderURL() />\n\n		${redirectURL.setParameter(\"mvcPath\", \"/add_asset_redirect.jsp\")}\n		${redirectURL.setWindowState(\"pop_up\")}\n\n		<#assign editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"pop_up\"), redirectURL)!\"\" />\n\n		<#if validator.isNotNull(editPortletURL)>\n			<#assign title = languageUtil.format(locale, \"edit-x\", entryTitle, false) />\n\n			<@liferay_ui[\"icon\"]\n				cssClass=\"icon-monospaced visible-interaction\"\n				icon=\"pencil\"\n				markupView=\"lexicon\"\n				message=title\n				url=\"javascript:Liferay.Util.openWindow({id:\'\" + renderResponse.getNamespace() + \"editAsset\', title: \'\" + title + \"\', uri:\'\" + htmlUtil.escapeURL(editPortletURL.toString()) + \"\'});\"\n			/>\n		</#if>\n	</#if>\n</#macro>\n\n<#macro getFlagsIcon>\n	<#if getterUtil.getBoolean(enableFlags)>\n		<@liferay_flags[\"flags\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			contentTitle=entry.getTitle(locale)\n			label=false\n			reportedUserId=entry.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getMetadataField\n	fieldName\n>\n	<#if stringUtil.split(metadataFields)?seq_contains(fieldName)>\n		<span class=\"metadata-entry metadata-${fieldName}\">\n			<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n			<#if stringUtil.equals(fieldName, \"author\")>\n				<@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(assetRenderer.getUserId(), assetRenderer.getUserName()))}\n			<#elseif stringUtil.equals(fieldName, \"categories\")>\n				<@liferay_asset[\"asset-categories-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"create-date\")>\n				${dateUtil.getDate(entry.getCreateDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"expiration-date\")>\n				${dateUtil.getDate(entry.getExpirationDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"modified-date\")>\n				${dateUtil.getDate(entry.getModifiedDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"priority\")>\n				${entry.getPriority()}\n			<#elseif stringUtil.equals(fieldName, \"publish-date\")>\n				${dateUtil.getDate(entry.getPublishDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"tags\")>\n				<@liferay_asset[\"asset-tags-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"view-count\")>\n				${entry.getViewCount()} <@liferay.language key=\"views\" />\n			</#if>\n		</span>\n	</#if>\n</#macro>\n\n<#macro getPrintIcon>\n	<#if getterUtil.getBoolean(enablePrint)>\n		<#assign printURL = renderResponse.createRenderURL() />\n\n		${printURL.setParameter(\"mvcPath\", \"/view_content.jsp\")}\n		${printURL.setParameter(\"assetEntryId\", entry.getEntryId()?string)}\n		${printURL.setParameter(\"viewMode\", \"print\")}\n		${printURL.setParameter(\"type\", entry.getAssetRendererFactory().getType())}\n		${printURL.setWindowState(\"pop_up\")}\n\n		<@liferay_ui[\"icon\"]\n			iconCssClass=\"icon-print\"\n			message=\"print\"\n			url=\"javascript:Liferay.Util.openWindow({id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", entryTitle], false) + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n		/>\n	</#if>\n</#macro>\n\n<#macro getRatings>\n	<#if getterUtil.getBoolean(enableRatings) && assetRenderer.isRatable()>\n		<div class=\"asset-ratings\">\n			<@liferay_ui[\"ratings\"]\n				className=entry.getClassName()\n				classPK=entry.getClassPK()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if getterUtil.getBoolean(enableRelatedAssets)>\n		<@liferay_asset[\"asset-links\"]\n			assetEntryId=entry.getEntryId()\n			viewInContext=!stringUtil.equals(assetLinkBehavior, \"showFullContent\")\n		/>\n	</#if>\n</#macro>\n\n<#macro getSocialBookmarks>\n	<@liferay_social_bookmarks[\"bookmarks\"]\n		className=entry.getClassName()\n		classPK=entry.getClassPK()\n		displayStyle=\"${socialBookmarksDisplayStyle}\"\n		target=\"_blank\"\n		title=entry.getTitle(locale)\n		url=viewURL\n	/>\n</#macro>',0,20103,NULL,'2021-11-25 12:06:54.471000'),(33603,20136,20099,20103,NULL,'2021-11-25 12:07:02.455000',32501,0,33601,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Perus</Name><Name language-id=\"en_US\">Basic</Name><Name language-id=\"zh_CN\">基本的</Name><Name language-id=\"es_ES\">Básico</Name><Name language-id=\"iw_IL\">בסיסי</Name><Name language-id=\"pt_BR\">Básico</Name><Name language-id=\"ja_JP\">通常の検索に戻る</Name><Name language-id=\"fr_FR\">Basique</Name><Name language-id=\"ca_ES\">Bàsic</Name><Name language-id=\"nl_NL\">Basis</Name><Name language-id=\"hu_HU\">Egyszerű</Name><Name language-id=\"de_DE\">Einfach</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttää blogien otsikot, tekijät ja lyhenteet lyhyesti</Description><Description language-id=\"en_US\">Displays titles, authors, and abstracts compactly for blog entries.</Description><Description language-id=\"zh_CN\">简介显示博客的名字，作者和摘要。</Description><Description language-id=\"es_ES\">Muestra de forma compacta títulos, autores y resúmenes para las entradas del blog.</Description><Description language-id=\"iw_IL\">מציג כותרים, מחברים ומקצר באופן קומפקטי עבור מאמרי בלוג.</Description><Description language-id=\"pt_BR\">Exibe títulos, autores e resumos compactamente para posts de blog.</Description><Description language-id=\"ja_JP\">タイトル、作成者、要約は、ブログエントリー用に小さくまとめられます</Description><Description language-id=\"fr_FR\">Affiche titres, auteurs, et abstraits de manière compacte pour les entrées de blog.</Description><Description language-id=\"ca_ES\">Mostra els titles, autors i resums de forma compacta per les entrades del blog.</Description><Description language-id=\"nl_NL\">Geeft titels, auteurs en samenvatting compact weer voor blogs.</Description><Description language-id=\"hu_HU\">Megjeleníti kompakt módon a címeket, szerzőket és kivonatokat a blog bejegyzésekhez.</Description><Description language-id=\"de_DE\">Kompakte Darstellung von Titel, Autoren und Kurzfassungen für Blogeinträge.</Description></root>','ftl','<div class=\"widget-mode-simple\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<div class=\"widget-mode-simple-entry\">\n				<div class=\"autofit-row widget-topbar\">\n					<div class=\"autofit-col autofit-col-expand\">\n						<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n						${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n						<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n							${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n						<#else>\n							${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n						</#if>\n\n						<h3 class=\"title\">\n							<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n						</h3>\n					</div>\n\n					<div class=\"autofit-col visible-interaction\">\n						<div class=\"dropdown dropdown-action\">\n							<@liferay_ui[\"icon-menu\"]\n								direction=\"left-side\"\n								icon=\"\"\n								markupView=\"lexicon\"\n								message=\"\"\n								showWhenSingleIcon=true\n							>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n									<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n									${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n									${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n									${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"edit\"\n										url=editEntryPortletURL.toString()\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n									<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"permissions\"\n										method=\"get\"\n										url=permissionsEntryURL\n										useDialog=true\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n									<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n									${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n									${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n									${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon-delete\"]\n										label=true\n										trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n										url=deleteEntryPortletURL.toString()\n									/>\n								</#if>\n							</@>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"autofit-row widget-metadata\">\n					<div class=\"autofit-col inline-item-before\">\n						<@liferay_ui[\"user-portrait\"]\n							userId=curBlogEntry.userId\n							userName=curBlogEntry.userName\n						/>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<div class=\"autofit-row\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#if serviceLocator??>\n									<#assign\n										userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n										entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n									/>\n\n									<#if entryUser?? && !entryUser.isDefaultUser()>\n										<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n									</#if>\n								</#if>\n\n								<div class=\"text-truncate-inline\">\n									<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n								</div>\n\n								<div>\n									${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n									<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n										- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n									</#if>\n\n									<#if serviceLocator??>\n										<#assign\n											assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n											assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n										/>\n\n										<#if blogsPortletInstanceConfiguration.enableViewCount()>\n											- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n										</#if>\n									</#if>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"widget-content\">\n					<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n\n					<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n						<#if blogsPortletInstanceConfiguration.enableComments()>\n							<div class=\"autofit-col\">\n								<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n								${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n								${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\">\n									<span class=\"inline-item inline-item-before\">\n										<@clay[\"icon\"] symbol=\"comments\" />\n									</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n								</a>\n							</div>\n						</#if>\n\n						<#if blogsPortletInstanceConfiguration.enableRatings()>\n							<div class=\"autofit-col\">\n								<@liferay_ui[\"ratings\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n								/>\n							</div>\n						</#if>\n\n						<div class=\"autofit-col autofit-col-end\">\n							<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n							${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n							${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n							<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n								${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n							<#else>\n								${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n							</#if>\n\n							<@liferay_social_bookmarks[\"bookmarks\"]\n								className=\"com.liferay.blogs.model.BlogsEntry\"\n								classPK=curBlogEntry.getEntryId()\n								displayStyle=\"inline\"\n								target=\"_blank\"\n								title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n								types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n								url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n							/>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,20103,NULL,'2021-11-25 12:07:02.455000'),(33606,20136,20099,20103,NULL,'2021-11-25 12:07:02.474000',32501,0,33604,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Kortti</Name><Name language-id=\"en_US\">Card</Name><Name language-id=\"zh_CN\">卡片</Name><Name language-id=\"es_ES\">Tarjeta</Name><Name language-id=\"iw_IL\">כַּרְטִיס</Name><Name language-id=\"pt_BR\">Cartão</Name><Name language-id=\"ja_JP\">カード</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"ca_ES\">Targeta</Name><Name language-id=\"nl_NL\">Kaart</Name><Name language-id=\"hu_HU\">Kártya</Name><Name language-id=\"de_DE\">Karte</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näyttö kattaa kuvat, otsikot, tekijät ja abstraktit käyttäen kortteja blogientryille.</Description><Description language-id=\"en_US\">Display cover images, titles, authors and abstracts using cards for blog entries.</Description><Description language-id=\"zh_CN\">使用卡片为博客条目显示封面、标题、作者和摘要。</Description><Description language-id=\"es_ES\">Muestra imágenes de portada, títulos, autores y abstractos con tarjetas de entradas de blog.</Description><Description language-id=\"iw_IL\">הצג תמונות נושא, כותרות, מחברים ותקצירים באמצעות קלפים עבור רשומות הבלוג.</Description><Description language-id=\"pt_BR\">Exibir imagens da cobertura, títulos, autores e resumos usando cartões para entradas do blog.</Description><Description language-id=\"ja_JP\">ブログ エントリを表紙の画像、タイトル、著者と要約をカード形式で表示します</Description><Description language-id=\"fr_FR\">Afficher dans les entrées de blog les images de couvertures, les titres, les auteurs et les résumés en utilisant des cartes.</Description><Description language-id=\"ca_ES\">Mostra imatges de portada, títols, autors i resums amb targetes per a les entrades del blog.</Description><Description language-id=\"nl_NL\">Toon cover-afbeeldingen, titels, auteurs en samenvattingen m. b. v. kaarten voor blogberichten.</Description><Description language-id=\"hu_HU\">Borítóképek, címek, szerzők és absztraktok megjelenítése blogbejegyzések kártyái segítségével.</Description><Description language-id=\"de_DE\">Zeigen Sie Coverbilder, Titel, Autoren und Kurzfassungen mit Karten für Blog-Einträge an.</Description></root>','ftl','<div class=\"row widget-mode-card\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<#if curBlogEntry.getCoverImageURL(themeDisplay)??>\n				<#assign cardImage = true />\n			<#else>\n				<#assign cardImage = false />\n			</#if>\n\n			<div class=\"col-lg-4\">\n				<div class=\"card\">\n					<#if cardImage>\n						<div class=\"card-header\">\n							<div class=\"aspect-ratio aspect-ratio-8-to-3\">\n								<img alt=\"thumbnail\" class=\"aspect-ratio-item-center-middle aspect-ratio-item-fluid\" src=\"${curBlogEntry.getCoverImageURL(themeDisplay)}\">\n							</div>\n						</div>\n					</#if>\n\n					<div class=\"card-body widget-topbar\">\n						<div class=\"autofit-row card-title\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n								${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<h3 class=\"title\">\n									<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">\n									${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n								</h3>\n							</div>\n\n							<div class=\"autofit-col visible-interaction\">\n								<div class=\"dropdown dropdown-action\">\n									<@liferay_ui[\"icon-menu\"]\n										direction=\"left-side\"\n										icon=\"\"\n										markupView=\"lexicon\"\n										message=\"\"\n										showWhenSingleIcon=true\n									>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n											<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n											${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n											${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n											${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n											${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n											<@liferay_ui[\"icon\"]\n												label=true\n												message=\"edit\"\n												url=editEntryPortletURL.toString()\n											/>\n										</#if>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n											<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n											<@liferay_ui[\"icon\"]\n												label=true\n												message=\"permissions\"\n												method=\"get\"\n												url=permissionsEntryURL\n												useDialog=true\n											/>\n										</#if>\n										<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n											<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n											${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n											${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n											${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n											${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n											<@liferay_ui[\"icon-delete\"]\n												label=true\n												trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n												url=deleteEntryPortletURL.toString()\n											/>\n										</#if>\n									</@>\n								</div>\n							</div>\n						</div>\n\n						<div class=\"autofit-row widget-metadata\">\n							<div class=\"autofit-col inline-item-before\">\n								<@liferay_ui[\"user-portrait\"]\n									userId=curBlogEntry.userId\n									userName=curBlogEntry.userName\n								/>\n							</div>\n\n							<div class=\"autofit-col autofit-col-expand\">\n								<div class=\"autofit-row\">\n									<div class=\"autofit-col autofit-col-expand\">\n										<#if serviceLocator??>\n											<#assign\n												userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n												entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n											/>\n\n											<#if entryUser?? && !entryUser.isDefaultUser()>\n												<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n											</#if>\n										</#if>\n\n										<div class=\"text-truncate-inline\">\n											<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n										</div>\n\n										<div>\n											${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n											<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n												- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n											</#if>\n\n											<#if serviceLocator??>\n												<#assign\n													assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n													assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n												/>\n\n												<#if blogsPortletInstanceConfiguration.enableViewCount()>\n													- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n												</#if>\n											</#if>\n										</div>\n									</div>\n								</div>\n							</div>\n						</div>\n\n						<#if cardImage>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 150)}</p>\n						<#else>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n						</#if>\n					</div>\n\n					<div class=\"card-footer\">\n						<div class=\"card-row\">\n							<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n								<#if blogsPortletInstanceConfiguration.enableComments()>\n									<div class=\"autofit-col\">\n										<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n										${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n										${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n										<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n											${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n										<#else>\n											${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n										</#if>\n\n										<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\">\n											<span class=\"inline-item inline-item-before\">\n												<@clay[\"icon\"] symbol=\"comments\" />\n											</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n										</a>\n									</div>\n								</#if>\n\n								<#if blogsPortletInstanceConfiguration.enableRatings()>\n									<div class=\"autofit-col\">\n										<@liferay_ui[\"ratings\"]\n											className=\"com.liferay.blogs.model.BlogsEntry\"\n											classPK=curBlogEntry.getEntryId()\n										/>\n									</div>\n								</#if>\n\n								<div class=\"autofit-col autofit-col-end\">\n									<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n									${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n									${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<@liferay_social_bookmarks[\"bookmarks\"]\n										className=\"com.liferay.blogs.model.BlogsEntry\"\n										classPK=curBlogEntry.getEntryId()\n										maxInlineItems=0\n										target=\"_blank\"\n										title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n										types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n										url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n									/>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,20103,NULL,'2021-11-25 12:07:02.474000'),(33631,20136,20099,20103,NULL,'2021-11-25 12:07:02.732000',30009,33625,33629,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"iw_IL\">תוכן אינטרנטי בסיסי</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web de base</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name></root>','','ftl','${content.getData()}',0,20103,NULL,'2021-11-25 12:07:02.732000');
/*!40000 ALTER TABLE `DDMTemplateVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLContent`
--

DROP TABLE IF EXISTS `DLContent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLContent` (
  `contentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `path_` varchar(255) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `data_` longblob,
  `size_` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`contentId`),
  UNIQUE KEY `IX_FDD1AAA8` (`companyId`,`repositoryId`,`path_`,`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLContent`
--

LOCK TABLES `DLContent` WRITE;
/*!40000 ALTER TABLE `DLContent` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntry`
--

DROP TABLE IF EXISTS `DLFileEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(255) DEFAULT NULL,
  `fileName` varchar(255) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` longtext,
  `extraSettings` longtext,
  `fileEntryTypeId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  `readCount` int(11) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `largeImageId` bigint(20) DEFAULT NULL,
  `custom1ImageId` bigint(20) DEFAULT NULL,
  `custom2ImageId` bigint(20) DEFAULT NULL,
  `manualCheckInRequired` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileEntryId`),
  UNIQUE KEY `IX_DF37D92E` (`groupId`,`folderId`,`fileName`),
  UNIQUE KEY `IX_5391712` (`groupId`,`folderId`,`name`),
  UNIQUE KEY `IX_ED5CA615` (`groupId`,`folderId`,`title`),
  UNIQUE KEY `IX_BC2E7E6A` (`uuid_`,`groupId`),
  KEY `IX_5444C427` (`companyId`,`fileEntryTypeId`),
  KEY `IX_B8526DBE` (`custom1ImageId`),
  KEY `IX_AC9BDEDD` (`custom2ImageId`),
  KEY `IX_772ECDE7` (`fileEntryTypeId`),
  KEY `IX_8F6C75D0` (`folderId`,`name`),
  KEY `IX_BAF654E5` (`groupId`,`fileEntryTypeId`),
  KEY `IX_29D0AF28` (`groupId`,`folderId`,`fileEntryTypeId`),
  KEY `IX_D20C434D` (`groupId`,`userId`,`folderId`),
  KEY `IX_4DB7A143` (`largeImageId`),
  KEY `IX_D9492CF6` (`mimeType`),
  KEY `IX_1B352F4A` (`repositoryId`,`folderId`),
  KEY `IX_25F5CAB9` (`smallImageId`,`largeImageId`,`custom1ImageId`,`custom2ImageId`),
  KEY `IX_31079DE8` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntry`
--

LOCK TABLES `DLFileEntry` WRITE;
/*!40000 ALTER TABLE `DLFileEntry` DISABLE KEYS */;
INSERT INTO `DLFileEntry` VALUES ('27f49e25-1ec4-b752-ebc5-d47f29f7851a',33161,20136,20099,20103,NULL,'2021-11-25 12:06:55.908000','2021-11-25 12:06:55.937000',30901,1,33158,33160,'/33159/33160/','1','id-35c62b47-1852-7282-1dd0-acbf24e0a768',NULL,'image/png','id-35c62b47-1852-7282-1dd0-acbf24e0a768',NULL,'',0,'1.0',629,0,0,0,0,0,0,NULL);
/*!40000 ALTER TABLE `DLFileEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryMetadata`
--

DROP TABLE IF EXISTS `DLFileEntryMetadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryMetadata` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryMetadataId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `DDMStructureId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`fileEntryMetadataId`),
  UNIQUE KEY `IX_7332B44F` (`DDMStructureId`,`fileVersionId`),
  KEY `IX_4F40FE5E` (`fileEntryId`),
  KEY `IX_1FE9C04` (`fileVersionId`),
  KEY `IX_E69431B7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryMetadata`
--

LOCK TABLES `DLFileEntryMetadata` WRITE;
/*!40000 ALTER TABLE `DLFileEntryMetadata` DISABLE KEYS */;
INSERT INTO `DLFileEntryMetadata` VALUES ('e99c66b7-2d86-eba2-c20b-03304e5163b4',33164,20099,33165,33134,33161,33162);
/*!40000 ALTER TABLE `DLFileEntryMetadata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryType`
--

DROP TABLE IF EXISTS `DLFileEntryType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryType` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryTypeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fileEntryTypeKey` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileEntryTypeId`),
  UNIQUE KEY `IX_5B6BEF5F` (`groupId`,`fileEntryTypeKey`),
  UNIQUE KEY `IX_1399D844` (`uuid_`,`groupId`),
  KEY `IX_5B03E942` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryType`
--

LOCK TABLES `DLFileEntryType` WRITE;
/*!40000 ALTER TABLE `DLFileEntryType` DISABLE KEYS */;
INSERT INTO `DLFileEntryType` VALUES ('9264e339-ec3f-7750-bcfd-c91920f14c98',0,0,0,0,NULL,'2021-11-25 12:06:54.658000','2021-11-25 12:06:54.658000','BASIC-DOCUMENT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">basic-document</Name></root>',NULL,NULL),('b27d51d8-5f61-3d17-05f1-9b7361cf57ed',33102,20136,20099,20103,NULL,'2021-11-25 12:06:54.709000','2021-11-25 12:06:54.709000','CONTRACT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Sopimus</Name><Name language-id=\"en_US\">Contract</Name><Name language-id=\"zh_CN\">合同</Name><Name language-id=\"es_ES\">Contratos</Name><Name language-id=\"iw_IL\">חוזים</Name><Name language-id=\"pt_BR\">Contrato</Name><Name language-id=\"ja_JP\">契約</Name><Name language-id=\"fr_FR\">Contrats</Name><Name language-id=\"ca_ES\">Contractes</Name><Name language-id=\"nl_NL\">Contracten</Name><Name language-id=\"hu_HU\">Szerződés</Name><Name language-id=\"de_DE\">Vertrag</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sopimus</Description><Description language-id=\"en_US\">Contract</Description><Description language-id=\"zh_CN\">合同</Description><Description language-id=\"es_ES\">Contratos</Description><Description language-id=\"iw_IL\">חוזים</Description><Description language-id=\"pt_BR\">Contrato</Description><Description language-id=\"ja_JP\">契約</Description><Description language-id=\"fr_FR\">Contrats</Description><Description language-id=\"ca_ES\">Contractes</Description><Description language-id=\"nl_NL\">Contracten</Description><Description language-id=\"hu_HU\">Szerződés</Description><Description language-id=\"de_DE\">Vertrag</Description></root>',NULL),('0bdc185b-bd6d-302e-7cd9-3802243f4e54',33108,20136,20099,20103,NULL,'2021-11-25 12:06:54.736000','2021-11-25 12:06:54.736000','MARKETING BANNER','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Markkinointimainospalkki</Name><Name language-id=\"en_US\">Marketing Banner</Name><Name language-id=\"zh_CN\">营销标语</Name><Name language-id=\"es_ES\">Banner comercial</Name><Name language-id=\"iw_IL\">באנר שיווקי</Name><Name language-id=\"pt_BR\">Banner de Marketing</Name><Name language-id=\"ja_JP\">マーケティングバナー</Name><Name language-id=\"fr_FR\">Bannière commerciale</Name><Name language-id=\"ca_ES\">Bàner de màrqueting</Name><Name language-id=\"nl_NL\">Marketingbanner</Name><Name language-id=\"hu_HU\">Hírdetési csík</Name><Name language-id=\"de_DE\">Marketingbanner</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Markkinointimainospalkki</Description><Description language-id=\"en_US\">Marketing Banner</Description><Description language-id=\"zh_CN\">营销标语</Description><Description language-id=\"es_ES\">Banner comercial</Description><Description language-id=\"iw_IL\">באנר שיווקי</Description><Description language-id=\"pt_BR\">Banner de Marketing</Description><Description language-id=\"ja_JP\">マーケティングバナー</Description><Description language-id=\"fr_FR\">Bannière commerciale</Description><Description language-id=\"ca_ES\">Bàner de màrqueting</Description><Description language-id=\"nl_NL\">Marketingbanner</Description><Description language-id=\"hu_HU\">Hírdetési csík</Description><Description language-id=\"de_DE\">Marketingbanner</Description></root>',NULL),('5805f1ac-306f-04a7-8e49-c56f0ac7ee88',33116,20136,20099,20103,NULL,'2021-11-25 12:06:54.761000','2021-11-25 12:06:54.761000','ONLINE TRAINING','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Online koulutus</Name><Name language-id=\"en_US\">Online Training</Name><Name language-id=\"zh_CN\">在线培训</Name><Name language-id=\"es_ES\">Formación en línea</Name><Name language-id=\"iw_IL\">הכשרה מקוונת</Name><Name language-id=\"pt_BR\">Treinamento Online</Name><Name language-id=\"ja_JP\">オンライントレーニング</Name><Name language-id=\"fr_FR\">Formation en ligne</Name><Name language-id=\"ca_ES\">Fromació en línia</Name><Name language-id=\"nl_NL\">Online training</Name><Name language-id=\"hu_HU\">Online tanfolyam</Name><Name language-id=\"de_DE\">Online-Training</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Online koulutus</Description><Description language-id=\"en_US\">Online Training</Description><Description language-id=\"zh_CN\">在线培训</Description><Description language-id=\"es_ES\">Formación en línea</Description><Description language-id=\"iw_IL\">הכשרה מקוונת</Description><Description language-id=\"pt_BR\">Treinamento Online</Description><Description language-id=\"ja_JP\">オンライントレーニング</Description><Description language-id=\"fr_FR\">Formation en ligne</Description><Description language-id=\"ca_ES\">Fromació en línia</Description><Description language-id=\"nl_NL\">Online training</Description><Description language-id=\"hu_HU\">Online tanfolyam</Description><Description language-id=\"de_DE\">Online-Training</Description></root>',NULL),('c9f763bf-0597-2f1d-7d5e-4e7faadc13c6',33124,20136,20099,20103,NULL,'2021-11-25 12:06:54.785000','2021-11-25 12:06:54.785000','SALES PRESENTATION','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Myynti esitys</Name><Name language-id=\"en_US\">Sales Presentation</Name><Name language-id=\"zh_CN\">销售报告</Name><Name language-id=\"es_ES\">Presentación de ventas</Name><Name language-id=\"iw_IL\">מצגת מכירות</Name><Name language-id=\"pt_BR\">Apresentação de Vendas</Name><Name language-id=\"ja_JP\">セールスプレゼンテーション</Name><Name language-id=\"fr_FR\">Présentation des ventes</Name><Name language-id=\"ca_ES\">Presentació de vendes</Name><Name language-id=\"nl_NL\">Verkooppresentatie</Name><Name language-id=\"hu_HU\">Kereskedői előadás</Name><Name language-id=\"de_DE\">Vertriebspräsentation</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Myynti esitys</Description><Description language-id=\"en_US\">Sales Presentation</Description><Description language-id=\"zh_CN\">销售报告</Description><Description language-id=\"es_ES\">Presentación de ventas</Description><Description language-id=\"iw_IL\">מצגת מכירות</Description><Description language-id=\"pt_BR\">Apresentação de Vendas</Description><Description language-id=\"ja_JP\">セールスプレゼンテーション</Description><Description language-id=\"fr_FR\">Présentation des ventes</Description><Description language-id=\"ca_ES\">Presentació de vendes</Description><Description language-id=\"nl_NL\">Verkooppresentatie</Description><Description language-id=\"hu_HU\">Kereskedői előadás</Description><Description language-id=\"de_DE\">Vertriebspräsentation</Description></root>',NULL);
/*!40000 ALTER TABLE `DLFileEntryType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryTypes_DLFolders`
--

DROP TABLE IF EXISTS `DLFileEntryTypes_DLFolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryTypes_DLFolders` (
  `companyId` bigint(20) NOT NULL,
  `fileEntryTypeId` bigint(20) NOT NULL,
  `folderId` bigint(20) NOT NULL,
  PRIMARY KEY (`fileEntryTypeId`,`folderId`),
  KEY `IX_2E64D9F9` (`companyId`),
  KEY `IX_6E00A2EC` (`folderId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryTypes_DLFolders`
--

LOCK TABLES `DLFileEntryTypes_DLFolders` WRITE;
/*!40000 ALTER TABLE `DLFileEntryTypes_DLFolders` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileEntryTypes_DLFolders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileRank`
--

DROP TABLE IF EXISTS `DLFileRank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileRank` (
  `fileRankId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`fileRankId`),
  KEY `IX_38F0315` (`companyId`,`userId`,`fileEntryId`),
  KEY `IX_A65A1F8B` (`fileEntryId`),
  KEY `IX_4E96195B` (`groupId`,`userId`,`active_`),
  KEY `IX_EED06670` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileRank`
--

LOCK TABLES `DLFileRank` WRITE;
/*!40000 ALTER TABLE `DLFileRank` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileRank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileShortcut`
--

DROP TABLE IF EXISTS `DLFileShortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileShortcut` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fileShortcutId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `toFileEntryId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileShortcutId`),
  UNIQUE KEY `IX_FDB4A946` (`uuid_`,`groupId`),
  KEY `IX_8571953E` (`companyId`,`status`),
  KEY `IX_17EE3098` (`groupId`,`folderId`,`active_`,`status`),
  KEY `IX_4B7247F6` (`toFileEntryId`),
  KEY `IX_29AE81C4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileShortcut`
--

LOCK TABLES `DLFileShortcut` WRITE;
/*!40000 ALTER TABLE `DLFileShortcut` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileShortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileVersion`
--

DROP TABLE IF EXISTS `DLFileVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileVersion` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fileVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `fileName` varchar(255) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` longtext,
  `changeLog` varchar(75) DEFAULT NULL,
  `extraSettings` longtext,
  `fileEntryTypeId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  `checksum` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileVersionId`),
  UNIQUE KEY `IX_E2815081` (`fileEntryId`,`version`),
  UNIQUE KEY `IX_C99B2650` (`uuid_`,`groupId`),
  KEY `IX_A0A283F4` (`companyId`,`status`),
  KEY `IX_D47BB14D` (`fileEntryId`,`status`),
  KEY `IX_DFD809D3` (`groupId`,`folderId`,`status`),
  KEY `IX_9BE769ED` (`groupId`,`folderId`,`title`,`version`),
  KEY `IX_FFB3395C` (`mimeType`),
  KEY `IX_95E9E44E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileVersion`
--

LOCK TABLES `DLFileVersion` WRITE;
/*!40000 ALTER TABLE `DLFileVersion` DISABLE KEYS */;
INSERT INTO `DLFileVersion` VALUES ('96c8ebdb-a223-a6a0-0bc9-b9df313180c0',33162,20136,20099,20103,NULL,'2021-11-25 12:06:55.919000','2021-11-25 12:06:55.937000',33158,33160,33161,'/33159/33160/','id-35c62b47-1852-7282-1dd0-acbf24e0a768',NULL,'image/png','id-35c62b47-1852-7282-1dd0-acbf24e0a768',NULL,NULL,'',0,'1.0',629,NULL,NULL,0,20103,NULL,'2021-11-25 12:06:55.937000');
/*!40000 ALTER TABLE `DLFileVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileVersionPreview`
--

DROP TABLE IF EXISTS `DLFileVersionPreview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileVersionPreview` (
  `dlFileVersionPreviewId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  `previewStatus` int(11) DEFAULT NULL,
  PRIMARY KEY (`dlFileVersionPreviewId`),
  UNIQUE KEY `IX_9B6A9A0` (`fileEntryId`,`fileVersionId`),
  KEY `IX_E43957CD` (`fileVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileVersionPreview`
--

LOCK TABLES `DLFileVersionPreview` WRITE;
/*!40000 ALTER TABLE `DLFileVersionPreview` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileVersionPreview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFolder`
--

DROP TABLE IF EXISTS `DLFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFolder` (
  `uuid_` varchar(75) DEFAULT NULL,
  `folderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `mountPoint` tinyint(4) DEFAULT NULL,
  `parentFolderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `defaultFileEntryTypeId` bigint(20) DEFAULT NULL,
  `hidden_` tinyint(4) DEFAULT NULL,
  `restrictionType` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`folderId`),
  UNIQUE KEY `IX_902FD874` (`groupId`,`parentFolderId`,`name`),
  UNIQUE KEY `IX_3CC1DED2` (`uuid_`,`groupId`),
  KEY `IX_E79BE432` (`companyId`,`status`),
  KEY `IX_C88430AB` (`groupId`,`mountPoint`,`parentFolderId`,`hidden_`,`status`),
  KEY `IX_CE360BF6` (`groupId`,`parentFolderId`,`hidden_`,`status`),
  KEY `IX_51556082` (`parentFolderId`,`name`),
  KEY `IX_6F63F140` (`repositoryId`,`mountPoint`),
  KEY `IX_6747B2BC` (`repositoryId`,`parentFolderId`),
  KEY `IX_DA448450` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFolder`
--

LOCK TABLES `DLFolder` WRITE;
/*!40000 ALTER TABLE `DLFolder` DISABLE KEYS */;
INSERT INTO `DLFolder` VALUES ('f0e2565e-e210-85e2-e8d3-ed5cd3225436',33159,20136,20099,20103,NULL,'2021-11-25 12:06:55.737000','2021-11-25 12:06:55.737000',33158,1,0,'/33159/','com.liferay.oauth2.provider',NULL,'2021-11-25 12:06:55.793000',0,1,0,NULL,0,0,NULL,NULL),('15abfe4c-b502-a22f-fdbc-24b1de01120e',33160,20136,20099,20103,NULL,'2021-11-25 12:06:55.794000','2021-11-25 12:06:55.794000',33158,0,33159,'/33159/33160/','icons',NULL,'2021-11-25 12:06:55.908000',0,0,0,NULL,0,0,NULL,NULL);
/*!40000 ALTER TABLE `DLFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLSyncEvent`
--

DROP TABLE IF EXISTS `DLSyncEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLSyncEvent` (
  `syncEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedTime` bigint(20) DEFAULT NULL,
  `event` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `typePK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`syncEventId`),
  UNIQUE KEY `IX_57D82B06` (`typePK`),
  KEY `IX_3D8E1607` (`modifiedTime`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLSyncEvent`
--

LOCK TABLES `DLSyncEvent` WRITE;
/*!40000 ALTER TABLE `DLSyncEvent` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLSyncEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EmailAddress`
--

DROP TABLE IF EXISTS `EmailAddress`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EmailAddress` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `emailAddressId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `address` varchar(254) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`emailAddressId`),
  KEY `IX_2A2CB130` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_7B43CD8` (`userId`),
  KEY `IX_F74AB912` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EmailAddress`
--

LOCK TABLES `EmailAddress` WRITE;
/*!40000 ALTER TABLE `EmailAddress` DISABLE KEYS */;
/*!40000 ALTER TABLE `EmailAddress` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoColumn`
--

DROP TABLE IF EXISTS `ExpandoColumn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoColumn` (
  `columnId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `defaultData` longtext,
  `typeSettings` longtext,
  PRIMARY KEY (`columnId`),
  UNIQUE KEY `IX_FEFC8DA7` (`tableId`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoColumn`
--

LOCK TABLES `ExpandoColumn` WRITE;
/*!40000 ALTER TABLE `ExpandoColumn` DISABLE KEYS */;
INSERT INTO `ExpandoColumn` VALUES (20148,20099,20147,'accessSecret',15,'',''),(20150,20099,20147,'accessToken',15,'',''),(20151,20099,20147,'requestSecret',15,'',''),(20152,20099,20147,'requestToken',15,'',''),(33634,20099,33633,'googleAccessToken',15,'','hidden=true\nvisible-with-update-permission=false\n'),(33635,20099,33633,'googleRefreshToken',15,'','hidden=true\nvisible-with-update-permission=false\n');
/*!40000 ALTER TABLE `ExpandoColumn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoRow`
--

DROP TABLE IF EXISTS `ExpandoRow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoRow` (
  `rowId_` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`rowId_`),
  UNIQUE KEY `IX_81EFBFF5` (`tableId`,`classPK`),
  KEY `IX_49EB3118` (`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoRow`
--

LOCK TABLES `ExpandoRow` WRITE;
/*!40000 ALTER TABLE `ExpandoRow` DISABLE KEYS */;
/*!40000 ALTER TABLE `ExpandoRow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoTable`
--

DROP TABLE IF EXISTS `ExpandoTable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoTable` (
  `tableId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`tableId`),
  UNIQUE KEY `IX_37562284` (`companyId`,`classNameId`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoTable`
--

LOCK TABLES `ExpandoTable` WRITE;
/*!40000 ALTER TABLE `ExpandoTable` DISABLE KEYS */;
INSERT INTO `ExpandoTable` VALUES (33633,20099,20006,'CUSTOM_FIELDS'),(20147,20099,20006,'MP');
/*!40000 ALTER TABLE `ExpandoTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoValue`
--

DROP TABLE IF EXISTS `ExpandoValue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoValue` (
  `valueId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `columnId` bigint(20) DEFAULT NULL,
  `rowId_` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`valueId`),
  UNIQUE KEY `IX_9DDD21E5` (`columnId`,`rowId_`),
  UNIQUE KEY `IX_D27B03E7` (`tableId`,`columnId`,`classPK`),
  KEY `IX_B29FEF17` (`classNameId`,`classPK`),
  KEY `IX_9112A7A0` (`rowId_`),
  KEY `IX_1BD3F4C` (`tableId`,`classPK`),
  KEY `IX_B71E92D5` (`tableId`,`rowId_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoValue`
--

LOCK TABLES `ExpandoValue` WRITE;
/*!40000 ALTER TABLE `ExpandoValue` DISABLE KEYS */;
/*!40000 ALTER TABLE `ExpandoValue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExportImportConfiguration`
--

DROP TABLE IF EXISTS `ExportImportConfiguration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExportImportConfiguration` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `exportImportConfigurationId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `settings_` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`exportImportConfigurationId`),
  KEY `IX_1827A2E5` (`companyId`),
  KEY `IX_38FA468D` (`groupId`,`status`),
  KEY `IX_47CC6234` (`groupId`,`type_`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExportImportConfiguration`
--

LOCK TABLES `ExportImportConfiguration` WRITE;
/*!40000 ALTER TABLE `ExportImportConfiguration` DISABLE KEYS */;
INSERT INTO `ExportImportConfiguration` VALUES (0,33861,33848,20099,20103,NULL,'2021-11-25 12:09:10.257000','2021-11-25 12:09:10.257000',NULL,NULL,0,'{\"javaClass\":\"java.util.HashMap\",\"map\":{\"timezone\":{\"javaClass\":\"sun.util.calendar.ZoneInfo\",\"serializable\":{\"dstSavings\":0,\"offsets\":null,\"simpleTimeZoneParams\":null,\"rawOffset\":0,\"rawOffsetDiff\":0,\"checksum\":0,\"ID\":\"UTC\",\"transitions\":null,\"willGMTOffsetChange\":false}},\"locale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"privateLayout\":true,\"layoutIds\":[1],\"parameterMap\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"DELETE_PORTLET_DATA\":[\"false\"],\"LAYOUT_SET_SETTINGS\":[\"true\"],\"PERMISSIONS\":[\"true\"],\"THEME_REFERENCE\":[\"true\"],\"PORTLET_DATA\":[\"true\"],\"LOGO\":[\"true\"],\"IGNORE_LAST_PUBLISH_DATE\":[\"true\"],\"USER_ID_STRATEGY\":[\"CURRENT_USER_ID\"],\"DELETE_LAYOUTS\":[\"true\"],\"LAYOUT_SET_PROTOTYPE_LINK_ENABLED\":[\"true\"],\"PORTLET_CONFIGURATION_ALL\":[\"true\"],\"DATA_STRATEGY\":[\"DATA_STRATEGY_MIRROR\"],\"LAYOUTS_IMPORT_MODE\":[\"CREATED_FROM_PROTOTYPE\"],\"PORTLET_SETUP_ALL\":[\"true\"],\"DELETIONS\":[\"true\"],\"PORTLET_CONFIGURATION\":[\"true\"],\"UPDATE_LAST_PUBLISH_DATE\":[\"false\"],\"PORTLET_DATA_ALL\":[\"true\"],\"DELETE_MISSING_LAYOUTS\":[\"false\"],\"LAYOUT_SET_PROTOTYPE_SETTINGS\":[\"true\"]}},\"userId\":20103,\"sourceGroupId\":33848}}',2,20103,'20103','2021-11-25 12:09:10.255000'),(0,33868,33855,20099,20103,NULL,'2021-11-25 12:09:11.077000','2021-11-25 12:09:11.077000',NULL,NULL,6,'{\"javaClass\":\"java.util.HashMap\",\"map\":{\"timezone\":{\"javaClass\":\"sun.util.calendar.ZoneInfo\",\"serializable\":{\"dstSavings\":0,\"offsets\":null,\"simpleTimeZoneParams\":null,\"rawOffset\":0,\"rawOffsetDiff\":0,\"checksum\":0,\"ID\":\"UTC\",\"transitions\":null,\"willGMTOffsetChange\":false}},\"targetGroupId\":33855,\"locale\":{\"javaClass\":\"java.util.Locale\",\"locale\":{\"country\":\"US\",\"variant\":\"\",\"language\":\"en\"}},\"privateLayout\":false,\"parameterMap\":{\"javaClass\":\"java.util.HashMap\",\"map\":{\"DELETE_PORTLET_DATA\":[\"false\"],\"LAYOUT_SET_SETTINGS\":[\"true\"],\"PERMISSIONS\":[\"true\"],\"THEME_REFERENCE\":[\"true\"],\"PORTLET_DATA\":[\"true\"],\"LOGO\":[\"true\"],\"IGNORE_LAST_PUBLISH_DATE\":[\"true\"],\"USER_ID_STRATEGY\":[\"CURRENT_USER_ID\"],\"DELETE_LAYOUTS\":[\"true\"],\"LAYOUT_SET_PROTOTYPE_LINK_ENABLED\":[\"true\"],\"PORTLET_CONFIGURATION_ALL\":[\"true\"],\"DATA_STRATEGY\":[\"DATA_STRATEGY_MIRROR\"],\"LAYOUTS_IMPORT_MODE\":[\"CREATED_FROM_PROTOTYPE\"],\"PORTLET_SETUP_ALL\":[\"true\"],\"DELETIONS\":[\"true\"],\"PORTLET_CONFIGURATION\":[\"true\"],\"UPDATE_LAST_PUBLISH_DATE\":[\"false\"],\"PORTLET_DATA_ALL\":[\"true\"],\"DELETE_MISSING_LAYOUTS\":[\"false\"],\"LAYOUT_SET_PROTOTYPE_SETTINGS\":[\"true\"]}},\"userId\":20103}}',2,20103,'20103','2021-11-25 12:09:11.076000');
/*!40000 ALTER TABLE `ExportImportConfiguration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentCollection`
--

DROP TABLE IF EXISTS `FragmentCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentCollection` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentCollectionId`),
  UNIQUE KEY `IX_19562E6B` (`groupId`,`fragmentCollectionKey`),
  UNIQUE KEY `IX_DFB882EA` (`uuid_`,`groupId`),
  KEY `IX_536510F5` (`groupId`,`name`),
  KEY `IX_9A228268` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentCollection`
--

LOCK TABLES `FragmentCollection` WRITE;
/*!40000 ALTER TABLE `FragmentCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentEntry`
--

DROP TABLE IF EXISTS `FragmentEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) DEFAULT NULL,
  `fragmentEntryKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `css` longtext,
  `html` longtext,
  `js` longtext,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentEntryId`),
  UNIQUE KEY `IX_62913C70` (`groupId`,`fragmentCollectionId`,`fragmentEntryKey`),
  UNIQUE KEY `IX_7F3F0EB3` (`groupId`,`fragmentEntryKey`),
  UNIQUE KEY `IX_553E909E` (`uuid_`,`groupId`),
  KEY `IX_DDB6278B` (`fragmentCollectionId`,`status`),
  KEY `IX_9EC6FEE4` (`groupId`,`fragmentCollectionId`,`name`,`status`),
  KEY `IX_BD18F965` (`groupId`,`fragmentCollectionId`,`status`),
  KEY `IX_C65BF31C` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentEntry`
--

LOCK TABLES `FragmentEntry` WRITE;
/*!40000 ALTER TABLE `FragmentEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentEntryLink`
--

DROP TABLE IF EXISTS `FragmentEntryLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentEntryLink` (
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentEntryLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `originalFragmentEntryLinkId` bigint(20) DEFAULT NULL,
  `fragmentEntryId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `css` longtext,
  `html` longtext,
  `js` longtext,
  `editableValues` longtext,
  `position` int(11) DEFAULT NULL,
  `lastPropagationDate` datetime(6) DEFAULT NULL,
  `namespace` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentEntryLinkId`),
  UNIQUE KEY `IX_AA2B2138` (`uuid_`,`groupId`),
  KEY `IX_2FB5437D` (`groupId`,`classNameId`,`classPK`),
  KEY `IX_4A9E751A` (`groupId`,`fragmentEntryId`,`classNameId`,`classPK`),
  KEY `IX_9266C536` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentEntryLink`
--

LOCK TABLES `FragmentEntryLink` WRITE;
/*!40000 ALTER TABLE `FragmentEntryLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentEntryLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntry`
--

DROP TABLE IF EXISTS `FriendlyURLEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `defaultLanguageId` varchar(75) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryId`),
  UNIQUE KEY `IX_63FD57EA` (`uuid_`,`groupId`),
  KEY `IX_F3DC928B` (`groupId`,`classNameId`,`classPK`),
  KEY `IX_20861768` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntry`
--

LOCK TABLES `FriendlyURLEntry` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `FriendlyURLEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntryLocalization`
--

DROP TABLE IF EXISTS `FriendlyURLEntryLocalization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntryLocalization` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `friendlyURLEntryLocalizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `urlTitle` varchar(255) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryLocalizationId`),
  UNIQUE KEY `IX_68BE94B1` (`friendlyURLEntryId`,`languageId`),
  UNIQUE KEY `IX_8AB5CAE` (`groupId`,`classNameId`,`urlTitle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntryLocalization`
--

LOCK TABLES `FriendlyURLEntryLocalization` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntryLocalization` DISABLE KEYS */;
/*!40000 ALTER TABLE `FriendlyURLEntryLocalization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntryMapping`
--

DROP TABLE IF EXISTS `FriendlyURLEntryMapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntryMapping` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `friendlyURLEntryMappingId` bigint(20) NOT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryMappingId`),
  UNIQUE KEY `IX_3B5E645B` (`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntryMapping`
--

LOCK TABLES `FriendlyURLEntryMapping` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntryMapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `FriendlyURLEntryMapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Group_`
--

DROP TABLE IF EXISTS `Group_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Group_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `groupId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `creatorUserId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `parentGroupId` bigint(20) DEFAULT NULL,
  `liveGroupId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `groupKey` varchar(150) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `typeSettings` longtext,
  `manualMembership` tinyint(4) DEFAULT NULL,
  `membershipRestriction` int(11) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `site` tinyint(4) DEFAULT NULL,
  `remoteStagingGroupCount` int(11) DEFAULT NULL,
  `inheritContent` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`),
  UNIQUE KEY `IX_D0D5E397` (`companyId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_A729E3A6` (`companyId`,`classNameId`,`liveGroupId`,`groupKey`),
  UNIQUE KEY `IX_5BDDB872` (`companyId`,`friendlyURL`),
  UNIQUE KEY `IX_ACD2B296` (`companyId`,`groupKey`),
  UNIQUE KEY `IX_AACD15F0` (`companyId`,`liveGroupId`,`groupKey`),
  UNIQUE KEY `IX_754FBB1C` (`uuid_`,`groupId`),
  KEY `IX_8257E37B` (`classNameId`,`classPK`),
  KEY `IX_BD3CB13A` (`classNameId`,`groupId`,`companyId`,`parentGroupId`),
  KEY `IX_DDC91A87` (`companyId`,`active_`),
  KEY `IX_ABE2D54` (`companyId`,`classNameId`,`parentGroupId`),
  KEY `IX_D4BFF38B` (`companyId`,`parentGroupId`,`site`,`inheritContent`),
  KEY `IX_B91488EC` (`companyId`,`site`,`active_`),
  KEY `IX_16218A38` (`liveGroupId`),
  KEY `IX_7B590A7A` (`type_`,`active_`),
  KEY `IX_26CC761A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Group_`
--

LOCK TABLES `Group_` WRITE;
/*!40000 ALTER TABLE `Group_` DISABLE KEYS */;
INSERT INTO `Group_` VALUES (0,'76153829-c4de-a4b7-7772-6e87724a2b6f',20117,20099,20103,20001,20117,0,0,'/20117/','Control Panel','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Control Panel</Name></root>',NULL,3,'',1,0,'/control_panel',0,0,0,1),(0,'245c76a1-18ee-df9c-cf37-1c2584481fe3',20124,20099,20103,20001,20124,0,0,'/20124/','Forms','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Forms</Name></root>',NULL,3,'',1,0,'/forms',0,0,0,1),(1,'86397d00-b85b-28d5-5617-8e5b22d3da63',20127,20099,20103,20001,20127,0,0,'/20127/','Guest','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Guest</Name></root>',NULL,1,'searchLayoutCreated=true\n',1,0,'/guest',1,0,0,1),(0,'f3118d7c-4c0b-def8-3f05-92d71e225f63',20133,20099,20103,20119,20103,0,0,'/20133/','User Personal Site','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">User Personal Site</Name></root>',NULL,3,'',1,0,'/personal_site',0,0,0,1),(0,'e8b54799-f79a-0784-68f8-6c20d205b4bb',20136,20099,20103,20035,20099,0,0,'/20136/','20099','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Global</Name></root>',NULL,0,'',1,0,'/global',1,0,0,1),(0,'906ea1f3-9d3a-83fd-9654-a20ca005b33e',20143,20099,20140,20006,20140,0,0,'/20143/','20140',NULL,NULL,0,'',1,0,'/test',0,0,0,1),(0,'eb3d76b8-7f2f-20bd-0238-2b923395b2f9',27315,20099,20103,20042,27314,0,0,'/27315/','27314','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"iw_IL\">חפש</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"nl_NL\">Zoeken</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name></root>',NULL,0,'',1,0,'/template-27314',0,0,0,1),(0,'b4a7d2a2-eb3e-e7b9-9174-611eea55468b',33758,20099,20103,20042,33756,0,0,'/33758/','33756','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"iw_IL\">ויקי</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wiki</Name><Name language-id=\"fr_FR\">Wiki (Panneau de Configuration)</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki\'s</Name><Name language-id=\"hu_HU\">Wikik</Name><Name language-id=\"de_DE\">Wiki</Name></root>',NULL,0,'',1,0,'/template-33756',0,0,0,1),(0,'8d8dbaa0-7981-0d72-d590-8bc6741cf721',33766,20099,20103,20046,33765,0,0,'/33766/','33765','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Yhteisösivusto</Name><Name language-id=\"en_US\">Community Site</Name><Name language-id=\"zh_CN\">社区网站</Name><Name language-id=\"es_ES\">Sitio de comunidad</Name><Name language-id=\"iw_IL\">אתר קהילה</Name><Name language-id=\"pt_BR\">Site da Comunidade</Name><Name language-id=\"ja_JP\">コミュニティーサイト</Name><Name language-id=\"fr_FR\">Site de communauté</Name><Name language-id=\"ca_ES\">Lloc comunitari</Name><Name language-id=\"nl_NL\">Community website</Name><Name language-id=\"hu_HU\">Közösségi webhely</Name><Name language-id=\"de_DE\">Community-Site</Name></root>',NULL,0,'',1,0,'/template-33765',0,0,0,1),(0,'c18cde03-0eb8-8e1c-328e-1257b9a2c49a',33781,20099,20103,20042,33779,0,0,'/33781/','33779','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"iw_IL\">בלוג</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"nl_NL\">Blog</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name></root>',NULL,0,'',1,0,'/template-33779',0,0,0,1),(0,'60a0cc1d-307e-4a94-8a95-708c6314f184',33794,20099,20103,20046,33793,0,0,'/33794/','33793','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Intranet sivusto</Name><Name language-id=\"en_US\">Intranet Site</Name><Name language-id=\"zh_CN\">内网</Name><Name language-id=\"es_ES\">Sitio de intranet</Name><Name language-id=\"iw_IL\">אתר אינטראנט</Name><Name language-id=\"pt_BR\">Site da Intranet</Name><Name language-id=\"ja_JP\">イントラネットサイト</Name><Name language-id=\"fr_FR\">Site intranet</Name><Name language-id=\"ca_ES\">Lloc web tipus Intranet</Name><Name language-id=\"nl_NL\">Intranet Website</Name><Name language-id=\"hu_HU\">Intranetes webhely</Name><Name language-id=\"de_DE\">Intranet-Site</Name></root>',NULL,0,'',1,0,'/template-33793',0,0,0,1),(0,'9229260c-b105-9d5b-7f9b-4de56c42639c',33848,20099,20140,20046,33847,0,0,'/33848/','33847','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Site Template Name</Name></root>',NULL,0,'',1,0,'/template-33847',0,0,0,1),(2,'96fb6643-d2bb-79b9-f987-159224a1db59',33855,20099,20140,20001,33855,0,0,'/33855/','Site Name','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Site Name</Name></root>',NULL,1,'breadcrumbShowParentGroups=true\ncontentSharingWithChildrenEnabled=-1\ndirectoryIndexingEnabled=false\ninheritLocales=true\nlanguageId=en_US\nlocales=en_US,ca_ES,zh_CN,nl_NL,fi_FI,fr_FR,de_DE,iw_IL,hu_HU,ja_JP,pt_BR,es_ES\nmentionsEnabled=true\ntrashEnabled=true\n',1,0,'/site-name',1,0,0,1);
/*!40000 ALTER TABLE `Group_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_Orgs`
--

DROP TABLE IF EXISTS `Groups_Orgs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_Orgs` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `organizationId` bigint(20) NOT NULL,
  PRIMARY KEY (`groupId`,`organizationId`),
  KEY `IX_8BFD4548` (`companyId`),
  KEY `IX_6BBB7682` (`organizationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_Orgs`
--

LOCK TABLES `Groups_Orgs` WRITE;
/*!40000 ALTER TABLE `Groups_Orgs` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_Orgs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_Roles`
--

DROP TABLE IF EXISTS `Groups_Roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_Roles` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  PRIMARY KEY (`groupId`,`roleId`),
  KEY `IX_557D8550` (`companyId`),
  KEY `IX_3103EF3D` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_Roles`
--

LOCK TABLES `Groups_Roles` WRITE;
/*!40000 ALTER TABLE `Groups_Roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_Roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_UserGroups`
--

DROP TABLE IF EXISTS `Groups_UserGroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_UserGroups` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  PRIMARY KEY (`groupId`,`userGroupId`),
  KEY `IX_676FC818` (`companyId`),
  KEY `IX_3B69160F` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_UserGroups`
--

LOCK TABLES `Groups_UserGroups` WRITE;
/*!40000 ALTER TABLE `Groups_UserGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_UserGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `HtmlPreviewEntry`
--

DROP TABLE IF EXISTS `HtmlPreviewEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `HtmlPreviewEntry` (
  `htmlPreviewEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`htmlPreviewEntryId`),
  KEY `IX_B4B598A4` (`groupId`,`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `HtmlPreviewEntry`
--

LOCK TABLES `HtmlPreviewEntry` WRITE;
/*!40000 ALTER TABLE `HtmlPreviewEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `HtmlPreviewEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IM_MemberRequest`
--

DROP TABLE IF EXISTS `IM_MemberRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `IM_MemberRequest` (
  `memberRequestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `key_` varchar(75) DEFAULT NULL,
  `receiverUserId` bigint(20) DEFAULT NULL,
  `invitedRoleId` bigint(20) DEFAULT NULL,
  `invitedTeamId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`memberRequestId`),
  KEY `IX_4C831DF9` (`groupId`,`receiverUserId`,`status`),
  KEY `IX_B4BCD9B4` (`key_`),
  KEY `IX_B312EB0F` (`receiverUserId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IM_MemberRequest`
--

LOCK TABLES `IM_MemberRequest` WRITE;
/*!40000 ALTER TABLE `IM_MemberRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `IM_MemberRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Image`
--

DROP TABLE IF EXISTS `Image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Image` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `imageId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `size_` int(11) DEFAULT NULL,
  PRIMARY KEY (`imageId`),
  KEY `IX_6A925A4D` (`size_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Image`
--

LOCK TABLES `Image` WRITE;
/*!40000 ALTER TABLE `Image` DISABLE KEYS */;
INSERT INTO `Image` VALUES (0,20149,0,'2021-11-25 12:06:26.255000','png',112,112,1127);
/*!40000 ALTER TABLE `Image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticle`
--

DROP TABLE IF EXISTS `JournalArticle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticle` (
  `uuid_` varchar(75) DEFAULT NULL,
  `id_` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `articleId` varchar(75) DEFAULT NULL,
  `version` double DEFAULT NULL,
  `urlTitle` varchar(255) DEFAULT NULL,
  `content` longtext,
  `DDMStructureKey` varchar(75) DEFAULT NULL,
  `DDMTemplateKey` varchar(75) DEFAULT NULL,
  `defaultLanguageId` varchar(75) DEFAULT NULL,
  `layoutUuid` varchar(75) DEFAULT NULL,
  `displayDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `reviewDate` datetime(6) DEFAULT NULL,
  `indexable` tinyint(4) DEFAULT NULL,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`id_`),
  UNIQUE KEY `IX_85C52EEC` (`groupId`,`articleId`,`version`),
  UNIQUE KEY `IX_3463D95B` (`uuid_`,`groupId`),
  KEY `IX_17806804` (`DDMStructureKey`),
  KEY `IX_75CCA4D1` (`DDMTemplateKey`),
  KEY `IX_C761B675` (`classNameId`,`DDMTemplateKey`),
  KEY `IX_717D0FA0` (`classNameId`,`expirationDate`,`status`),
  KEY `IX_323DF109` (`companyId`,`status`),
  KEY `IX_E82F322B` (`companyId`,`version`,`status`),
  KEY `IX_EA05E9E1` (`displayDate`,`status`),
  KEY `IX_D8EB0D84` (`groupId`,`DDMStructureKey`),
  KEY `IX_31B74F51` (`groupId`,`DDMTemplateKey`),
  KEY `IX_4D5CD982` (`groupId`,`articleId`,`status`),
  KEY `IX_353BD560` (`groupId`,`classNameId`,`DDMStructureKey`),
  KEY `IX_6E801BF5` (`groupId`,`classNameId`,`DDMTemplateKey`),
  KEY `IX_9CE6E0FA` (`groupId`,`classNameId`,`classPK`),
  KEY `IX_A2534AC2` (`groupId`,`classNameId`,`layoutUuid`),
  KEY `IX_F35391E8` (`groupId`,`folderId`,`status`),
  KEY `IX_3C028C1E` (`groupId`,`layoutUuid`),
  KEY `IX_301D024B` (`groupId`,`status`),
  KEY `IX_D2D249E8` (`groupId`,`urlTitle`,`status`),
  KEY `IX_43A0F80F` (`groupId`,`userId`,`classNameId`),
  KEY `IX_3F1EA19E` (`layoutUuid`),
  KEY `IX_451D63EC` (`resourcePrimKey`,`indexable`,`status`),
  KEY `IX_3E2765FC` (`resourcePrimKey`,`status`),
  KEY `IX_EF9B7028` (`smallImageId`),
  KEY `IX_71520099` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticle`
--

LOCK TABLES `JournalArticle` WRITE;
/*!40000 ALTER TABLE `JournalArticle` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalArticle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticleLocalization`
--

DROP TABLE IF EXISTS `JournalArticleLocalization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticleLocalization` (
  `articleLocalizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `articlePK` bigint(20) DEFAULT NULL,
  `title` varchar(400) DEFAULT NULL,
  `description` longtext,
  `languageId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`articleLocalizationId`),
  UNIQUE KEY `IX_ACF2560A` (`articlePK`,`languageId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticleLocalization`
--

LOCK TABLES `JournalArticleLocalization` WRITE;
/*!40000 ALTER TABLE `JournalArticleLocalization` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalArticleLocalization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticleResource`
--

DROP TABLE IF EXISTS `JournalArticleResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticleResource` (
  `uuid_` varchar(75) DEFAULT NULL,
  `resourcePrimKey` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `articleId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`resourcePrimKey`),
  UNIQUE KEY `IX_88DF994A` (`groupId`,`articleId`),
  UNIQUE KEY `IX_84AB0309` (`uuid_`,`groupId`),
  KEY `IX_CC7576C7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticleResource`
--

LOCK TABLES `JournalArticleResource` WRITE;
/*!40000 ALTER TABLE `JournalArticleResource` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalArticleResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalContentSearch`
--

DROP TABLE IF EXISTS `JournalContentSearch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalContentSearch` (
  `contentSearchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `layoutId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `articleId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`contentSearchId`),
  UNIQUE KEY `IX_C3AA93B8` (`groupId`,`privateLayout`,`layoutId`,`portletId`,`articleId`),
  KEY `IX_9207CB31` (`articleId`),
  KEY `IX_6838E427` (`groupId`,`articleId`),
  KEY `IX_7CC7D73E` (`groupId`,`privateLayout`,`articleId`),
  KEY `IX_8DAF8A35` (`portletId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalContentSearch`
--

LOCK TABLES `JournalContentSearch` WRITE;
/*!40000 ALTER TABLE `JournalContentSearch` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalContentSearch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalFeed`
--

DROP TABLE IF EXISTS `JournalFeed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalFeed` (
  `uuid_` varchar(75) DEFAULT NULL,
  `id_` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `feedId` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `DDMStructureKey` varchar(75) DEFAULT NULL,
  `DDMTemplateKey` varchar(75) DEFAULT NULL,
  `DDMRendererTemplateKey` varchar(75) DEFAULT NULL,
  `delta` int(11) DEFAULT NULL,
  `orderByCol` varchar(75) DEFAULT NULL,
  `orderByType` varchar(75) DEFAULT NULL,
  `targetLayoutFriendlyUrl` varchar(255) DEFAULT NULL,
  `targetPortletId` varchar(200) DEFAULT NULL,
  `contentField` varchar(75) DEFAULT NULL,
  `feedFormat` varchar(75) DEFAULT NULL,
  `feedVersion` double DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`id_`),
  UNIQUE KEY `IX_65576CBC` (`groupId`,`feedId`),
  UNIQUE KEY `IX_39031F51` (`uuid_`,`groupId`),
  KEY `IX_CB37A10F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalFeed`
--

LOCK TABLES `JournalFeed` WRITE;
/*!40000 ALTER TABLE `JournalFeed` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalFeed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalFolder`
--

DROP TABLE IF EXISTS `JournalFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalFolder` (
  `uuid_` varchar(75) DEFAULT NULL,
  `folderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentFolderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(100) DEFAULT NULL,
  `description` longtext,
  `restrictionType` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`folderId`),
  UNIQUE KEY `IX_65026705` (`groupId`,`parentFolderId`,`name`),
  UNIQUE KEY `IX_E002061` (`uuid_`,`groupId`),
  KEY `IX_C36B0443` (`companyId`,`status`),
  KEY `IX_E988689E` (`groupId`,`name`),
  KEY `IX_EFD9CAC` (`groupId`,`parentFolderId`,`status`),
  KEY `IX_54F89E1F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalFolder`
--

LOCK TABLES `JournalFolder` WRITE;
/*!40000 ALTER TABLE `JournalFolder` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBArticle`
--

DROP TABLE IF EXISTS `KBArticle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBArticle` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kbArticleId` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `rootResourcePrimKey` bigint(20) DEFAULT NULL,
  `parentResourceClassNameId` bigint(20) DEFAULT NULL,
  `parentResourcePrimKey` bigint(20) DEFAULT NULL,
  `kbFolderId` bigint(20) DEFAULT NULL,
  `version` int(11) DEFAULT NULL,
  `title` longtext,
  `urlTitle` varchar(75) DEFAULT NULL,
  `content` longtext,
  `description` longtext,
  `priority` double DEFAULT NULL,
  `sections` longtext,
  `viewCount` int(11) DEFAULT NULL,
  `latest` tinyint(4) DEFAULT NULL,
  `main` tinyint(4) DEFAULT NULL,
  `sourceURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbArticleId`),
  UNIQUE KEY `IX_B5B6C674` (`resourcePrimKey`,`groupId`,`version`),
  UNIQUE KEY `IX_AA304772` (`resourcePrimKey`,`version`),
  UNIQUE KEY `IX_5C941F1B` (`uuid_`,`groupId`),
  KEY `IX_571C019E` (`companyId`,`latest`),
  KEY `IX_5A381890` (`companyId`,`main`),
  KEY `IX_FBC2D349` (`companyId`,`status`),
  KEY `IX_2B11F674` (`groupId`,`kbFolderId`,`latest`),
  KEY `IX_CFB8C81F` (`groupId`,`kbFolderId`,`status`),
  KEY `IX_379FD6BC` (`groupId`,`kbFolderId`,`urlTitle`,`status`),
  KEY `IX_694EA2E0` (`groupId`,`latest`),
  KEY `IX_97C62252` (`groupId`,`main`),
  KEY `IX_994AC32D` (`groupId`,`parentResourcePrimKey`,`latest`,`status`),
  KEY `IX_D91D2879` (`groupId`,`parentResourcePrimKey`,`main`),
  KEY `IX_55A38CF2` (`groupId`,`parentResourcePrimKey`,`status`),
  KEY `IX_DF5748B` (`groupId`,`status`),
  KEY `IX_86BA3247` (`parentResourcePrimKey`,`latest`),
  KEY `IX_1DCC5F79` (`parentResourcePrimKey`,`main`),
  KEY `IX_2B6103F2` (`parentResourcePrimKey`,`status`),
  KEY `IX_5FEF5F4F` (`resourcePrimKey`,`groupId`,`latest`),
  KEY `IX_8EF92E81` (`resourcePrimKey`,`groupId`,`main`),
  KEY `IX_49630FA` (`resourcePrimKey`,`groupId`,`status`),
  KEY `IX_A9E2C691` (`resourcePrimKey`,`latest`),
  KEY `IX_69C17E43` (`resourcePrimKey`,`main`),
  KEY `IX_4E89983C` (`resourcePrimKey`,`status`),
  KEY `IX_4E87D659` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBArticle`
--

LOCK TABLES `KBArticle` WRITE;
/*!40000 ALTER TABLE `KBArticle` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBArticle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBComment`
--

DROP TABLE IF EXISTS `KBComment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBComment` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kbCommentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `content` longtext,
  `userRating` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`kbCommentId`),
  UNIQUE KEY `IX_791D1844` (`uuid_`,`groupId`),
  KEY `IX_47D3AE89` (`classNameId`,`classPK`,`status`),
  KEY `IX_E8D43932` (`groupId`,`classNameId`),
  KEY `IX_828BA082` (`groupId`,`status`),
  KEY `IX_FD56A55D` (`userId`,`classNameId`,`classPK`),
  KEY `IX_6CB72942` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBComment`
--

LOCK TABLES `KBComment` WRITE;
/*!40000 ALTER TABLE `KBComment` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBComment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBFolder`
--

DROP TABLE IF EXISTS `KBFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBFolder` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kbFolderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentKBFolderId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `urlTitle` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbFolderId`),
  UNIQUE KEY `IX_1FD022A1` (`uuid_`,`groupId`),
  KEY `IX_3FA4415C` (`groupId`,`parentKBFolderId`,`name`),
  KEY `IX_729A89FA` (`groupId`,`parentKBFolderId`,`urlTitle`),
  KEY `IX_32D1105F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBFolder`
--

LOCK TABLES `KBFolder` WRITE;
/*!40000 ALTER TABLE `KBFolder` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBTemplate`
--

DROP TABLE IF EXISTS `KBTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBTemplate` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kbTemplateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` longtext,
  `content` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbTemplateId`),
  UNIQUE KEY `IX_40AA25ED` (`uuid_`,`groupId`),
  KEY `IX_83D9CC13` (`groupId`),
  KEY `IX_853770AB` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBTemplate`
--

LOCK TABLES `KBTemplate` WRITE;
/*!40000 ALTER TABLE `KBTemplate` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoAction`
--

DROP TABLE IF EXISTS `KaleoAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoAction` (
  `kaleoActionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `executionType` varchar(20) DEFAULT NULL,
  `script` longtext,
  `scriptLanguage` varchar(75) DEFAULT NULL,
  `scriptRequiredContexts` longtext,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoActionId`),
  KEY `IX_50E9112C` (`companyId`),
  KEY `IX_4B2545E8` (`kaleoClassName`,`kaleoClassPK`,`executionType`),
  KEY `IX_F8808C50` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoAction`
--

LOCK TABLES `KaleoAction` WRITE;
/*!40000 ALTER TABLE `KaleoAction` DISABLE KEYS */;
INSERT INTO `KaleoAction` VALUES (33171,0,20099,20103,NULL,'2021-11-25 12:06:57.339000','2021-11-25 12:06:57.339000','com.liferay.portal.workflow.kaleo.model.KaleoNode',33170,33169,'approved','approve',NULL,'onEntry','\n					\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					\n				','groovy',NULL,0),(33193,0,20099,20103,NULL,'2021-11-25 12:06:57.432000','2021-11-25 12:06:57.432000','com.liferay.portal.workflow.kaleo.model.KaleoNode',33192,33169,'update','reject',NULL,'onAssignment','\n					\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					\n				','groovy',NULL,0);
/*!40000 ALTER TABLE `KaleoAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoCondition`
--

DROP TABLE IF EXISTS `KaleoCondition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoCondition` (
  `kaleoConditionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `script` longtext,
  `scriptLanguage` varchar(75) DEFAULT NULL,
  `scriptRequiredContexts` longtext,
  PRIMARY KEY (`kaleoConditionId`),
  KEY `IX_FEE46067` (`companyId`),
  KEY `IX_353B7FB5` (`kaleoDefinitionVersionId`),
  KEY `IX_86CBD4C` (`kaleoNodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoCondition`
--

LOCK TABLES `KaleoCondition` WRITE;
/*!40000 ALTER TABLE `KaleoCondition` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoCondition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoDefinition`
--

DROP TABLE IF EXISTS `KaleoDefinition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoDefinition` (
  `kaleoDefinitionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `content` longtext,
  `version` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoDefinitionId`),
  KEY `IX_408542BA` (`companyId`,`active_`),
  KEY `IX_4C23F11B` (`companyId`,`name`,`active_`),
  KEY `IX_EC14F81A` (`companyId`,`name`,`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoDefinition`
--

LOCK TABLES `KaleoDefinition` WRITE;
/*!40000 ALTER TABLE `KaleoDefinition` DISABLE KEYS */;
INSERT INTO `KaleoDefinition` VALUES (33168,0,20099,20103,NULL,'2021-11-25 12:06:57.278000','2021-11-25 12:06:57.446000','Single Approver','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><title language-id=\"en_US\">Single Approver</title></root>','A single approver can approve a workflow content.','<?xml version=\"1.0\"?>\n\n<workflow-definition xmlns=\"urn:liferay.com:liferay-workflow_7.1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xsi:schemaLocation=\"urn:liferay.com:liferay-workflow_7.1.0 http://www.liferay.com/dtd/liferay-workflow-definition_7_1_0.xsd\">\n	<name>Single Approver</name>\n	<description>A single approver can approve a workflow content.</description>\n	<version>1</version>\n	<state>\n		<name>created</name>\n		<metadata> <![CDATA[{\"xy\":[36,51]}]]> </metadata>\n		<initial>true</initial>\n		<transitions>\n			<transition>\n				<name>review</name>\n				<target>review</target>\n			</transition>\n		</transitions>\n	</state>\n	<task>\n		<name>update</name>\n		<metadata> <![CDATA[{\"transitions\":{\"resubmit\":{\"bendpoints\":[[303,140]]}},\"xy\":[328,199]}]]> </metadata>\n		<actions>\n			<action>\n				<name>reject</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onAssignment</execution-type>\n			</action>\n			<notification>\n				<name>Creator Modification Notification</name>\n				<template>Your submission was rejected by ${userName}, please modify and resubmit.</template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<user/>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>resubmit</name>\n				<target>review</target>\n			</transition>\n		</transitions>\n	</task>\n	<task>\n		<name>review</name>\n		<metadata> <![CDATA[{\"xy\":[168,36]}]]> </metadata>\n		<actions>\n			<notification>\n				<name>Review Notification</name>\n				<template>${userName} sent you a ${entryType} for review in the workflow.</template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n			<notification>\n				<name>Review Completion Notification</name>\n				<template><![CDATA[Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.]]></template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onExit</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<roles>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Administrator</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Owner</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Administrator</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Portal Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Administrator</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Owner</name>\n				</role>\n			</roles>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>approve</name>\n				<target>approved</target>\n			</transition>\n			<transition>\n				<name>reject</name>\n				<target>update</target>\n				<default>false</default>\n			</transition>\n		</transitions>\n	</task>\n	<state>\n		<name>approved</name>\n		<metadata> <![CDATA[\n				{\"xy\":[380,51]}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>approve</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onEntry</execution-type>\n			</action>\n		</actions>\n	</state>\n</workflow-definition>',1,1);
/*!40000 ALTER TABLE `KaleoDefinition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoDefinitionVersion`
--

DROP TABLE IF EXISTS `KaleoDefinitionVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoDefinitionVersion` (
  `kaleoDefinitionVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `content` longtext,
  `version` varchar(75) DEFAULT NULL,
  `startKaleoNodeId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoDefinitionVersionId`),
  UNIQUE KEY `IX_AE02DCC` (`companyId`,`name`,`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoDefinitionVersion`
--

LOCK TABLES `KaleoDefinitionVersion` WRITE;
/*!40000 ALTER TABLE `KaleoDefinitionVersion` DISABLE KEYS */;
INSERT INTO `KaleoDefinitionVersion` VALUES (33169,0,20099,20103,NULL,20103,NULL,'2021-11-25 12:06:57.302000','2021-11-25 12:06:57.302000','2021-11-25 12:06:57.455000','Single Approver','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><title language-id=\"en_US\">Single Approver</title></root>','A single approver can approve a workflow content.','<?xml version=\"1.0\"?>\n\n<workflow-definition xmlns=\"urn:liferay.com:liferay-workflow_7.1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xsi:schemaLocation=\"urn:liferay.com:liferay-workflow_7.1.0 http://www.liferay.com/dtd/liferay-workflow-definition_7_1_0.xsd\">\n	<name>Single Approver</name>\n	<description>A single approver can approve a workflow content.</description>\n	<version>1</version>\n	<state>\n		<name>created</name>\n		<metadata> <![CDATA[{\"xy\":[36,51]}]]> </metadata>\n		<initial>true</initial>\n		<transitions>\n			<transition>\n				<name>review</name>\n				<target>review</target>\n			</transition>\n		</transitions>\n	</state>\n	<task>\n		<name>update</name>\n		<metadata> <![CDATA[{\"transitions\":{\"resubmit\":{\"bendpoints\":[[303,140]]}},\"xy\":[328,199]}]]> </metadata>\n		<actions>\n			<action>\n				<name>reject</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onAssignment</execution-type>\n			</action>\n			<notification>\n				<name>Creator Modification Notification</name>\n				<template>Your submission was rejected by ${userName}, please modify and resubmit.</template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<user/>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>resubmit</name>\n				<target>review</target>\n			</transition>\n		</transitions>\n	</task>\n	<task>\n		<name>review</name>\n		<metadata> <![CDATA[{\"xy\":[168,36]}]]> </metadata>\n		<actions>\n			<notification>\n				<name>Review Notification</name>\n				<template>${userName} sent you a ${entryType} for review in the workflow.</template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n			<notification>\n				<name>Review Completion Notification</name>\n				<template><![CDATA[Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.]]></template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onExit</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<roles>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Administrator</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Owner</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Administrator</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Portal Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Administrator</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Owner</name>\n				</role>\n			</roles>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>approve</name>\n				<target>approved</target>\n			</transition>\n			<transition>\n				<name>reject</name>\n				<target>update</target>\n				<default>false</default>\n			</transition>\n		</transitions>\n	</task>\n	<state>\n		<name>approved</name>\n		<metadata> <![CDATA[\n				{\"xy\":[380,51]}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>approve</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onEntry</execution-type>\n			</action>\n		</actions>\n	</state>\n</workflow-definition>','1.0',33172,0);
/*!40000 ALTER TABLE `KaleoDefinitionVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoInstance`
--

DROP TABLE IF EXISTS `KaleoInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoInstance` (
  `kaleoInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionName` varchar(200) DEFAULT NULL,
  `kaleoDefinitionVersion` int(11) DEFAULT NULL,
  `rootKaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoInstanceId`),
  KEY `IX_58D85ECB` (`className`,`classPK`),
  KEY `IX_BF5839F8` (`companyId`,`kaleoDefinitionName`,`kaleoDefinitionVersion`,`completionDate`),
  KEY `IX_C6D7A867` (`companyId`,`userId`),
  KEY `IX_3DA1A5AC` (`kaleoDefinitionVersionId`,`completed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoInstance`
--

LOCK TABLES `KaleoInstance` WRITE;
/*!40000 ALTER TABLE `KaleoInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoInstanceToken`
--

DROP TABLE IF EXISTS `KaleoInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoInstanceToken` (
  `kaleoInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `parentKaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `currentKaleoNodeId` bigint(20) DEFAULT NULL,
  `currentKaleoNodeName` varchar(200) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kaleoInstanceTokenId`),
  KEY `IX_360D34D9` (`companyId`,`parentKaleoInstanceTokenId`,`completionDate`),
  KEY `IX_1181057E` (`kaleoDefinitionVersionId`),
  KEY `IX_F42AAFF6` (`kaleoInstanceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoInstanceToken`
--

LOCK TABLES `KaleoInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoLog`
--

DROP TABLE IF EXISTS `KaleoLog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoLog` (
  `kaleoLogId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `terminalKaleoNode` tinyint(4) DEFAULT NULL,
  `kaleoActionId` bigint(20) DEFAULT NULL,
  `kaleoActionName` varchar(200) DEFAULT NULL,
  `kaleoActionDescription` longtext,
  `previousKaleoNodeId` bigint(20) DEFAULT NULL,
  `previousKaleoNodeName` varchar(200) DEFAULT NULL,
  `previousAssigneeClassName` varchar(200) DEFAULT NULL,
  `previousAssigneeClassPK` bigint(20) DEFAULT NULL,
  `currentAssigneeClassName` varchar(200) DEFAULT NULL,
  `currentAssigneeClassPK` bigint(20) DEFAULT NULL,
  `type_` varchar(50) DEFAULT NULL,
  `comment_` longtext,
  `startDate` datetime(6) DEFAULT NULL,
  `endDate` datetime(6) DEFAULT NULL,
  `duration` bigint(20) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoLogId`),
  KEY `IX_73B5F4DE` (`companyId`),
  KEY `IX_E66A153A` (`kaleoClassName`,`kaleoClassPK`,`kaleoInstanceTokenId`,`type_`),
  KEY `IX_935D8E5E` (`kaleoDefinitionVersionId`),
  KEY `IX_5BC6AB16` (`kaleoInstanceId`),
  KEY `IX_470B9FF8` (`kaleoInstanceTokenId`,`type_`),
  KEY `IX_B0CDCA38` (`kaleoTaskInstanceTokenId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoLog`
--

LOCK TABLES `KaleoLog` WRITE;
/*!40000 ALTER TABLE `KaleoLog` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoLog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNode`
--

DROP TABLE IF EXISTS `KaleoNode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNode` (
  `kaleoNodeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `metadata` longtext,
  `description` longtext,
  `type_` varchar(20) DEFAULT NULL,
  `initial_` tinyint(4) DEFAULT NULL,
  `terminal` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoNodeId`),
  KEY `IX_4B1D16B4` (`companyId`,`kaleoDefinitionVersionId`),
  KEY `IX_F066921C` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNode`
--

LOCK TABLES `KaleoNode` WRITE;
/*!40000 ALTER TABLE `KaleoNode` DISABLE KEYS */;
INSERT INTO `KaleoNode` VALUES (33170,0,20099,20103,NULL,'2021-11-25 12:06:57.333000','2021-11-25 12:06:57.333000',33169,'approved','{\"xy\":[380,51]}',NULL,'STATE',0,1),(33172,0,20099,20103,NULL,'2021-11-25 12:06:57.353000','2021-11-25 12:06:57.353000',33169,'created','{\"xy\":[36,51]}',NULL,'STATE',1,0),(33173,0,20099,20103,NULL,'2021-11-25 12:06:57.354000','2021-11-25 12:06:57.354000',33169,'review','{\"xy\":[168,36]}',NULL,'TASK',0,0),(33192,0,20099,20103,NULL,'2021-11-25 12:06:57.432000','2021-11-25 12:06:57.432000',33169,'update','{\"transitions\":{\"resubmit\":{\"bendpoints\":[[303,140]]}},\"xy\":[328,199]}',NULL,'TASK',0,0);
/*!40000 ALTER TABLE `KaleoNode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNotification`
--

DROP TABLE IF EXISTS `KaleoNotification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNotification` (
  `kaleoNotificationId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `executionType` varchar(20) DEFAULT NULL,
  `template` longtext,
  `templateLanguage` varchar(75) DEFAULT NULL,
  `notificationTypes` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`kaleoNotificationId`),
  KEY `IX_38829497` (`companyId`),
  KEY `IX_F3362E93` (`kaleoClassName`,`kaleoClassPK`,`executionType`),
  KEY `IX_B8486585` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNotification`
--

LOCK TABLES `KaleoNotification` WRITE;
/*!40000 ALTER TABLE `KaleoNotification` DISABLE KEYS */;
INSERT INTO `KaleoNotification` VALUES (33174,0,20099,20103,NULL,'2021-11-25 12:06:57.355000','2021-11-25 12:06:57.355000','com.liferay.portal.workflow.kaleo.model.KaleoNode',33173,33169,'review','Review Notification',NULL,'onAssignment','${userName} sent you a ${entryType} for review in the workflow.','freemarker','email,user-notification'),(33175,0,20099,20103,NULL,'2021-11-25 12:06:57.360000','2021-11-25 12:06:57.360000','com.liferay.portal.workflow.kaleo.model.KaleoNode',33173,33169,'review','Review Completion Notification',NULL,'onExit','Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.','freemarker','email'),(33194,0,20099,20103,NULL,'2021-11-25 12:06:57.432000','2021-11-25 12:06:57.432000','com.liferay.portal.workflow.kaleo.model.KaleoNode',33192,33169,'update','Creator Modification Notification',NULL,'onAssignment','Your submission was rejected by ${userName}, please modify and resubmit.','freemarker','email,user-notification');
/*!40000 ALTER TABLE `KaleoNotification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNotificationRecipient`
--

DROP TABLE IF EXISTS `KaleoNotificationRecipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNotificationRecipient` (
  `kaleoNotificationRecipientId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNotificationId` bigint(20) DEFAULT NULL,
  `recipientClassName` varchar(200) DEFAULT NULL,
  `recipientClassPK` bigint(20) DEFAULT NULL,
  `recipientRoleType` int(11) DEFAULT NULL,
  `recipientScript` longtext,
  `recipientScriptLanguage` varchar(75) DEFAULT NULL,
  `recipientScriptContexts` longtext,
  `address` varchar(255) DEFAULT NULL,
  `notificationReceptionType` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`kaleoNotificationRecipientId`),
  KEY `IX_2C8C4AF4` (`companyId`),
  KEY `IX_B6D98988` (`kaleoDefinitionVersionId`),
  KEY `IX_7F4FED02` (`kaleoNotificationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNotificationRecipient`
--

LOCK TABLES `KaleoNotificationRecipient` WRITE;
/*!40000 ALTER TABLE `KaleoNotificationRecipient` DISABLE KEYS */;
INSERT INTO `KaleoNotificationRecipient` VALUES (33176,0,20099,20103,NULL,'2021-11-25 12:06:57.362000','2021-11-25 12:06:57.362000',33169,33175,'com.liferay.portal.kernel.model.User',0,0,'',NULL,NULL,NULL,'to');
/*!40000 ALTER TABLE `KaleoNotificationRecipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoProcess`
--

DROP TABLE IF EXISTS `KaleoProcess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoProcess` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kaleoProcessId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDLRecordSetId` bigint(20) DEFAULT NULL,
  `DDMTemplateId` bigint(20) DEFAULT NULL,
  `workflowDefinitionName` varchar(75) DEFAULT NULL,
  `workflowDefinitionVersion` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoProcessId`),
  UNIQUE KEY `IX_C6B8ACEB` (`uuid_`,`groupId`),
  KEY `IX_65CA6CC9` (`DDLRecordSetId`),
  KEY `IX_A29A06D5` (`groupId`),
  KEY `IX_C1C03029` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoProcess`
--

LOCK TABLES `KaleoProcess` WRITE;
/*!40000 ALTER TABLE `KaleoProcess` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoProcess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoProcessLink`
--

DROP TABLE IF EXISTS `KaleoProcessLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoProcessLink` (
  `kaleoProcessLinkId` bigint(20) NOT NULL,
  `kaleoProcessId` bigint(20) DEFAULT NULL,
  `workflowTaskName` varchar(75) DEFAULT NULL,
  `DDMTemplateId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`kaleoProcessLinkId`),
  UNIQUE KEY `IX_10E0E9D0` (`kaleoProcessId`,`workflowTaskName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoProcessLink`
--

LOCK TABLES `KaleoProcessLink` WRITE;
/*!40000 ALTER TABLE `KaleoProcessLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoProcessLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTask`
--

DROP TABLE IF EXISTS `KaleoTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTask` (
  `kaleoTaskId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  PRIMARY KEY (`kaleoTaskId`),
  KEY `IX_E1F8B23D` (`companyId`),
  KEY `IX_FECA871F` (`kaleoDefinitionVersionId`),
  KEY `IX_77B3F1A2` (`kaleoNodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTask`
--

LOCK TABLES `KaleoTask` WRITE;
/*!40000 ALTER TABLE `KaleoTask` DISABLE KEYS */;
INSERT INTO `KaleoTask` VALUES (33177,0,20099,20103,NULL,'2021-11-25 12:06:57.369000','2021-11-25 12:06:57.369000',33169,33173,'review',NULL),(33195,0,20099,20103,NULL,'2021-11-25 12:06:57.433000','2021-11-25 12:06:57.433000',33169,33192,'update',NULL);
/*!40000 ALTER TABLE `KaleoTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskAssignment`
--

DROP TABLE IF EXISTS `KaleoTaskAssignment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskAssignment` (
  `kaleoTaskAssignmentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `assigneeClassName` varchar(200) DEFAULT NULL,
  `assigneeClassPK` bigint(20) DEFAULT NULL,
  `assigneeActionId` varchar(75) DEFAULT NULL,
  `assigneeScript` longtext,
  `assigneeScriptLanguage` varchar(75) DEFAULT NULL,
  `assigneeScriptRequiredContexts` longtext,
  PRIMARY KEY (`kaleoTaskAssignmentId`),
  KEY `IX_611732B0` (`companyId`),
  KEY `IX_1087068E` (`kaleoClassName`,`kaleoClassPK`,`assigneeClassName`),
  KEY `IX_E362B24C` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskAssignment`
--

LOCK TABLES `KaleoTaskAssignment` WRITE;
/*!40000 ALTER TABLE `KaleoTaskAssignment` DISABLE KEYS */;
INSERT INTO `KaleoTaskAssignment` VALUES (33178,0,20099,20103,NULL,'2021-11-25 12:06:57.387000','2021-11-25 12:06:57.387000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',33179,NULL,'',NULL,NULL),(33181,0,20099,20103,NULL,'2021-11-25 12:06:57.409000','2021-11-25 12:06:57.409000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',20105,NULL,'',NULL,NULL),(33182,0,20099,20103,NULL,'2021-11-25 12:06:57.409000','2021-11-25 12:06:57.409000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',20111,NULL,'',NULL,NULL),(33183,0,20099,20103,NULL,'2021-11-25 12:06:57.410000','2021-11-25 12:06:57.410000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',20112,NULL,'',NULL,NULL),(33184,0,20099,20103,NULL,'2021-11-25 12:06:57.410000','2021-11-25 12:06:57.410000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',20114,NULL,'',NULL,NULL),(33185,0,20099,20103,NULL,'2021-11-25 12:06:57.410000','2021-11-25 12:06:57.410000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',33186,NULL,'',NULL,NULL),(33188,0,20099,20103,NULL,'2021-11-25 12:06:57.413000','2021-11-25 12:06:57.413000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',20116,NULL,'',NULL,NULL),(33189,0,20099,20103,NULL,'2021-11-25 12:06:57.413000','2021-11-25 12:06:57.413000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33177,33169,0,'com.liferay.portal.kernel.model.Role',33190,NULL,'',NULL,NULL),(33196,0,20099,20103,NULL,'2021-11-25 12:06:57.433000','2021-11-25 12:06:57.433000','com.liferay.portal.workflow.kaleo.model.KaleoTask',33195,33169,0,'com.liferay.portal.kernel.model.User',0,NULL,'',NULL,NULL);
/*!40000 ALTER TABLE `KaleoTaskAssignment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskAssignmentInstance`
--

DROP TABLE IF EXISTS `KaleoTaskAssignmentInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskAssignmentInstance` (
  `kaleoTaskAssignmentInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `assigneeClassName` varchar(200) DEFAULT NULL,
  `assigneeClassPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kaleoTaskAssignmentInstanceId`),
  KEY `IX_3BD436FD` (`assigneeClassName`,`assigneeClassPK`),
  KEY `IX_6E3CDA1B` (`companyId`),
  KEY `IX_38A47B17` (`groupId`,`assigneeClassPK`),
  KEY `IX_B751E781` (`kaleoDefinitionVersionId`),
  KEY `IX_67A9EE93` (`kaleoInstanceId`),
  KEY `IX_D4C2235B` (`kaleoTaskInstanceTokenId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskAssignmentInstance`
--

LOCK TABLES `KaleoTaskAssignmentInstance` WRITE;
/*!40000 ALTER TABLE `KaleoTaskAssignmentInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskAssignmentInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskForm`
--

DROP TABLE IF EXISTS `KaleoTaskForm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskForm` (
  `kaleoTaskFormId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `formCompanyId` bigint(20) DEFAULT NULL,
  `formDefinition` longtext,
  `formGroupId` bigint(20) DEFAULT NULL,
  `formId` bigint(20) DEFAULT NULL,
  `formUuid` varchar(75) DEFAULT NULL,
  `metadata` longtext,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoTaskFormId`),
  KEY `IX_EFDA7E59` (`companyId`),
  KEY `IX_3B8B7F83` (`kaleoDefinitionVersionId`),
  KEY `IX_945326BE` (`kaleoNodeId`),
  KEY `IX_E38A5954` (`kaleoTaskId`,`formUuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskForm`
--

LOCK TABLES `KaleoTaskForm` WRITE;
/*!40000 ALTER TABLE `KaleoTaskForm` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskForm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskFormInstance`
--

DROP TABLE IF EXISTS `KaleoTaskFormInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskFormInstance` (
  `kaleoTaskFormInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskFormId` bigint(20) DEFAULT NULL,
  `formValues` longtext,
  `formValueEntryGroupId` bigint(20) DEFAULT NULL,
  `formValueEntryId` bigint(20) DEFAULT NULL,
  `formValueEntryUuid` varchar(75) DEFAULT NULL,
  `metadata` longtext,
  PRIMARY KEY (`kaleoTaskFormInstanceId`),
  KEY `IX_77B26CC4` (`companyId`),
  KEY `IX_F118DB8` (`kaleoDefinitionVersionId`),
  KEY `IX_FF271E7C` (`kaleoInstanceId`),
  KEY `IX_E7F42BD0` (`kaleoTaskFormId`),
  KEY `IX_2A86346C` (`kaleoTaskId`),
  KEY `IX_2C81C992` (`kaleoTaskInstanceTokenId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskFormInstance`
--

LOCK TABLES `KaleoTaskFormInstance` WRITE;
/*!40000 ALTER TABLE `KaleoTaskFormInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskFormInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskInstanceToken`
--

DROP TABLE IF EXISTS `KaleoTaskInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskInstanceToken` (
  `kaleoTaskInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completionUserId` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `dueDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoTaskInstanceTokenId`),
  KEY `IX_A3271995` (`className`,`classPK`),
  KEY `IX_997FE723` (`companyId`),
  KEY `IX_B2822979` (`kaleoDefinitionVersionId`),
  KEY `IX_B857A115` (`kaleoInstanceId`,`kaleoTaskId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskInstanceToken`
--

LOCK TABLES `KaleoTaskInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoTaskInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTimer`
--

DROP TABLE IF EXISTS `KaleoTimer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTimer` (
  `kaleoTimerId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `blocking` tinyint(4) DEFAULT NULL,
  `description` longtext,
  `duration` double DEFAULT NULL,
  `scale` varchar(75) DEFAULT NULL,
  `recurrenceDuration` double DEFAULT NULL,
  `recurrenceScale` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`kaleoTimerId`),
  KEY `IX_1A479F32` (`kaleoClassName`,`kaleoClassPK`,`blocking`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTimer`
--

LOCK TABLES `KaleoTimer` WRITE;
/*!40000 ALTER TABLE `KaleoTimer` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTimer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTimerInstanceToken`
--

DROP TABLE IF EXISTS `KaleoTimerInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTimerInstanceToken` (
  `kaleoTimerInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTimerId` bigint(20) DEFAULT NULL,
  `kaleoTimerName` varchar(200) DEFAULT NULL,
  `blocking` tinyint(4) DEFAULT NULL,
  `completionUserId` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoTimerInstanceTokenId`),
  KEY `IX_DB96C55B` (`kaleoInstanceId`),
  KEY `IX_F904A89A` (`kaleoInstanceTokenId`,`blocking`,`completed`),
  KEY `IX_DB279423` (`kaleoInstanceTokenId`,`completed`),
  KEY `IX_13A5BA2C` (`kaleoInstanceTokenId`,`kaleoTimerId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTimerInstanceToken`
--

LOCK TABLES `KaleoTimerInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoTimerInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTimerInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTransition`
--

DROP TABLE IF EXISTS `KaleoTransition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTransition` (
  `kaleoTransitionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `sourceKaleoNodeId` bigint(20) DEFAULT NULL,
  `sourceKaleoNodeName` varchar(200) DEFAULT NULL,
  `targetKaleoNodeId` bigint(20) DEFAULT NULL,
  `targetKaleoNodeName` varchar(200) DEFAULT NULL,
  `defaultTransition` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoTransitionId`),
  KEY `IX_41D6C6D` (`companyId`),
  KEY `IX_16B426EF` (`kaleoDefinitionVersionId`),
  KEY `IX_A38E2194` (`kaleoNodeId`,`defaultTransition`),
  KEY `IX_85268A11` (`kaleoNodeId`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTransition`
--

LOCK TABLES `KaleoTransition` WRITE;
/*!40000 ALTER TABLE `KaleoTransition` DISABLE KEYS */;
INSERT INTO `KaleoTransition` VALUES (33197,0,20099,20103,NULL,'2021-11-25 12:06:57.435000','2021-11-25 12:06:57.435000',33169,33172,'review',NULL,33172,'created',33173,'review',1),(33198,0,20099,20103,NULL,'2021-11-25 12:06:57.444000','2021-11-25 12:06:57.444000',33169,33173,'approve',NULL,33173,'review',33170,'approved',1),(33199,0,20099,20103,NULL,'2021-11-25 12:06:57.445000','2021-11-25 12:06:57.445000',33169,33173,'reject',NULL,33173,'review',33192,'update',0),(33200,0,20099,20103,NULL,'2021-11-25 12:06:57.445000','2021-11-25 12:06:57.445000',33169,33192,'resubmit',NULL,33192,'update',33173,'review',1);
/*!40000 ALTER TABLE `KaleoTransition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Layout`
--

DROP TABLE IF EXISTS `Layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Layout` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `plid` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `layoutId` bigint(20) DEFAULT NULL,
  `parentLayoutId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `title` longtext,
  `description` longtext,
  `keywords` longtext,
  `robots` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `typeSettings` longtext,
  `hidden_` tinyint(4) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `iconImageId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `priority` int(11) DEFAULT NULL,
  `layoutPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  `sourcePrototypeLayoutUuid` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`plid`),
  UNIQUE KEY `IX_BC2C4231` (`groupId`,`privateLayout`,`friendlyURL`),
  UNIQUE KEY `IX_7162C27C` (`groupId`,`privateLayout`,`layoutId`),
  UNIQUE KEY `IX_E118C537` (`uuid_`,`groupId`,`privateLayout`),
  KEY `IX_881EABCB` (`companyId`,`layoutPrototypeUuid`),
  KEY `IX_7DAA999F` (`groupId`,`privateLayout`,`parentLayoutId`,`hidden_`),
  KEY `IX_7399B71E` (`groupId`,`privateLayout`,`parentLayoutId`,`priority`),
  KEY `IX_8CE8C0D9` (`groupId`,`privateLayout`,`sourcePrototypeLayoutUuid`),
  KEY `IX_1A1B61D2` (`groupId`,`privateLayout`,`type_`),
  KEY `IX_6EDC627B` (`groupId`,`type_`),
  KEY `IX_23922F7D` (`iconImageId`),
  KEY `IX_B529BFD3` (`layoutPrototypeUuid`),
  KEY `IX_3BC009C0` (`privateLayout`,`iconImageId`),
  KEY `IX_39A18ECC` (`sourcePrototypeLayoutUuid`),
  KEY `IX_2CE4BE84` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Layout`
--

LOCK TABLES `Layout` WRITE;
/*!40000 ALTER TABLE `Layout` DISABLE KEYS */;
INSERT INTO `Layout` VALUES (0,'b578b6c7-a679-f9b1-b146-5d32dd744760',20121,20117,20099,20103,NULL,'2021-11-25 12:06:25.653000','2021-11-25 12:06:25.653000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Control Panel</Name></root>',NULL,NULL,NULL,NULL,'control_panel','privateLayout=true\n',0,'/manage',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(1,'609d8297-a7a7-9124-0e8e-f9d100d0d83f',20130,20127,20099,20103,NULL,'2021-11-25 12:06:25.759000','2021-11-25 12:06:25.791000',0,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Welcome</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_hello_world_web_portlet_HelloWorldPortlet,\nlayout-template-id=1_column\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(22,'5983af98-649c-d6f3-a4b5-1c9567c9f475',27318,27315,20099,20103,NULL,'2021-11-25 12:06:28.889000','2021-11-25 12:06:29.124000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"iw_IL\">חפש</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"nl_NL\">Zoeken</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet,com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet,\ncolumn-2=com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet,com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet,com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet,com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet,com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet,com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet,com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet,\ncolumn-3=com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet,com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet,\nlayout-template-id=1_2_columns_i\nprivateLayout=true\n',0,'/layout',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(11,'fcef17c2-7777-ed16-5b8c-ea44e4389e66',27332,20127,20099,20103,NULL,'2021-11-25 12:06:29.154000','2021-11-25 12:06:29.306000',0,2,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"en_US\">Search</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"nl_NL\">Zoeken</Name><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"de_DE\">Suche</Name><Name language-id=\"iw_IL\">חפש</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"es_ES\">Búsqueda</Name></root>',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"en_US\">Display search results with a default set of facets.</Description><Description language-id=\"ca_ES\">Mostra els resultats de cerca amb un conjunt de facetes predeterminades.</Description><Description language-id=\"zh_CN\">通过默认Facet集显示搜索结果。</Description><Description language-id=\"nl_NL\">Zoekresultaten met een standaard facettenset weergeven.</Description><Description language-id=\"fi_FI\">Näytä hakutulokset oletusfacettisarjalla.</Description><Description language-id=\"fr_FR\">Afficher les résultats de recherche avec un jeu de facettes par défaut.</Description><Description language-id=\"de_DE\">Suchergebnisse mit einem standardmäßigen Facettenset anzeigen.</Description><Description language-id=\"iw_IL\">הצג תוצאות חיפוש עם ערכת ברירת מחדל של היבטים.</Description><Description language-id=\"hu_HU\">Megjeleníti a keresési eredményeket az alapértelmezett fazettakészlettel.</Description><Description language-id=\"ja_JP\">ファセットの既定のセットで検索結果を表示します。</Description><Description language-id=\"pt_BR\">Exibir resultados de pesquisa com um conjunto de facetas padrão.</Description><Description language-id=\"es_ES\">Mostrar resultados de la búsqueda con un conjunto por defecto de facetas.</Description></root>',NULL,NULL,'portlet','column-1=com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet,com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet,\ncolumn-2=com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet,com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet,com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet,com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet,com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet,com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet,com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet,\ncolumn-3=com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet,com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet,\nlast-merge-time=1637841989305\nlayout-template-id=1_2_columns_i\nprivateLayout=true\n',1,'/search',0,NULL,NULL,'',1,'eb239f5e-e5a2-85de-0c64-b0124f655735',0,NULL,NULL),(0,'8319b2ac-65d2-593b-06e3-021747301069',33636,20124,20099,20103,NULL,'2021-11-25 12:07:02.878000','2021-11-25 12:07:02.878000',0,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Shared</Name></root>',NULL,NULL,NULL,NULL,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','layoutUpdateable=false\n',1,'/shared',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(0,'b668139f-3416-e074-1cd1-c83d9cedc814',33639,20124,20099,20103,NULL,'2021-11-25 12:07:02.925000','2021-11-25 12:07:02.925000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Shared</Name></root>',NULL,NULL,NULL,NULL,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','layoutUpdateable=false\nprivateLayout=true\n',1,'/shared',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(4,'9201c0d0-b599-aacb-b3c3-07dd532ee1e6',33761,33758,20099,20103,NULL,'2021-11-25 12:07:08.230000','2021-11-25 12:07:08.290000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"iw_IL\">ויקי</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wiki</Name><Name language-id=\"fr_FR\">Wiki (Panneau de Configuration)</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki\'s</Name><Name language-id=\"hu_HU\">Wikik</Name><Name language-id=\"de_DE\">Wiki</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_wiki_web_portlet_WikiPortlet,\ncolumn-2=com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet_INSTANCE_frzo6jI0Z2zI,com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet_INSTANCE_yXrPWm7LfuXY,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,'/layout',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(4,'687c2659-53ac-2df2-3e02-879d788d533f',33769,33766,20099,20103,NULL,'2021-11-25 12:07:08.336000','2021-11-25 12:07:08.412000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Etusivu</Name><Name language-id=\"en_US\">Home</Name><Name language-id=\"zh_CN\">主页</Name><Name language-id=\"es_ES\">Inicio</Name><Name language-id=\"iw_IL\">בית</Name><Name language-id=\"pt_BR\">Início</Name><Name language-id=\"ja_JP\">ホーム</Name><Name language-id=\"fr_FR\">Accueil</Name><Name language-id=\"ca_ES\">Inici</Name><Name language-id=\"nl_NL\">Startpagina</Name><Name language-id=\"hu_HU\">Nyitólap</Name><Name language-id=\"de_DE\">Startseite</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_message_boards_web_portlet_MBPortlet,\ncolumn-2=com_liferay_polls_web_portlet_PollsDisplayPortlet_INSTANCE_dOOS0vweDj08,com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_0vo3jwLiTqVM,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(3,'8a84605d-d9d8-ad3e-1d62-093a1678a3ae',33773,33766,20099,20103,NULL,'2021-11-25 12:07:08.425000','2021-11-25 12:07:08.474000',1,2,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">维基</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"iw_IL\">ויקי</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wiki</Name><Name language-id=\"fr_FR\">Wiki (Panneau de Configuration)</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki\'s</Name><Name language-id=\"hu_HU\">Wikik</Name><Name language-id=\"de_DE\">Wiki</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_wiki_web_portlet_WikiPortlet,\ncolumn-2=com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet_INSTANCE_ftGsZOIQE6y6,com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet_INSTANCE_v7G7HstH0Co5,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,'/wiki',0,NULL,NULL,'',1,NULL,0,NULL,NULL),(4,'c3b35af4-28bc-f477-6926-d5166a908861',33784,33781,20099,20103,NULL,'2021-11-25 12:07:08.568000','2021-11-25 12:07:08.610000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"iw_IL\">בלוג</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"nl_NL\">Blog</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_blogs_web_portlet_BlogsPortlet,\ncolumn-2=com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet_INSTANCE_9tBtOBzK1WHJ,com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,'/layout',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(4,'8222f051-307d-71e7-a322-05ff798a3b36',33797,33794,20099,20103,NULL,'2021-11-25 12:07:08.733000','2021-11-25 12:07:08.785000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Etusivu</Name><Name language-id=\"en_US\">Home</Name><Name language-id=\"zh_CN\">主页</Name><Name language-id=\"es_ES\">Inicio</Name><Name language-id=\"iw_IL\">בית</Name><Name language-id=\"pt_BR\">Início</Name><Name language-id=\"ja_JP\">ホーム</Name><Name language-id=\"fr_FR\">Accueil</Name><Name language-id=\"ca_ES\">Inici</Name><Name language-id=\"nl_NL\">Startpagina</Name><Name language-id=\"hu_HU\">Nyitólap</Name><Name language-id=\"de_DE\">Startseite</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_social_activities_web_portlet_SocialActivitiesPortlet,\ncolumn-2=com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet,com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_oGlNSia5rAvJ,\nlayout-template-id=2_columns_i\nprivateLayout=true\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(2,'d6b4be60-c22a-1dde-1c0e-7e565eb11f8b',33801,33794,20099,20103,NULL,'2021-11-25 12:07:08.797000','2021-11-25 12:07:08.847000',1,2,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Asiakirjat ja media</Name><Name language-id=\"en_US\">Documents and Media</Name><Name language-id=\"zh_CN\">文档与媒体</Name><Name language-id=\"es_ES\">Documentos y multimedia</Name><Name language-id=\"iw_IL\">מסמכים ומדיה</Name><Name language-id=\"pt_BR\">Documentos e Mídias</Name><Name language-id=\"ja_JP\">ドキュメントとメディア</Name><Name language-id=\"fr_FR\">Documents et médias</Name><Name language-id=\"ca_ES\">Documents i fitxers multimèdia</Name><Name language-id=\"nl_NL\">Documenten en Media</Name><Name language-id=\"hu_HU\">Dokumentumok és médiafájlok</Name><Name language-id=\"de_DE\">Dokumente</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_document_library_web_portlet_DLPortlet_INSTANCE_FtaNTQjHd6N8,\nlayout-template-id=1_column\nprivateLayout=true\n',0,'/documents',0,NULL,NULL,'',1,NULL,0,NULL,NULL),(4,'7a4008f6-f3ed-1b08-0be1-b77f5fd8a672',33805,33794,20099,20103,NULL,'2021-11-25 12:07:08.857000','2021-11-25 12:07:08.917000',1,3,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">News</Name><Name language-id=\"en_US\">News</Name><Name language-id=\"zh_CN\">News</Name><Name language-id=\"es_ES\">News</Name><Name language-id=\"iw_IL\">News</Name><Name language-id=\"pt_BR\">News</Name><Name language-id=\"ja_JP\">News</Name><Name language-id=\"fr_FR\">News</Name><Name language-id=\"ca_ES\">News</Name><Name language-id=\"nl_NL\">News</Name><Name language-id=\"hu_HU\">News</Name><Name language-id=\"de_DE\">News</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_rss_web_portlet_RSSPortlet_INSTANCE_ErEczUbb68i1,\ncolumn-2=com_liferay_rss_web_portlet_RSSPortlet_INSTANCE_QDjoG1C3RAqW,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,'/news',0,NULL,NULL,'',2,NULL,0,NULL,NULL),(1,'22cb28ec-acd3-a543-feba-e768b20c1ebf',33833,20143,20099,20140,'Test Test','2021-11-25 12:08:06.357000','2021-11-25 12:08:06.371000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Welcome</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_site_my_sites_web_portlet_MySitesPortlet,\nlayout-template-id=1_column\nprivateLayout=true\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(1,'886bc6e8-e917-5dca-9e50-484e0acb8e77',33836,20143,20099,20140,'Test Test','2021-11-25 12:08:06.387000','2021-11-25 12:08:06.416000',0,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Welcome</Name></root>',NULL,NULL,NULL,NULL,'portlet','layout-template-id=1_column\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(1,'499ded1e-aad0-f502-186f-c57e679b1ad2',33851,33848,20099,20140,'Test Test','2021-11-25 12:08:46.919000','2021-11-25 12:09:41.388000',1,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Home</Name></root>',NULL,NULL,NULL,NULL,'portlet','column-1=com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_PxD7TF6oxVK8\nlayout-template-id=2_columns_ii\nprivateLayout=true\n',0,'/home',0,NULL,NULL,'',0,NULL,0,NULL,NULL),(1,'499ded1e-aad0-f502-186f-c57e679b1ad2',33877,33855,20099,20140,NULL,'2021-11-25 12:09:11.262000','2021-11-25 12:09:11.257000',0,1,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Home</Name></root>',NULL,NULL,NULL,NULL,'portlet','last-merge-time=1637842151297\nlayout-template-id=2_columns_ii\nprivateLayout=true\n',0,'/home',0,NULL,NULL,'',0,NULL,0,'499ded1e-aad0-f502-186f-c57e679b1ad2',NULL);
/*!40000 ALTER TABLE `Layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutBranch`
--

DROP TABLE IF EXISTS `LayoutBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `master` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutBranchId`),
  UNIQUE KEY `IX_FD57097D` (`layoutSetBranchId`,`plid`,`name`),
  KEY `IX_A705FF94` (`layoutSetBranchId`,`plid`,`master`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutBranch`
--

LOCK TABLES `LayoutBranch` WRITE;
/*!40000 ALTER TABLE `LayoutBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutFriendlyURL`
--

DROP TABLE IF EXISTS `LayoutFriendlyURL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutFriendlyURL` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutFriendlyURLId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutFriendlyURLId`),
  UNIQUE KEY `IX_A6FC2B28` (`groupId`,`privateLayout`,`friendlyURL`,`languageId`),
  UNIQUE KEY `IX_C5762E72` (`plid`,`languageId`),
  UNIQUE KEY `IX_326525D6` (`uuid_`,`groupId`),
  KEY `IX_EAB317C8` (`companyId`),
  KEY `IX_59051329` (`plid`,`friendlyURL`),
  KEY `IX_F4321A54` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutFriendlyURL`
--

LOCK TABLES `LayoutFriendlyURL` WRITE;
/*!40000 ALTER TABLE `LayoutFriendlyURL` DISABLE KEYS */;
INSERT INTO `LayoutFriendlyURL` VALUES (0,'1aba0a45-32bf-ffdb-ebeb-42e65c779631',20122,20117,20099,20103,NULL,'2021-11-25 12:06:25.667000','2021-11-25 12:06:25.667000',20121,1,'/manage','en_US',NULL),(0,'15e3662c-b2f4-cafb-13d5-ee296afaa83b',20131,20127,20099,20103,NULL,'2021-11-25 12:06:25.772000','2021-11-25 12:06:25.772000',20130,0,'/home','en_US',NULL),(0,'df540f39-c513-0358-4e53-5cf2d5099f4f',27319,27315,20099,20103,NULL,'2021-11-25 12:06:28.890000','2021-11-25 12:06:28.890000',27318,1,'/layout','en_US',NULL),(1,'b3d47891-ff79-a86a-469a-8a0328351149',27333,20127,20099,20103,NULL,'2021-11-25 12:06:29.157000','2021-11-25 12:06:29.191000',27332,0,'/search','en_US',NULL),(0,'b853861d-34e8-94fa-088c-872ca4e27c93',33637,20124,20099,20103,NULL,'2021-11-25 12:07:02.880000','2021-11-25 12:07:02.880000',33636,0,'/shared','en_US',NULL),(0,'63601b37-c326-8ae5-cbb4-63a655a8741d',33640,20124,20099,20103,NULL,'2021-11-25 12:07:02.926000','2021-11-25 12:07:02.926000',33639,1,'/shared','en_US',NULL),(0,'47fc13ba-2d08-a064-87cd-4f48af346ee9',33762,33758,20099,20103,NULL,'2021-11-25 12:07:08.231000','2021-11-25 12:07:08.231000',33761,1,'/layout','en_US',NULL),(0,'24031351-b7f3-1b24-263d-68696b853f6e',33770,33766,20099,20103,NULL,'2021-11-25 12:07:08.343000','2021-11-25 12:07:08.343000',33769,1,'/home','en_US',NULL),(0,'6f6e5278-e9e4-b63f-30c9-38c5f62b6048',33774,33766,20099,20103,NULL,'2021-11-25 12:07:08.427000','2021-11-25 12:07:08.427000',33773,1,'/wiki','en_US',NULL),(0,'b928711d-c4e5-1fef-6db9-067dc97a9cd0',33785,33781,20099,20103,NULL,'2021-11-25 12:07:08.569000','2021-11-25 12:07:08.569000',33784,1,'/layout','en_US',NULL),(0,'27afa985-983e-fca3-4911-c6b5fa9f261e',33798,33794,20099,20103,NULL,'2021-11-25 12:07:08.735000','2021-11-25 12:07:08.735000',33797,1,'/home','en_US',NULL),(0,'20c37494-5a24-1b2f-41d8-c08a7b3adb92',33802,33794,20099,20103,NULL,'2021-11-25 12:07:08.804000','2021-11-25 12:07:08.804000',33801,1,'/documents','en_US',NULL),(0,'9f7582db-86be-14e5-5aed-9b88f628765b',33806,33794,20099,20103,NULL,'2021-11-25 12:07:08.859000','2021-11-25 12:07:08.859000',33805,1,'/news','en_US',NULL),(0,'f4d9b54e-7ff1-dcb6-02e8-f88d4af4252a',33834,20143,20099,20140,'Test Test','2021-11-25 12:08:06.359000','2021-11-25 12:08:06.359000',33833,1,'/home','en_US',NULL),(0,'f729bb2c-756b-3531-49d9-4b89ea6177e2',33837,20143,20099,20140,'Test Test','2021-11-25 12:08:06.389000','2021-11-25 12:08:06.389000',33836,0,'/home','en_US',NULL),(0,'1865a40a-d6bd-6438-ceac-aac769ad57c3',33852,33848,20099,20140,'Test Test','2021-11-25 12:08:46.920000','2021-11-25 12:08:46.920000',33851,1,'/home','en_US',NULL),(0,'1865a40a-d6bd-6438-ceac-aac769ad57c3',33879,33855,20099,20140,'Test Test','2021-11-25 12:08:46.920000','2021-11-25 12:08:46.920000',33877,0,'/home','en_US',NULL);
/*!40000 ALTER TABLE `LayoutFriendlyURL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateCollection`
--

DROP TABLE IF EXISTS `LayoutPageTemplateCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateCollection` (
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPageTemplateCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutPageTemplateCollectionId`),
  UNIQUE KEY `IX_D569E8F2` (`groupId`,`name`),
  UNIQUE KEY `IX_9E4EAA8D` (`uuid_`,`groupId`),
  KEY `IX_BCD4D4B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateCollection`
--

LOCK TABLES `LayoutPageTemplateCollection` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutPageTemplateCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateEntry`
--

DROP TABLE IF EXISTS `LayoutPageTemplateEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPageTemplateEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `layoutPageTemplateCollectionId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classTypeId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `defaultTemplate` tinyint(4) DEFAULT NULL,
  `layoutPrototypeId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutPageTemplateEntryId`),
  UNIQUE KEY `IX_A075DAA4` (`groupId`,`name`),
  UNIQUE KEY `IX_34C0EF1B` (`uuid_`,`groupId`),
  KEY `IX_957F6C5D` (`groupId`,`classNameId`,`classTypeId`,`defaultTemplate`,`status`),
  KEY `IX_E2488048` (`groupId`,`classNameId`,`classTypeId`,`name`,`type_`,`status`),
  KEY `IX_227636E7` (`groupId`,`classNameId`,`classTypeId`,`type_`,`status`),
  KEY `IX_1736F4A2` (`groupId`,`classNameId`,`defaultTemplate`),
  KEY `IX_4C3A286A` (`groupId`,`layoutPageTemplateCollectionId`,`name`,`status`),
  KEY `IX_A4733F6B` (`groupId`,`layoutPageTemplateCollectionId`,`status`),
  KEY `IX_4BCAC4B0` (`groupId`,`layoutPageTemplateCollectionId`,`type_`),
  KEY `IX_6120EE7E` (`groupId`,`layoutPrototypeId`),
  KEY `IX_1F1BEA76` (`groupId`,`type_`,`status`),
  KEY `IX_A185457E` (`layoutPrototypeId`),
  KEY `IX_CEC0A659` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateEntry`
--

LOCK TABLES `LayoutPageTemplateEntry` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateEntry` DISABLE KEYS */;
INSERT INTO `LayoutPageTemplateEntry` VALUES ('ae7b6ab8-d0cd-0ed6-2c35-5d79c4aed2b2',33757,20136,20099,20103,NULL,'2021-11-25 12:07:07.908000','2021-11-25 12:07:07.908000',0,0,0,'Wiki',2,0,0,33756,NULL,0,20103,'20103','2021-11-25 12:07:07.908000'),('37e7bbaa-b5ee-d424-88fe-7b203d68de65',33780,20136,20099,20103,NULL,'2021-11-25 12:07:08.549000','2021-11-25 12:07:08.549000',0,0,0,'Blog',2,0,0,33779,NULL,0,20103,'20103','2021-11-25 12:07:08.549000');
/*!40000 ALTER TABLE `LayoutPageTemplateEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPrototype`
--

DROP TABLE IF EXISTS `LayoutPrototype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPrototype` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPrototypeId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutPrototypeId`),
  KEY `IX_557A639F` (`companyId`,`active_`),
  KEY `IX_63ED2532` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPrototype`
--

LOCK TABLES `LayoutPrototype` WRITE;
/*!40000 ALTER TABLE `LayoutPrototype` DISABLE KEYS */;
INSERT INTO `LayoutPrototype` VALUES (0,'eb239f5e-e5a2-85de-0c64-b0124f655735',27314,20099,20103,NULL,'2021-11-25 12:06:28.859000','2021-11-25 12:06:28.859000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"iw_IL\">חפש</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"nl_NL\">Zoeken</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Näytä hakutulokset oletusfacettisarjalla.</Description><Description language-id=\"en_US\">Display search results with a default set of facets.</Description><Description language-id=\"zh_CN\">通过默认Facet集显示搜索结果。</Description><Description language-id=\"es_ES\">Mostrar resultados de la búsqueda con un conjunto por defecto de facetas.</Description><Description language-id=\"iw_IL\">הצג תוצאות חיפוש עם ערכת ברירת מחדל של היבטים.</Description><Description language-id=\"pt_BR\">Exibir resultados de pesquisa com um conjunto de facetas padrão.</Description><Description language-id=\"ja_JP\">ファセットの既定のセットで検索結果を表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats de recherche avec un jeu de facettes par défaut.</Description><Description language-id=\"ca_ES\">Mostra els resultats de cerca amb un conjunt de facetes predeterminades.</Description><Description language-id=\"nl_NL\">Zoekresultaten met een standaard facettenset weergeven.</Description><Description language-id=\"hu_HU\">Megjeleníti a keresési eredményeket az alapértelmezett fazettakészlettel.</Description><Description language-id=\"de_DE\">Suchergebnisse mit einem standardmäßigen Facettenset anzeigen.</Description></root>',NULL,1),(0,'8571cd69-437b-d5d2-2f64-ec53ade06d26',33756,20099,20103,NULL,'2021-11-25 12:07:07.896000','2021-11-25 12:07:07.896000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"iw_IL\">ויקי</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wiki</Name><Name language-id=\"fr_FR\">Wiki (Panneau de Configuration)</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki\'s</Name><Name language-id=\"hu_HU\">Wikik</Name><Name language-id=\"de_DE\">Wiki</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Tee yhteistyötä jäsenten kanssa wikin kautta tällä sivulla. Tutustu aiheeseen liittyvään sisältöön tunnisteiden kautta ja siirry helposti ja nopeasti luokkien välillä.</Description><Description language-id=\"en_US\">Collaborate with members through the wiki on this page. Discover related content through tags, and navigate quickly and easily with categories.</Description><Description language-id=\"zh_CN\">通过此页的Wiki与成员协作。通过标签搜索相关的内容，快速导航、轻松的类别。</Description><Description language-id=\"es_ES\">Colabora con los miembros a través de la wiki en esta página. Descubre el contenido relacionado a través de etiquetas y navega rápida y fácilmente por las categorías.</Description><Description language-id=\"iw_IL\">שתפו פעולה עם חברים באמצעות הוויקי בדף זה. גלו תוכן קשור באמצעות תגיות ונווטו מהר ובקלות בין קטגוריות.</Description><Description language-id=\"pt_BR\">Colabore com os membros através do wiki nesta página. Descubra conteúdo relacionado através de etiquetas e navegue rápida e facilmente com as categorias.</Description><Description language-id=\"ja_JP\">このページのWikiを通じてメンバーとコラボレーションできます。タグを利用して関連するコンテンツを見つけたり、カテゴリを使って簡単に情報をたどることができます</Description><Description language-id=\"fr_FR\">Collaborez avec les membres par le bias de wiki sur cette page. Découvrez le contenu lié par le biais des tags et naviguez rapidement et facilement avec les catégories.</Description><Description language-id=\"ca_ES\">Col·labora amb els membres a través de la wiki en aquesta pàgina. Descobreix el contingut relacionat a través d\'etiquetes i navega d\'una forma ràpida i fàcil amb les categories.</Description><Description language-id=\"nl_NL\">Werk samen met leden via de wiki op deze pagina. Ontdek verwante inhoud via tags en navigeer snel en eenvoudig met behulp van categorieën.</Description><Description language-id=\"hu_HU\">Működjön együtt a tagokkal az ezen az oldalon található wiki-n keresztül. Fedezzen fel kapcsolódó tartalmat címkékkel, és navigáljon gyorsan és könnyen kategóriákkal.</Description><Description language-id=\"de_DE\">Arbeiten Sie mit Hilfe des Wikis dieser Seite mit anderen Mitgliedern zusammen. Entdecken Sie in Verbindung stehende Inhalte über Tags und navigieren Sie schnell und einfach mit Kategorien.</Description></root>',NULL,1),(0,'66052188-f63e-ff72-d64f-67f3f3ca47de',33779,20099,20103,NULL,'2021-11-25 12:07:08.546000','2021-11-25 12:07:08.546000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"iw_IL\">בלוג</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"nl_NL\">Blog</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Luo, muokkaa ja näytä tämän sivun blogit. Selaa aiheita käytämällä tunnisteita ja tutustu muihin tämän blogin kirjoittajiin.</Description><Description language-id=\"en_US\">Create, edit, and view blogs from this page. Explore topics using tags, and connect with other members that blog.</Description><Description language-id=\"zh_CN\">在页面中创建，编辑并且预览博客。通便签导出主题，并也博客中的其他成员联系。</Description><Description language-id=\"es_ES\">Cree, edite y vea blogs desde esta página. Explore los temas usando etiquetas y conecte con otros miembros del blog.</Description><Description language-id=\"iw_IL\">צור, ערוך וצפה בבלוגים מעמוד זה. חקור נושאים באמצעות תגיות והתחבר עם חברים אחרים שכותבים בלוגים.</Description><Description language-id=\"pt_BR\">Crie, edite e visualize blogs a partir desta página. Explore tópicos utilizando tags e conecte-se a outros membros deste blog.</Description><Description language-id=\"ja_JP\">このページからブログの作成、編集、閲覧ができます。タグを使用して記事を検索したり、ブログの他のメンバーを結びつけることができます。</Description><Description language-id=\"fr_FR\">Créer, éditer et visualiser les blogs de cette page. Explorer les sujets en utilisant des tags et se connecter à d\'autres membres de ce blog.</Description><Description language-id=\"ca_ES\">Crear, editar i veure els blogs d\'aquesta pàgina. Explorar temes fent ús de les etiquetes i connectar-se amb altres membres d\'aquest blog.</Description><Description language-id=\"nl_NL\">Vanaf deze pagina kunt u blogs aanmaken, bewerken en bekijken. Ontdek onderwerpen aan de hand van tags, en verbind met andere leden die bloggen.</Description><Description language-id=\"hu_HU\">Hozz létre, szerkessz és tekints meg blogokat erről az oldalról. Fedezd fel a témákat a címkék segítségével és lépj kapcsolatba a többi blog taggal.</Description><Description language-id=\"de_DE\">Erstellen, bearbeiten und ansehen von Blogs dieser Seite. Erkunden Sie Themen mit Hilfe von Tags und verbinden Sie sich mit anderen Mitgliedern, die bloggen.</Description></root>',NULL,1);
/*!40000 ALTER TABLE `LayoutPrototype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutRevision`
--

DROP TABLE IF EXISTS `LayoutRevision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutRevision` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutRevisionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `layoutBranchId` bigint(20) DEFAULT NULL,
  `parentLayoutRevisionId` bigint(20) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `major` tinyint(4) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `name` longtext,
  `title` longtext,
  `description` longtext,
  `keywords` longtext,
  `robots` longtext,
  `typeSettings` longtext,
  `iconImageId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutRevisionId`),
  KEY `IX_43E8286A` (`head`,`plid`),
  KEY `IX_E10AC39` (`layoutSetBranchId`,`head`,`plid`),
  KEY `IX_9EC9F954` (`layoutSetBranchId`,`head`,`status`),
  KEY `IX_38C5DF14` (`layoutSetBranchId`,`layoutBranchId`,`head`,`plid`),
  KEY `IX_13984800` (`layoutSetBranchId`,`layoutBranchId`,`plid`),
  KEY `IX_4A84AF43` (`layoutSetBranchId`,`parentLayoutRevisionId`,`plid`),
  KEY `IX_70DA9ECB` (`layoutSetBranchId`,`plid`,`status`),
  KEY `IX_7FFAE700` (`layoutSetBranchId`,`status`),
  KEY `IX_8EC3D2BC` (`plid`,`status`),
  KEY `IX_421223B1` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutRevision`
--

LOCK TABLES `LayoutRevision` WRITE;
/*!40000 ALTER TABLE `LayoutRevision` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutRevision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSet`
--

DROP TABLE IF EXISTS `LayoutSet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutSetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `logoId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `pageCount` int(11) DEFAULT NULL,
  `settings_` longtext,
  `layoutSetPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetId`),
  UNIQUE KEY `IX_48550691` (`groupId`,`privateLayout`),
  KEY `IX_72BBA8B7` (`layoutSetPrototypeUuid`),
  KEY `IX_1B698D9` (`privateLayout`,`logoId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSet`
--

LOCK TABLES `LayoutSet` WRITE;
/*!40000 ALTER TABLE `LayoutSet` DISABLE KEYS */;
INSERT INTO `LayoutSet` VALUES (1,20118,20117,20099,'2021-11-25 12:06:25.570000','2021-11-25 12:06:25.682000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,20120,20117,20099,'2021-11-25 12:06:25.606000','2021-11-25 12:06:25.606000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(1,20125,20124,20099,'2021-11-25 12:06:25.717000','2021-11-25 12:07:02.928000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(1,20126,20124,20099,'2021-11-25 12:06:25.718000','2021-11-25 12:07:02.887000',0,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,20128,20127,20099,'2021-11-25 12:06:25.736000','2021-11-25 12:06:25.736000',1,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(3,20129,20127,20099,'2021-11-25 12:06:25.740000','2021-11-25 12:06:29.310000',0,20149,'classic_WAR_classictheme','01','',2,'',NULL,0),(0,20134,20133,20099,'2021-11-25 12:06:25.795000','2021-11-25 12:06:25.795000',1,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(0,20135,20133,20099,'2021-11-25 12:06:25.796000','2021-11-25 12:06:25.796000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(0,20137,20136,20099,'2021-11-25 12:06:25.811000','2021-11-25 12:06:25.811000',1,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(0,20138,20136,20099,'2021-11-25 12:06:25.813000','2021-11-25 12:06:25.813000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(1,20144,20143,20099,'2021-11-25 12:06:26.099000','2021-11-25 12:08:06.361000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(1,20145,20143,20099,'2021-11-25 12:06:26.100000','2021-11-25 12:08:06.406000',0,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(1,27316,27315,20099,'2021-11-25 12:06:28.877000','2021-11-25 12:06:28.895000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,27317,27315,20099,'2021-11-25 12:06:28.877000','2021-11-25 12:06:28.877000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(1,33759,33758,20099,'2021-11-25 12:07:07.943000','2021-11-25 12:07:08.234000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,33760,33758,20099,'2021-11-25 12:07:07.944000','2021-11-25 12:07:07.944000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(11,33767,33766,20099,'2021-11-25 12:07:08.315000','2021-11-25 12:07:08.474000',1,0,'classic_WAR_classictheme','01','',2,'',NULL,0),(0,33768,33766,20099,'2021-11-25 12:07:08.320000','2021-11-25 12:07:08.320000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(1,33782,33781,20099,'2021-11-25 12:07:08.553000','2021-11-25 12:07:08.571000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,33783,33781,20099,'2021-11-25 12:07:08.553000','2021-11-25 12:07:08.553000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(16,33795,33794,20099,'2021-11-25 12:07:08.714000','2021-11-25 12:07:08.917000',1,0,'classic_WAR_classictheme','01','',3,'',NULL,0),(0,33796,33794,20099,'2021-11-25 12:07:08.715000','2021-11-25 12:07:08.715000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(3,33849,33848,20099,'2021-11-25 12:08:46.848000','2021-11-25 12:09:41.388000',1,0,'classic_WAR_classictheme','01','',1,'',NULL,0),(0,33850,33848,20099,'2021-11-25 12:08:46.848000','2021-11-25 12:08:46.848000',0,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(0,33856,33855,20099,'2021-11-25 12:09:10.167000','2021-11-25 12:09:10.167000',1,0,'classic_WAR_classictheme','01','',0,'',NULL,0),(4,33857,33855,20099,'2021-11-25 12:09:10.168000','2021-11-25 12:09:11.299000',0,0,'classic_WAR_classictheme','01','',1,'last-merge-time=1637842151297\n','5a05ea9f-94b4-92b2-a9e6-14ae45e53886',1);
/*!40000 ALTER TABLE `LayoutSet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSetBranch`
--

DROP TABLE IF EXISTS `LayoutSetBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSetBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutSetBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `master` tinyint(4) DEFAULT NULL,
  `logoId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `settings_` longtext,
  `layoutSetPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetBranchId`),
  UNIQUE KEY `IX_5FF18552` (`groupId`,`privateLayout`,`name`),
  KEY `IX_CCF0DA29` (`groupId`,`privateLayout`,`master`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSetBranch`
--

LOCK TABLES `LayoutSetBranch` WRITE;
/*!40000 ALTER TABLE `LayoutSetBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutSetBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSetPrototype`
--

DROP TABLE IF EXISTS `LayoutSetPrototype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSetPrototype` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetPrototypeId`),
  KEY `IX_9178FC71` (`companyId`,`active_`),
  KEY `IX_D9FFCA84` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSetPrototype`
--

LOCK TABLES `LayoutSetPrototype` WRITE;
/*!40000 ALTER TABLE `LayoutSetPrototype` DISABLE KEYS */;
INSERT INTO `LayoutSetPrototype` VALUES (12,'0ea22541-4e9a-9128-ade6-a91e0122c3a5',33765,20099,20103,NULL,'2021-11-25 12:07:08.304000','2021-11-25 12:07:08.474000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Yhteisösivusto</Name><Name language-id=\"en_US\">Community Site</Name><Name language-id=\"zh_CN\">社区网站</Name><Name language-id=\"es_ES\">Sitio de comunidad</Name><Name language-id=\"iw_IL\">אתר קהילה</Name><Name language-id=\"pt_BR\">Site da Comunidade</Name><Name language-id=\"ja_JP\">コミュニティーサイト</Name><Name language-id=\"fr_FR\">Site de communauté</Name><Name language-id=\"ca_ES\">Lloc comunitari</Name><Name language-id=\"nl_NL\">Community website</Name><Name language-id=\"hu_HU\">Közösségi webhely</Name><Name language-id=\"de_DE\">Community-Site</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Sivusto keskusteluryhmillä ja wikillä</Description><Description language-id=\"en_US\">Site with Forums and Wiki</Description><Description language-id=\"zh_CN\">有论坛和Wiki的站点</Description><Description language-id=\"es_ES\">Sitio con foro y wiki</Description><Description language-id=\"iw_IL\">אתר עם פורומים ו-Wiki</Description><Description language-id=\"pt_BR\">Site com Fóruns e Wiki</Description><Description language-id=\"ja_JP\">Wikiとフォーラムのサイト</Description><Description language-id=\"fr_FR\">Site avec forums et wiki</Description><Description language-id=\"ca_ES\">Llocs amb fòrums i Wiki</Description><Description language-id=\"nl_NL\">Site met forum en wiki</Description><Description language-id=\"hu_HU\">Webhely Fórumokkal és Wikivel</Description><Description language-id=\"de_DE\">Site mit Forum und Wiki</Description></root>','layoutsUpdateable=true\n',1),(17,'e6e8d621-0dd4-2b47-c4bc-d405668f8c06',33793,20099,20103,NULL,'2021-11-25 12:07:08.710000','2021-11-25 12:07:08.917000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Name language-id=\"fi_FI\">Intranet sivusto</Name><Name language-id=\"en_US\">Intranet Site</Name><Name language-id=\"zh_CN\">内网</Name><Name language-id=\"es_ES\">Sitio de intranet</Name><Name language-id=\"iw_IL\">אתר אינטראנט</Name><Name language-id=\"pt_BR\">Site da Intranet</Name><Name language-id=\"ja_JP\">イントラネットサイト</Name><Name language-id=\"fr_FR\">Site intranet</Name><Name language-id=\"ca_ES\">Lloc web tipus Intranet</Name><Name language-id=\"nl_NL\">Intranet Website</Name><Name language-id=\"hu_HU\">Intranetes webhely</Name><Name language-id=\"de_DE\">Intranet-Site</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Description language-id=\"fi_FI\">Asiakirjoja ja uutisia sisältävä sivusto</Description><Description language-id=\"en_US\">Site with Documents and News</Description><Description language-id=\"zh_CN\">有内容和新闻的网站</Description><Description language-id=\"es_ES\">Sitio con documentos y noticias</Description><Description language-id=\"iw_IL\">אתר עם מסמכים וחדשות</Description><Description language-id=\"pt_BR\">Site com Documentos e Notícias</Description><Description language-id=\"ja_JP\">ドキュメントとニュースのサイト</Description><Description language-id=\"fr_FR\">Site avec documents et actualités</Description><Description language-id=\"ca_ES\">Lloc amb documents i notícies</Description><Description language-id=\"nl_NL\">Site met documenten en nieuws</Description><Description language-id=\"hu_HU\">Webhely dokumentumokkal és hírekkel</Description><Description language-id=\"de_DE\">Site mit Dokumenten und Nachrichten</Description></root>','layoutsUpdateable=true\n',1),(5,'5a05ea9f-94b4-92b2-a9e6-14ae45e53886',33847,20099,20140,'Test Test','2021-11-25 12:08:46.842000','2021-11-25 12:09:41.388000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Site Template Name</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is a site template description</Description></root>','layoutsUpdateable=true\n',1);
/*!40000 ALTER TABLE `LayoutSetPrototype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ListType`
--

DROP TABLE IF EXISTS `ListType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ListType` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `listTypeId` bigint(20) NOT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`listTypeId`),
  KEY `IX_77729718` (`name`,`type_`),
  KEY `IX_2932DD37` (`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ListType`
--

LOCK TABLES `ListType` WRITE;
/*!40000 ALTER TABLE `ListType` DISABLE KEYS */;
INSERT INTO `ListType` VALUES (0,10000,'billing','com.liferay.portal.kernel.model.Account.address'),(0,10001,'other','com.liferay.portal.kernel.model.Account.address'),(0,10002,'p-o-box','com.liferay.portal.kernel.model.Account.address'),(0,10003,'shipping','com.liferay.portal.kernel.model.Account.address'),(0,10004,'email-address','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10005,'email-address-2','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10006,'email-address-3','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10007,'fax','com.liferay.portal.kernel.model.Account.phone'),(0,10008,'local','com.liferay.portal.kernel.model.Account.phone'),(0,10009,'other','com.liferay.portal.kernel.model.Account.phone'),(0,10010,'toll-free','com.liferay.portal.kernel.model.Account.phone'),(0,10011,'tty','com.liferay.portal.kernel.model.Account.phone'),(0,10012,'intranet','com.liferay.portal.kernel.model.Account.website'),(0,10013,'public','com.liferay.portal.kernel.model.Account.website'),(0,11000,'business','com.liferay.portal.kernel.model.Contact.address'),(0,11001,'other','com.liferay.portal.kernel.model.Contact.address'),(0,11002,'personal','com.liferay.portal.kernel.model.Contact.address'),(0,11003,'email-address','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11004,'email-address-2','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11005,'email-address-3','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11006,'business','com.liferay.portal.kernel.model.Contact.phone'),(0,11007,'business-fax','com.liferay.portal.kernel.model.Contact.phone'),(0,11008,'mobile-phone','com.liferay.portal.kernel.model.Contact.phone'),(0,11009,'other','com.liferay.portal.kernel.model.Contact.phone'),(0,11010,'pager','com.liferay.portal.kernel.model.Contact.phone'),(0,11011,'personal','com.liferay.portal.kernel.model.Contact.phone'),(0,11012,'personal-fax','com.liferay.portal.kernel.model.Contact.phone'),(0,11013,'tty','com.liferay.portal.kernel.model.Contact.phone'),(0,11014,'dr','com.liferay.portal.kernel.model.Contact.prefix'),(0,11015,'mr','com.liferay.portal.kernel.model.Contact.prefix'),(0,11016,'mrs','com.liferay.portal.kernel.model.Contact.prefix'),(0,11017,'ms','com.liferay.portal.kernel.model.Contact.prefix'),(0,11020,'ii','com.liferay.portal.kernel.model.Contact.suffix'),(0,11021,'iii','com.liferay.portal.kernel.model.Contact.suffix'),(0,11022,'iv','com.liferay.portal.kernel.model.Contact.suffix'),(0,11023,'jr','com.liferay.portal.kernel.model.Contact.suffix'),(0,11024,'phd','com.liferay.portal.kernel.model.Contact.suffix'),(0,11025,'sr','com.liferay.portal.kernel.model.Contact.suffix'),(0,11026,'blog','com.liferay.portal.kernel.model.Contact.website'),(0,11027,'business','com.liferay.portal.kernel.model.Contact.website'),(0,11028,'other','com.liferay.portal.kernel.model.Contact.website'),(0,11029,'personal','com.liferay.portal.kernel.model.Contact.website'),(0,12000,'billing','com.liferay.portal.kernel.model.Organization.address'),(0,12001,'other','com.liferay.portal.kernel.model.Organization.address'),(0,12002,'p-o-box','com.liferay.portal.kernel.model.Organization.address'),(0,12003,'shipping','com.liferay.portal.kernel.model.Organization.address'),(0,12004,'email-address','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12005,'email-address-2','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12006,'email-address-3','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12007,'fax','com.liferay.portal.kernel.model.Organization.phone'),(0,12008,'local','com.liferay.portal.kernel.model.Organization.phone'),(0,12009,'other','com.liferay.portal.kernel.model.Organization.phone'),(0,12010,'toll-free','com.liferay.portal.kernel.model.Organization.phone'),(0,12011,'tty','com.liferay.portal.kernel.model.Organization.phone'),(0,12012,'administrative','com.liferay.portal.kernel.model.Organization.service'),(0,12013,'contracts','com.liferay.portal.kernel.model.Organization.service'),(0,12014,'donation','com.liferay.portal.kernel.model.Organization.service'),(0,12015,'retail','com.liferay.portal.kernel.model.Organization.service'),(0,12016,'training','com.liferay.portal.kernel.model.Organization.service'),(0,12017,'full-member','com.liferay.portal.kernel.model.Organization.status'),(0,12018,'provisional-member','com.liferay.portal.kernel.model.Organization.status'),(0,12019,'intranet','com.liferay.portal.kernel.model.Organization.website'),(0,12020,'public','com.liferay.portal.kernel.model.Organization.website');
/*!40000 ALTER TABLE `ListType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Lock_`
--

DROP TABLE IF EXISTS `Lock_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Lock_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `lockId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `className` varchar(75) DEFAULT NULL,
  `key_` varchar(200) DEFAULT NULL,
  `owner` varchar(1024) DEFAULT NULL,
  `inheritable` tinyint(4) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`lockId`),
  UNIQUE KEY `IX_228562AD` (`className`,`key_`),
  KEY `IX_E3F1286B` (`expirationDate`),
  KEY `IX_2C418EAE` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Lock_`
--

LOCK TABLES `Lock_` WRITE;
/*!40000 ALTER TABLE `Lock_` DISABLE KEYS */;
/*!40000 ALTER TABLE `Lock_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBBan`
--

DROP TABLE IF EXISTS `MBBan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBBan` (
  `uuid_` varchar(75) DEFAULT NULL,
  `banId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `banUserId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`banId`),
  UNIQUE KEY `IX_8ABC4E3B` (`groupId`,`banUserId`),
  UNIQUE KEY `IX_2A3B68F6` (`uuid_`,`groupId`),
  KEY `IX_69951A25` (`banUserId`),
  KEY `IX_48814BBA` (`userId`),
  KEY `IX_4F841574` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBBan`
--

LOCK TABLES `MBBan` WRITE;
/*!40000 ALTER TABLE `MBBan` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBBan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBCategory`
--

DROP TABLE IF EXISTS `MBCategory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBCategory` (
  `uuid_` varchar(75) DEFAULT NULL,
  `categoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentCategoryId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `displayStyle` varchar(75) DEFAULT NULL,
  `threadCount` int(11) DEFAULT NULL,
  `messageCount` int(11) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`categoryId`),
  UNIQUE KEY `IX_F7D28C2F` (`uuid_`,`groupId`),
  KEY `IX_D1642361` (`categoryId`,`groupId`,`parentCategoryId`,`status`),
  KEY `IX_E15A5DB5` (`companyId`,`status`),
  KEY `IX_C295DBEE` (`groupId`,`parentCategoryId`,`status`),
  KEY `IX_DA84A9F7` (`groupId`,`status`),
  KEY `IX_13DF4E6D` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBCategory`
--

LOCK TABLES `MBCategory` WRITE;
/*!40000 ALTER TABLE `MBCategory` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBCategory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBDiscussion`
--

DROP TABLE IF EXISTS `MBDiscussion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBDiscussion` (
  `uuid_` varchar(75) DEFAULT NULL,
  `discussionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`discussionId`),
  UNIQUE KEY `IX_33A4DE38` (`classNameId`,`classPK`),
  UNIQUE KEY `IX_B5CA2DC` (`threadId`),
  UNIQUE KEY `IX_F7AAC799` (`uuid_`,`groupId`),
  KEY `IX_7E965757` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBDiscussion`
--

LOCK TABLES `MBDiscussion` WRITE;
/*!40000 ALTER TABLE `MBDiscussion` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBDiscussion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBMailingList`
--

DROP TABLE IF EXISTS `MBMailingList`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBMailingList` (
  `uuid_` varchar(75) DEFAULT NULL,
  `mailingListId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `inProtocol` varchar(75) DEFAULT NULL,
  `inServerName` varchar(75) DEFAULT NULL,
  `inServerPort` int(11) DEFAULT NULL,
  `inUseSSL` tinyint(4) DEFAULT NULL,
  `inUserName` varchar(75) DEFAULT NULL,
  `inPassword` varchar(75) DEFAULT NULL,
  `inReadInterval` int(11) DEFAULT NULL,
  `outEmailAddress` varchar(254) DEFAULT NULL,
  `outCustom` tinyint(4) DEFAULT NULL,
  `outServerName` varchar(75) DEFAULT NULL,
  `outServerPort` int(11) DEFAULT NULL,
  `outUseSSL` tinyint(4) DEFAULT NULL,
  `outUserName` varchar(75) DEFAULT NULL,
  `outPassword` varchar(75) DEFAULT NULL,
  `allowAnonymous` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`mailingListId`),
  UNIQUE KEY `IX_76CE9CDD` (`groupId`,`categoryId`),
  UNIQUE KEY `IX_E858F170` (`uuid_`,`groupId`),
  KEY `IX_BFEB984F` (`active_`),
  KEY `IX_FC61676E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBMailingList`
--

LOCK TABLES `MBMailingList` WRITE;
/*!40000 ALTER TABLE `MBMailingList` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBMailingList` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBMessage`
--

DROP TABLE IF EXISTS `MBMessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBMessage` (
  `uuid_` varchar(75) DEFAULT NULL,
  `messageId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `rootMessageId` bigint(20) DEFAULT NULL,
  `parentMessageId` bigint(20) DEFAULT NULL,
  `subject` varchar(75) DEFAULT NULL,
  `body` longtext,
  `format` varchar(75) DEFAULT NULL,
  `anonymous` tinyint(4) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  `allowPingbacks` tinyint(4) DEFAULT NULL,
  `answer` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`messageId`),
  UNIQUE KEY `IX_8D12316E` (`uuid_`,`groupId`),
  KEY `IX_F6687633` (`classNameId`,`classPK`,`status`),
  KEY `IX_1AD93C16` (`companyId`,`status`),
  KEY `IX_4257DB85` (`groupId`,`categoryId`,`status`),
  KEY `IX_CBFDBF0A` (`groupId`,`categoryId`,`threadId`,`answer`),
  KEY `IX_385E123E` (`groupId`,`categoryId`,`threadId`,`status`),
  KEY `IX_ED39AC98` (`groupId`,`status`),
  KEY `IX_377858D2` (`groupId`,`userId`,`status`),
  KEY `IX_6A095F16` (`parentMessageId`,`status`),
  KEY `IX_9D7C3B23` (`threadId`,`answer`),
  KEY `IX_A7038CD7` (`threadId`,`parentMessageId`),
  KEY `IX_9DC8E57` (`threadId`,`status`),
  KEY `IX_4A4BB4ED` (`userId`,`classNameId`,`classPK`,`status`),
  KEY `IX_3321F142` (`userId`,`classNameId`,`status`),
  KEY `IX_57CA9FEC` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBMessage`
--

LOCK TABLES `MBMessage` WRITE;
/*!40000 ALTER TABLE `MBMessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBMessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBStatsUser`
--

DROP TABLE IF EXISTS `MBStatsUser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBStatsUser` (
  `statsUserId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `messageCount` int(11) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`statsUserId`),
  UNIQUE KEY `IX_9168E2C9` (`groupId`,`userId`),
  KEY `IX_847F92B5` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBStatsUser`
--

LOCK TABLES `MBStatsUser` WRITE;
/*!40000 ALTER TABLE `MBStatsUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBStatsUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBThread`
--

DROP TABLE IF EXISTS `MBThread`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBThread` (
  `uuid_` varchar(75) DEFAULT NULL,
  `threadId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `rootMessageId` bigint(20) DEFAULT NULL,
  `rootMessageUserId` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `messageCount` int(11) DEFAULT NULL,
  `viewCount` int(11) DEFAULT NULL,
  `lastPostByUserId` bigint(20) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  `question` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`threadId`),
  UNIQUE KEY `IX_3A200B7B` (`uuid_`,`groupId`),
  KEY `IX_41F6DC8A` (`categoryId`,`priority`),
  KEY `IX_50F1904A` (`groupId`,`categoryId`,`lastPostDate`),
  KEY `IX_485F7E98` (`groupId`,`categoryId`,`status`),
  KEY `IX_E1E7142B` (`groupId`,`status`),
  KEY `IX_AEDD9CB5` (`lastPostDate`,`priority`),
  KEY `IX_CC993ECB` (`rootMessageId`),
  KEY `IX_F8CA2AB9` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBThread`
--

LOCK TABLES `MBThread` WRITE;
/*!40000 ALTER TABLE `MBThread` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBThread` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBThreadFlag`
--

DROP TABLE IF EXISTS `MBThreadFlag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBThreadFlag` (
  `uuid_` varchar(75) DEFAULT NULL,
  `threadFlagId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`threadFlagId`),
  UNIQUE KEY `IX_33781904` (`userId`,`threadId`),
  UNIQUE KEY `IX_FEB0FC87` (`uuid_`,`groupId`),
  KEY `IX_8CB0A24A` (`threadId`),
  KEY `IX_DCE308C5` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBThreadFlag`
--

LOCK TABLES `MBThreadFlag` WRITE;
/*!40000 ALTER TABLE `MBThreadFlag` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBThreadFlag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRAction`
--

DROP TABLE IF EXISTS `MDRAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRAction` (
  `uuid_` varchar(75) DEFAULT NULL,
  `actionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `ruleGroupInstanceId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(255) DEFAULT NULL,
  `typeSettings` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`actionId`),
  UNIQUE KEY `IX_75BE36AD` (`uuid_`,`groupId`),
  KEY `IX_FD90786C` (`ruleGroupInstanceId`),
  KEY `IX_C58A516B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRAction`
--

LOCK TABLES `MDRAction` WRITE;
/*!40000 ALTER TABLE `MDRAction` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRule`
--

DROP TABLE IF EXISTS `MDRRule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRule` (
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `ruleGroupId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(255) DEFAULT NULL,
  `typeSettings` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleId`),
  UNIQUE KEY `IX_F3EFDCB3` (`uuid_`,`groupId`),
  KEY `IX_4F4293F1` (`ruleGroupId`),
  KEY `IX_7DEA8DF1` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRule`
--

LOCK TABLES `MDRRule` WRITE;
/*!40000 ALTER TABLE `MDRRule` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRuleGroup`
--

DROP TABLE IF EXISTS `MDRRuleGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRuleGroup` (
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleGroupId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleGroupId`),
  UNIQUE KEY `IX_46665CC4` (`uuid_`,`groupId`),
  KEY `IX_5849891C` (`groupId`),
  KEY `IX_CC14DC2` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRuleGroup`
--

LOCK TABLES `MDRRuleGroup` WRITE;
/*!40000 ALTER TABLE `MDRRuleGroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRuleGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRuleGroupInstance`
--

DROP TABLE IF EXISTS `MDRRuleGroupInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRuleGroupInstance` (
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleGroupInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `ruleGroupId` bigint(20) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleGroupInstanceId`),
  UNIQUE KEY `IX_808A0036` (`classNameId`,`classPK`,`ruleGroupId`),
  UNIQUE KEY `IX_9CBC6A39` (`uuid_`,`groupId`),
  KEY `IX_22DAB85C` (`groupId`,`classNameId`,`classPK`),
  KEY `IX_BF3E642B` (`ruleGroupId`),
  KEY `IX_25C9D1F7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRuleGroupInstance`
--

LOCK TABLES `MDRRuleGroupInstance` WRITE;
/*!40000 ALTER TABLE `MDRRuleGroupInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRuleGroupInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Marketplace_App`
--

DROP TABLE IF EXISTS `Marketplace_App`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Marketplace_App` (
  `uuid_` varchar(75) DEFAULT NULL,
  `appId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `remoteAppId` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `description` longtext,
  `category` varchar(75) DEFAULT NULL,
  `iconURL` longtext,
  `version` varchar(75) DEFAULT NULL,
  `required` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`appId`),
  KEY `IX_94A7EF25` (`category`),
  KEY `IX_865B7BD5` (`companyId`),
  KEY `IX_20F14D93` (`remoteAppId`),
  KEY `IX_A7807DA7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Marketplace_App`
--

LOCK TABLES `Marketplace_App` WRITE;
/*!40000 ALTER TABLE `Marketplace_App` DISABLE KEYS */;
INSERT INTO `Marketplace_App` VALUES ('3651386e-a936-b272-5eea-0352822a8657',28904,20099,0,NULL,'2021-11-25 12:06:37.902000','2021-11-25 12:06:37.902000',108753700,'Liferay Plugins Admin','Liferay Plugins Admin','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753700/1.0.14','1.0.14',1),('359d98c7-bde9-e72f-0fe0-022533691cfd',28906,20099,0,NULL,'2021-11-25 12:06:37.928000','2021-11-25 12:06:37.928000',108758407,'Liferay Text Localizer','Liferay Text Localizer','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758407/1.0.13','1.0.13',1),('b310e0de-d860-21d3-b47a-3c1f1657a408',28909,20099,0,NULL,'2021-11-25 12:06:37.941000','2021-11-25 12:06:37.941000',108676300,'Liferay Site Navigation','Liferay Site Navigation','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676300/1.0.15','1.0.15',1),('d051adc9-3890-c502-5b41-d650b55bd822',28928,20099,0,NULL,'2021-11-25 12:06:38.018000','2021-11-25 12:06:38.018000',106224885,'Liferay Mentions','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224885/1.0.13','1.0.13',1),('db73ebbd-2dc8-c207-6294-57534e35504b',28932,20099,0,NULL,'2021-11-25 12:06:38.035000','2021-11-25 12:06:38.035000',108753933,'Liferay Portal Language','Liferay Portal Language','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753933/1.0.15','1.0.15',1),('d7f61301-e984-788f-a524-e981cc3b2b67',28935,20099,0,NULL,'2021-11-25 12:06:38.049000','2021-11-25 12:06:38.049000',108777289,'Liferay Frontend Editor','Apps and Features: System Settings, Web Content Editors, Web Content Template Languages, Theme Tools, Mobile Device Rules, Facebook Authentication, LDAP Authentication, NTLM Authentication, OpenID Authentication, OpenSSO Authentication, Remote Authentication (AuthVerifiers), SSO-based Authentication, Token-based Authentication, Portal Scripting, Elasticsearch Support, Solr Support, Documents and Media Store Implementations, and more.The Foundation suite provides applications and features that extend the functionality provided by Liferay\'s core. Much of the functionality that belonged to Liferay\'s core prior to Liferay 7 has been extracted into the modules of the Foundation suite. The authentication modules provide a variety of mechanisms for allowing users and remote applications to authenticate to Liferay. The LDAP Authentication module allows administrators to establish connections to one or more LDAP directories from which users can be imported or exported. The SSO modules allow users to authenticate to Liferay using a variety of single-sign on solutions. The Token-based Authentication module allows users or remote applications to authenticate to Liferay without a password. The Scripting modules allow scripts to be written to invoke Liferay\'s API in several languages including Groovy, Beanshell, Python, Ruby, and JavaScript.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108777289/1.0.15','1.0.15',1),('142a024c-2db5-8b68-bd4c-c17b520e3c19',28943,20099,0,NULL,'2021-11-25 12:06:38.081000','2021-11-25 12:06:38.081000',108753855,'Liferay Portal Configuration','Liferay Portal Configuration','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753855/1.0.14','1.0.14',1),('e8c20e79-8c08-1567-bde2-803f541c65a8',28952,20099,0,NULL,'2021-11-25 12:06:38.109000','2021-11-25 12:06:38.109000',106226475,'Liferay Upload','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226475/1.0.14','1.0.14',1),('56f7bc32-7a06-ce23-15ba-e3ce9f5bd6e1',28955,20099,0,NULL,'2021-11-25 12:06:38.121000','2021-11-25 12:06:38.121000',108752191,'Liferay Login','Liferay Login','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108752191/1.0.15','1.0.15',1),('bfb995c4-2bcf-cb30-75f5-c015f51621de',28962,20099,0,NULL,'2021-11-25 12:06:38.144000','2021-11-25 12:06:38.144000',106235151,'Liferay Expando','Liferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106235151/1.0.13','1.0.13',1),('98bb8fd1-dcc1-912b-184e-9ee390663ffc',28965,20099,0,NULL,'2021-11-25 12:06:38.153000','2021-11-25 12:06:38.153000',106224848,'Liferay Item Selector','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224848/1.0.15','1.0.15',1),('076773ca-4b2d-034f-a43d-eedeffd3f32a',28975,20099,0,NULL,'2021-11-25 12:06:38.188000','2021-11-25 12:06:38.188000',110186271,'Liferay Portlet Dependency Factory','Apps and Features: System Settings, Web Content Editors, Web Content Template Languages, Theme Tools, Mobile Device Rules, Facebook Authentication, LDAP Authentication, NTLM Authentication, OpenID Authentication, OpenSSO Authentication, Remote Authentication (AuthVerifiers), SSO-based Authentication, Token-based Authentication, Portal Scripting, Elasticsearch Support, Solr Support, Documents and Media Store Implementations, and more.The Foundation suite provides applications and features that extend the functionality provided by Liferay\'s core. Much of the functionality that belonged to Liferay\'s core prior to Liferay 7 has been extracted into the modules of the Foundation suite. The authentication modules provide a variety of mechanisms for allowing users and remote applications to authenticate to Liferay. The LDAP Authentication module allows administrators to establish connections to one or more LDAP directories from which users can be imported or exported. The SSO modules allow users to authenticate to Liferay using a variety of single-sign on solutions. The Token-based Authentication module allows users or remote applications to authenticate to Liferay without a password. The Scripting modules allow scripts to be written to invoke Liferay\'s API in several languages including Groovy, Beanshell, Python, Ruby, and JavaScript.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/110186271/1.0.13','1.0.13',1),('2ed48666-2099-f179-d97f-4b788c9a44b7',28977,20099,0,NULL,'2021-11-25 12:06:38.196000','2021-11-25 12:06:38.196000',54369726,'Liferay Screens Compatibility','This plugin is a portlet that exposes additional classes and methods that are not present in Liferay\'s out-of-the-box API. These additional classes and methods allow Liferay Screens to do certain operations that are needed for the screenlets to work correctly.Please report issues with the Liferay Screens Compatibility Plugin by creating a ticket in https://issues.liferay.com/browse/LMW.Liferay Screens Compatibility 1.x is a Lab application and is not supported by Liferay.In Liferay 7.1, this app is installed by default and updated through Liferay DXP Fix Packs and Liferay Portal CE GA releases. Using Liferay Marketplace to update the app on Liferay 7.1 will cause an error.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/54369726/4.0.14','4.0.14',0),('fc6e60ec-b08a-cb3a-15ce-b1f2cc315a4b',28980,20099,0,NULL,'2021-11-25 12:06:38.208000','2021-11-25 12:06:38.208000',108754189,'Liferay Portal Portlet Bridge','Liferay Portal Portlet Bridge','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754189/1.0.14','1.0.14',1),('2feb1d98-b901-00aa-6f27-cd05be84880c',28983,20099,0,NULL,'2021-11-25 12:06:38.218000','2021-11-25 12:06:38.218000',108676377,'Liferay Product Navigation','Liferay Product Navigation','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676377/1.0.15','1.0.15',1),('dd4d1612-63ad-475e-c6dd-241104568dc3',29000,20099,0,NULL,'2021-11-25 12:06:38.262000','2021-11-25 12:06:38.262000',106235084,'Liferay Contacts','Liferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106235084/1.0.15','1.0.15',1),('33794bce-92b9-973d-6238-31baeef05170',29005,20099,0,NULL,'2021-11-25 12:06:38.280000','2021-11-25 12:06:38.280000',106226807,'Liferay Portal Rules Engine','Liferay','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226807/1.0.12','1.0.12',1),('5470398c-3c50-8ae2-a0a2-1fe9cee561c1',29008,20099,0,NULL,'2021-11-25 12:06:38.290000','2021-11-25 12:06:38.290000',110543924,'Liferay Invite Members','The Liferay Collaboration suite provides applications and features that help users share ideas, implement them, and produce terrific results. Its apps such as Message Boards and Blogs help users start discussions, ask questions, share ideas, and connect with other users. Wiki allows users to share in-depth information. And Alerts and Announcements facilitate broadcasting information and notifications.As users collaborate, they\'re sure to produce important files. The suite\'s Documents and Media Library allows users to store files, share them, and publish them. It not only works with Liferay\'s built-in repository but also allows you to integrate with external repositories, such CMIS repositories. Users can add and share all kinds of files, including documents, presentations, images, and videos. And the suite\'s Documents and Media app and Media Gallery help users display files the way they like them.As users engage in site activities, you\'ll want to recognize them and connect them with other users. The suite\'s social networking apps and features enable you to attribute social equity to active users automatically by increasing their rank on the site. You can even highlight user activities to show your site\'s liveliness. The Mentions feature facilitates notifying specific users in the context of site content, discussions, and comments. The social apps also help users share their thoughts on the your sites and other social sites, such as Facebook and Twitter. Combined with the suite\'s collaboration and document management features, the Collaboration suiteâs social features help develop awesome communities, foster high morale, and make work interesting.Apps and Features: Activities, Alerts, Announcements, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members Directory, Documents and Media, Friend Requests, Image Uploader, Invite Members, Media Gallery, Message Boards, Mentions, Microblogs, Page Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/Group Statistics, Wiki.This suite may contain modules that depend on Foundation suite modules. This suite is available in the Liferay bundle.','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/110543924/1.0.14','1.0.14',1),('5f709803-ee02-45c2-7514-b9f8d0ca374e',29012,20099,0,NULL,'2021-11-25 12:06:38.305000','2021-11-25 12:06:38.305000',106226513,'Liferay Wiki','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226513/1.0.15','1.0.15',1),('9034774b-c29d-16da-3e63-284058d7c779',29026,20099,0,NULL,'2021-11-25 12:06:38.345000','2021-11-25 12:06:38.345000',106222021,'Liferay Comment','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106222021/1.0.15','1.0.15',1),('6fa42cd3-8b88-52f4-0ca5-23ef9027fdca',29035,20099,0,NULL,'2021-11-25 12:06:38.371000','2021-11-25 12:06:38.371000',108751652,'Liferay Frontend TagLib','Liferay Frontend TagLib','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751652/1.0.15','1.0.15',1),('354dda1e-0be6-c689-73b9-7fc19d562a33',29044,20099,0,NULL,'2021-11-25 12:06:38.399000','2021-11-25 12:06:38.399000',106224538,'Liferay Flags','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224538/1.0.15','1.0.15',1),('a5c317ff-6967-5e88-5ec8-2315b9104c52',29049,20099,0,NULL,'2021-11-25 12:06:40.737000','2021-11-25 12:06:40.737000',108754152,'Liferay Portal OSGI Debug','Liferay Portal OSGI Debug','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754156','1.0.0',1),('85436c9c-f176-b673-2bb4-a779c958fe42',29054,20099,0,NULL,'2021-11-25 12:06:38.432000','2021-11-25 12:06:38.432000',108676589,'Liferay Journal','Liferay Journal','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676589/1.0.15','1.0.15',1),('aaae5cdd-721c-17b5-4244-6099cee373f0',29073,20099,0,NULL,'2021-11-25 12:06:38.483000','2021-11-25 12:06:38.483000',106235202,'Liferay Friendly URL','Liferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106235202/1.0.15','1.0.15',1),('43f3dc22-0e92-1340-79f6-493e38d945f7',29076,20099,0,NULL,'2021-11-25 12:06:38.492000','2021-11-25 12:06:38.492000',108754864,'Liferay Security Audit','Liferay Security Audit','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754864/1.0.15','1.0.15',1),('49b1287b-b6a1-a31e-9409-cc3d4875ad1d',29087,20099,0,NULL,'2021-11-25 12:06:38.528000','2021-11-25 12:06:38.528000',108676728,'Liferay HTML Preview','Liferay HTML Preview','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676728/1.0.14','1.0.14',1),('75ff5add-b6b4-912f-883a-07178feb133d',29091,20099,0,NULL,'2021-11-25 12:06:38.536000','2021-11-25 12:06:38.536000',109797281,'Liferay External Reference','Apps and Features: System Settings, Web Content Editors, Web Content Template Languages, Theme Tools, Mobile Device Rules, Facebook Authentication, LDAP Authentication, NTLM Authentication, OpenID Authentication, OpenSSO Authentication, Remote Authentication (AuthVerifiers), SSO-based Authentication, Token-based Authentication, Portal Scripting, Elasticsearch Support, Solr Support, Documents and Media Store Implementations, and more.The Foundation suite provides applications and features that extend the functionality provided by Liferay\'s core. Much of the functionality that belonged to Liferay\'s core prior to Liferay 7 has been extracted into the modules of the Foundation suite. The authentication modules provide a variety of mechanisms for allowing users and remote applications to authenticate to Liferay. The LDAP Authentication module allows administrators to establish connections to one or more LDAP directories from which users can be imported or exported. The SSO modules allow users to authenticate to Liferay using a variety of single-sign on solutions. The Token-based Authentication module allows users or remote applications to authenticate to Liferay without a password. The Scripting modules allow scripts to be written to invoke Liferay\'s API in several languages including Groovy, Beanshell, Python, Ruby, and JavaScript.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/109797281/1.0.12','1.0.12',1),('70708ce9-85f3-d9ab-5c36-fd2007d78413',29094,20099,0,NULL,'2021-11-25 12:06:38.545000','2021-11-25 12:06:38.545000',106226432,'Liferay Subscription','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226432/1.0.15','1.0.15',1),('241e0244-2fd4-e386-7d69-64f11cb0bfb6',29098,20099,0,NULL,'2021-11-25 12:06:40.376000','2021-11-25 12:06:40.376000',106225224,'Liferay Rating','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106225224/1.0.14','1.0.14',1),('85822043-31a7-41f0-8104-40cee9e6440d',29103,20099,0,NULL,'2021-11-25 12:06:38.580000','2021-11-25 12:06:38.580000',108753815,'Liferay Portal Cache','Liferay Portal Cache','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753815/1.0.15','1.0.15',1),('dfd59ab4-8bb4-5968-8a9b-686d73c70142',29110,20099,0,NULL,'2021-11-25 12:06:38.600000','2021-11-25 12:06:38.600000',108673245,'Liferay Site','Liferay Site','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108673245/1.0.15','1.0.15',1),('b1b15720-823a-9eda-817b-1da2e49c4bc1',29123,20099,0,NULL,'2021-11-25 12:06:38.635000','2021-11-25 12:06:38.635000',108754906,'Liferay Security SSO','Liferay Security SSO','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754906/1.0.14','1.0.14',1),('aa3082fe-7f76-ef39-850e-6ed3c2781ce1',29140,20099,0,NULL,'2021-11-25 12:06:38.691000','2021-11-25 12:06:38.691000',125168207,'Liferay Portal Vulcan','Liferay Vulcan','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/125168207/1.0.4','1.0.4',1),('42bc7543-b9c3-619e-4493-5878bf096eb6',29149,20099,0,NULL,'2021-11-25 12:06:38.717000','2021-11-25 12:06:38.717000',106221929,'Liferay Blogs','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106221929/1.0.15','1.0.15',1),('e993a3c9-0976-35ce-c318-659d0f0826dd',29161,20099,0,NULL,'2021-11-25 12:06:38.751000','2021-11-25 12:06:38.751000',108753777,'Liferay Portal Background Task','Liferay Portal Background Task','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753777/1.0.15','1.0.15',1),('af93ea1a-7db9-01d6-a756-cab1a23023f4',29165,20099,0,NULL,'2021-11-25 12:06:38.761000','2021-11-25 12:06:38.761000',108676931,'Liferay Application List','Liferay Application List','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676931/1.0.15','1.0.15',1),('545eae35-eb6b-d556-8b9f-3938be381c0e',29170,20099,0,NULL,'2021-11-25 12:06:38.776000','2021-11-25 12:06:38.776000',108753739,'Liferay Portal','Liferay Portal','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753739/1.0.15','1.0.15',1),('ffd8c9ae-b36b-9672-966f-26e33901769e',29198,20099,0,NULL,'2021-11-25 12:06:38.875000','2021-11-25 12:06:38.875000',108754967,'Liferay Portal Settings','Liferay Portal Settings','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754967/1.0.15','1.0.15',1),('6e4c5210-1fb2-4383-4f74-8292f9bc3e35',29210,20099,0,NULL,'2021-11-25 12:06:38.916000','2021-11-25 12:06:38.916000',108676460,'Liferay Portlet Configuration','Liferay Portlet Configuration','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676460/1.0.15','1.0.15',1),('bb775b95-387e-c879-b306-0fdb6b2db8e9',29225,20099,0,NULL,'2021-11-25 12:06:38.964000','2021-11-25 12:06:38.964000',108753661,'Liferay Petra','Liferay Petra','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753661/1.0.15','1.0.15',1),('5bb29303-0971-5adf-8065-6bb4781ba8e7',29231,20099,0,NULL,'2021-11-25 12:06:38.983000','2021-11-25 12:06:38.983000',108754746,'Liferay Portal Scripting','Liferay Portal Scripting','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754746/1.0.15','1.0.15',1),('9f5f7513-58f7-e05f-ce44-c3dcece4717e',29237,20099,0,NULL,'2021-11-25 12:06:39.000000','2021-11-25 12:06:39.000000',108676337,'Liferay RSS','Liferay RSS','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676337/1.0.14','1.0.14',1),('5926eb80-53d3-a6f4-0d95-e94750ed50b2',29242,20099,0,NULL,'2021-11-25 12:06:39.016000','2021-11-25 12:06:39.016000',108755089,'Liferay Portal Template','Liferay Portal Template','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108755089/1.0.15','1.0.15',1),('a6a9d509-5acc-49bf-c5be-c7bcfe4fdbac',29249,20099,0,NULL,'2021-11-25 12:06:39.031000','2021-11-25 12:06:39.031000',106224977,'Liferay Message Boards','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224977/1.0.15','1.0.15',1),('e698bf3f-9882-ce64-33be-9f63df143b01',29258,20099,0,NULL,'2021-11-25 12:06:39.063000','2021-11-25 12:06:39.063000',108754639,'Liferay Portal Remote','Liferay Portal Remote','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754639/1.0.15','1.0.15',1),('e9cde92a-6fb2-b79f-6cdb-dcdeb7cbadd0',29275,20099,0,NULL,'2021-11-25 12:06:39.109000','2021-11-25 12:06:39.109000',106222123,'Liferay Document Library','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106222123/1.0.15','1.0.15',1),('5ee1b510-c595-288c-9abd-7c0e9964c30a',29295,20099,0,NULL,'2021-11-25 12:06:39.164000','2021-11-25 12:06:39.164000',108673177,'Liferay Staging','Liferay Staging','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108673177/1.0.14','1.0.14',1),('52f2a319-21bd-71e7-e00f-b35a0fb9f1ca',29305,20099,0,NULL,'2021-11-25 12:06:39.233000','2021-11-25 12:06:39.233000',108676891,'Liferay Asset','Liferay Asset','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676891/1.0.15','1.0.15',1),('f1e79efa-4ec8-53f5-479b-661ebd3e24c4',29341,20099,0,NULL,'2021-11-25 12:06:39.339000','2021-11-25 12:06:39.339000',15100561,'Liferay Knowledge Base','Liferay Knowledge Base 3.0.1 requires the installation of the Liferay Digital Enterprise 7.0 Fix Pack 33 or higher.Liferay\'s Knowledge Base app provides a means for creating and organizing articles within a site. The knowledge base is perfect for creating and organizing information more formally than in a wiki. For example, it can be used to organize and display professional product documentation. The knowledge base lets you import article source files written in Markdown, so you can work on them offline before publishing. Its integration with GitHub allows you to give users access to contribute fixes or improvements to articles. It\'s easy to set up the knowledge base with a workflow that requires articles to be approved before they are published. Additionally, it allows administrators to create article templates. Templates can be used to ensure that certain kinds of articles possess a common structure and include certain kinds of information. Knowledge base articles can be categorized to make them easy to find. They can also be organized hierarchically to form complete books or guides. There are multiple portlets included in this app.This app will appear in your Application menu and Site Administration once installed.','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/15100561/4.0.15','4.0.15',0),('d26c7140-e0f6-b698-8679-3e14ccb365a8',29350,20099,0,NULL,'2021-11-25 12:06:39.364000','2021-11-25 12:06:39.364000',108676543,'Liferay Layout','Liferay Layout','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676543/1.0.15','1.0.15',1),('c9d6a180-88d3-bcb2-05d8-2a8b84f741c7',29372,20099,0,NULL,'2021-11-25 12:06:39.419000','2021-11-25 12:06:39.419000',106225261,'Liferay Reading Time','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106225261/1.0.15','1.0.15',1),('ddf939bc-0e93-81d1-b8f4-f71fbc89d01b',29378,20099,0,NULL,'2021-11-25 12:06:39.435000','2021-11-25 12:06:39.435000',108753335,'Liferay Map','Liferay Map','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753335/1.0.13','1.0.13',1),('380ca6b5-6fd1-2aab-a033-531b5e0a78cd',29384,20099,0,NULL,'2021-11-25 12:06:39.452000','2021-11-25 12:06:39.452000',106004266,'Liferay Connector to Elasticsearch 6','Liferay Connector to Elasticsearch 6 connects Liferay Portal or Liferay DXP to the Elasticsearch 6.1.x search engine. This client application is a drop-in replacement for the default Elasticsearch 2.x connector that ships with the Foundation app suite in Liferay Digital Experience Platform 7.0.Liferay Connector to Elasticsearch 6 1.1.0+ requires the installation of the Liferay Digital Experience Platform 7.0 Fix Pack 79 or higher and connects Liferay Portal or Liferay DXP to Elasticsearch 6.1.x through 6.5.x search engine.The previous versions of Liferay Connector to Elasticsearch 6 connects Liferay Portal or Liferay DXP to Elasticsearch 6.1.x and requires the installation of the Liferay Digital Experience Platform 7.0 Fix Pack 42 or higher.In Liferay 7.1 and 7.2, this app is installed by default and updated through Liferay DXP Fix Packs and Liferay Portal CE GA releases. Using Liferay Marketplace to update the app on Liferay 7.1 or 7.2 will cause an error.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106004266/2.0.15','2.0.15',0),('57e244e1-3b7a-5cef-5368-af4321a0be44',29389,20099,0,NULL,'2021-11-25 12:06:39.465000','2021-11-25 12:06:39.465000',106235248,'Liferay Frontend Compatability','Liferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106235248/1.0.12','1.0.12',1),('cf162f85-a225-618a-6f3b-bec89c1df230',29391,20099,0,NULL,'2021-11-25 12:06:39.474000','2021-11-25 12:06:39.474000',108758447,'Liferay User Associated Data','Liferay User Associated Data','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758447/1.0.15','1.0.15',1),('9c5d71ca-b30d-a8bb-9c1a-f64ac85992aa',29394,20099,0,NULL,'2021-11-25 12:06:39.485000','2021-11-25 12:06:39.485000',106234656,'LIferay Configuration Admin','LIferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106234656/1.0.15','1.0.15',1),('d2b5e523-e31c-94b7-3994-92fc8bac57d0',29397,20099,0,NULL,'2021-11-25 12:06:40.672000','2021-11-25 12:06:40.672000',108753623,'Liferay Password Policies Admin','Liferay Password Policies Admin','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753623/1.0.15','1.0.15',1),('e405bba2-65fe-2dcb-94bf-a6dbb9638e97',29402,20099,0,NULL,'2021-11-25 12:06:39.524000','2021-11-25 12:06:39.524000',74860500,'Liferay Static','The Static app contains an important group of extenders and utilities that Liferay statically installs before installing any dynamic OSGi modules. The app\'s functionality includes a log4j extender, an OSGi WAB extender, configuration utilities, OSGi deployment utilities, target platform indexing, and more.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/74860500/7.1.15','7.1.15',1),('f6c7cbe3-1a43-ea05-1703-979356ed9ecd',29473,20099,0,NULL,'2021-11-25 12:06:39.723000','2021-11-25 12:06:39.723000',106226721,'Liferay Polls','Liferay','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226721/1.0.15','1.0.15',1),('9dbfc1a0-e552-dca4-0f9d-a15e80d93c29',29477,20099,0,NULL,'2021-11-25 12:06:39.746000','2021-11-25 12:06:39.746000',108676414,'Liferay Portlet Display Template','Liferay Portlet Display Template','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676414/1.0.14','1.0.14',1),('2434e86a-c56c-39a2-8776-3a4507edf5d5',29481,20099,0,NULL,'2021-11-25 12:06:39.763000','2021-11-25 12:06:39.763000',106234473,'Liferay Alloy','Liferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106234473/1.0.13','1.0.13',1),('254a90d0-d70e-d7e7-173d-5e485b486423',29483,20099,0,NULL,'2021-11-25 12:06:39.771000','2021-11-25 12:06:39.771000',106226758,'Liferay Portal Reports Engine','Liferay','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226758/1.0.12','1.0.12',1),('a5eb984c-3963-308a-4530-97979260cecc',29485,20099,0,NULL,'2021-11-25 12:06:39.779000','2021-11-25 12:06:39.779000',108752000,'Liferay Hello World','Liferay Hello World','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108752000/1.0.12','1.0.12',1),('d7f33f72-3a1d-2ce8-075f-88711de70bed',29487,20099,0,NULL,'2021-11-25 12:06:39.788000','2021-11-25 12:06:39.788000',106226846,'Liferay Portal Workflow','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226846/1.0.15','1.0.15',1),('c2dbf3ff-cac6-53ea-bcac-b5f00877370e',29506,20099,0,NULL,'2021-11-25 12:06:39.852000','2021-11-25 12:06:39.852000',108752145,'Liferay License Manager','Liferay License Manager','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108752145/1.0.13','1.0.13',1),('f2123cfb-c79a-7a47-7a83-77d27537a626',29508,20099,0,NULL,'2021-11-25 12:06:39.859000','2021-11-25 12:06:39.859000',108676664,'Liferay IFrame','Liferay IFrame','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676664/1.0.14','1.0.14',1),('6ec0b413-5f1d-dcf5-67bd-d89cdb1457f4',29510,20099,0,NULL,'2021-11-25 12:06:39.864000','2021-11-25 12:06:39.864000',108754826,'Liferay Portal Security','Liferay Portal Security','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754826/1.0.15','1.0.15',1),('125502ef-b198-efea-178c-1e3b736e7e2b',29523,20099,0,NULL,'2021-11-25 12:06:39.901000','2021-11-25 12:06:39.901000',109571986,'Liferay Plugin for OAuth 2.0','OAuth 2.0 is an industry-standard authorization protocol. Users can seamlessly share select credentials from another website to log into yours. It works by authorizing password-less access to portions of user-owned resources (such as an email address, a user profile picture, or something else from your account) and other permissioned resources.','Security','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/169414027','1.1.1',0),('ea8cc0d8-7d59-3899-5141-39ce98d13769',29535,20099,0,NULL,'2021-11-25 12:06:39.932000','2021-11-25 12:06:39.932000',108676848,'Liferay Export Import','Liferay Export Import','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676848/1.0.15','1.0.15',1),('dccda227-146c-6c58-8934-d560601d418b',29544,20099,0,NULL,'2021-11-25 12:06:39.970000','2021-11-25 12:06:39.970000',108751470,'Liferay Changeset','Liferay Changeset','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751470/1.0.14','1.0.14',1),('c79310ce-345d-4585-fb71-f358ee662c21',29547,20099,0,NULL,'2021-11-25 12:06:39.982000','2021-11-25 12:06:39.982000',108753973,'Liferay Portal Lock','Liferay Portal Lock','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753973/1.0.15','1.0.15',1),('e03849c1-9b06-9b99-e8b7-6d27ce082ad4',29550,20099,0,NULL,'2021-11-25 12:06:39.996000','2021-11-25 12:06:39.996000',106226390,'Liferay Social','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226390/1.0.14','1.0.14',1),('6ad26b7e-0c72-e736-b958-6746c5980ed2',29563,20099,0,NULL,'2021-11-25 12:06:40.032000','2021-11-25 12:06:40.032000',108755235,'Liferay Portal URL Builder','Liferay Portal URL Builder','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108755235/1.0.14','1.0.14',1),('0ba9238a-d83f-c0e3-eb62-0a6c5ad3feab',29566,20099,0,NULL,'2021-11-25 12:06:40.042000','2021-11-25 12:06:40.042000',108751705,'Liferay Frontend Theme','Liferay Frontend Theme','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751705/1.0.15','1.0.15',1),('c07d81c0-bff3-bca8-21e6-23490af44dc2',29574,20099,0,NULL,'2021-11-25 12:06:40.073000','2021-11-25 12:06:40.073000',108754598,'Liferay Portal Relationship','Liferay Portal Relationship','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754598/1.0.13','1.0.13',1),('99a2acff-5cf0-f248-fc14-09240821d900',29577,20099,0,NULL,'2021-11-25 12:06:40.085000','2021-11-25 12:06:40.085000',106224613,'Liferay Image Uploader','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224613/1.0.14','1.0.14',1),('44ea6b27-a692-5ca9-7f93-a3a15ed4b930',29579,20099,0,NULL,'2021-11-25 12:06:40.089000','2021-11-25 12:06:40.089000',106226684,'Liferay Dynamic Data Mapping','Liferay','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226684/1.0.15','1.0.15',1),('ee7182f9-d0c9-e3d4-37ba-10cb26f15a2c',29600,20099,0,NULL,'2021-11-25 12:06:40.174000','2021-11-25 12:06:40.174000',116778139,'Liferay Portal OData','Liferay Portal OData','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/116778139/1.0.11','1.0.11',1),('21724df3-9043-0b8c-ca99-ed2bb7b2e383',29603,20099,0,NULL,'2021-11-25 12:06:40.184000','2021-11-25 12:06:40.184000',108751554,'Liferay Frontend Image Editor','Liferay Frontend Image Editor','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751554/1.0.14','1.0.14',1),('1893711a-0a06-511f-738d-4b92846b44a1',29614,20099,0,NULL,'2021-11-25 12:06:40.218000','2021-11-25 12:06:40.218000',108676800,'Liferay Fragment','Liferay Fragment','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676800/1.0.15','1.0.15',1),('60bad0ea-78ea-3c1d-5d55-87ce5b323825',29626,20099,0,NULL,'2021-11-25 12:06:40.252000','2021-11-25 12:06:40.252000',103475381,'Liferay Adaptive Media','Liferay Adaptive Media 1.0.0 requires the installation of the Liferay Digital Enterprise 7.0 Fix Pack 35 or higher.The Adaptive Media app tailors media in your portal to the device consuming it. Since users often consume media on multiple devices that have different screen sizes and capabilities, you should make sure that your portal presents that media in a manner suitable for each device. For example, portal administrators can configure the Adaptive Media app to send high-res images to high-res devices, low-res images to low-res devices, and so on. This ensures that your users have the best possible experience when consuming media from your portal, regardless of the device they use.Note that at this time, the Adaptive Media app only works with images in Documents and Media, Blogs, and Web Content.Once installed, the Adaptive Media app appears in the Control Panel, under the Configuration menu.In Liferay 7.1, this app is installed by default and updated through Liferay DXP Fix Packs and Liferay Portal CE GA releases. Using Liferay Marketplace to update the app on Liferay 7.1 will cause an error.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/103475381/2.0.15','2.0.15',0),('129ca9e2-e390-5d08-07ae-455e38465bc3',29655,20099,0,NULL,'2021-11-25 12:06:40.324000','2021-11-25 12:06:40.324000',108753443,'Liferay Mobile Device Rules','Liferay Mobile Device Rules','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753443/1.0.15','1.0.15',1),('29147537-cadb-19b6-d16a-b47d095a1bec',29659,20099,0,NULL,'2021-11-25 12:06:40.339000','2021-11-25 12:06:40.339000',108753586,'Liferay Organizations','Liferay Organizations','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753586/1.0.15','1.0.15',1),('17a55847-5944-8b53-68ab-68b3d78c2b34',29664,20099,0,NULL,'2021-11-25 12:06:40.354000','2021-11-25 12:06:40.354000',108753894,'Liferay Portal Instances','Liferay Portal Instances','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753894/1.0.14','1.0.14',1),('b031482d-8316-b5f4-7148-b47031120954',29668,20099,0,NULL,'2021-11-25 12:06:40.364000','2021-11-25 12:06:40.364000',108754683,'Liferay Portal Scheduler','Liferay Portal Scheduler','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754683/1.0.15','1.0.15',1),('ca40cba0-25c6-b607-51d7-c7cff15b4334',29675,20099,0,NULL,'2021-11-25 12:06:40.405000','2021-11-25 12:06:40.405000',124748272,'Liferay Bean Portlet','Bean Portlet provides CDI \"bean portlets\" capability. It lets you register portlets using annotations such as @PortletConfiguration and its @Inject annotation obtains dependencies via Contexts and Dependency Injection (CDI). Bean portlets are a feature of the Portlet 3.0 Specification as defined by JSR 362.The Bean Portlet modules install to LIFERAY_HOME/osgi/modules/static.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/124748272/1.0.6','1.0.6',0),('3509fc6f-5dbc-3be2-84ab-9d13bec7599d',29678,20099,0,NULL,'2021-11-25 12:06:40.416000','2021-11-25 12:06:40.416000',108758536,'Liferay Users Admin','Liferay Users Admin','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758536/1.0.15','1.0.15',1),('6575f6b6-3af9-6f9a-49ed-e144d7175585',29685,20099,0,NULL,'2021-11-25 12:06:40.439000','2021-11-25 12:06:40.439000',108673137,'Liferay Trash','Liferay Trash','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108673137/1.0.15','1.0.15',1),('57635240-e9a5-4ad7-2a60-cdbd956d8518',29690,20099,0,NULL,'2021-11-25 12:06:40.452000','2021-11-25 12:06:40.452000',108754783,'Liferay Portal Search','Liferay Portal Search','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754783/1.0.15','1.0.15',1),('63c26370-9ba2-affa-2dec-25d01bb20c71',29698,20099,0,NULL,'2021-11-25 12:06:40.477000','2021-11-25 12:06:40.477000',71774947,'Liferay Connected Services Client','The Liferay Connected Services app connects your Liferay instance to Liferay Connected Services (LCS). LCS is an online service that offers fix pack management, server metrics, Liferay subscription management, and more. LCS provides single-click download and install of fix packs, even across a cluster. The server metrics service provides information on how your Liferay instance is running. This includes data on pages, portlets, memory usage, JVM performance, and more. Note that the fix pack and subscription management features require an active Liferay subscription.In order to offer the best service possible, we store the following information about your servers on the LCS servers: patches installed on each server, portal.properties (except sensitive data), JVM metrics, portal and portlet metrics, cache and server metrics. Sensitive data is defined as any key-value pair containing usernames or passwords.This app will appear in your Control Panel once installed.Liferay Connected Services Client requires the installation of the Liferay Portal 6.2 EE SP15+.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/109716444','4.2.0',0),('112bf69a-0d7e-a36f-68ba-21bf2de1dae9',29700,20099,0,NULL,'2021-11-25 12:06:40.484000','2021-11-25 12:06:40.484000',108751591,'Liferay Frontend JS','Liferay Frontend JS','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751591/1.0.15','1.0.15',1),('76b53b9d-2266-f747-052f-344a3081d2ef',29713,20099,0,NULL,'2021-11-25 12:06:40.524000','2021-11-25 12:06:40.524000',108758274,'Liferay Portal Validation','Liferay Portal Validation','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758274/1.0.12','1.0.12',1),('d48571f5-5732-c971-0256-136a919e2494',29715,20099,0,NULL,'2021-11-25 12:06:40.530000','2021-11-25 12:06:40.530000',108755024,'Liferay Portal Store','Liferay Portal Store','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108755024/1.0.15','1.0.15',1),('984b993c-8e91-c917-5404-96f8e993dc77',29723,20099,0,NULL,'2021-11-25 12:06:40.556000','2021-11-25 12:06:40.556000',108676502,'Liferay Nested Portlets','Liferay Nested Portlets','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676502/1.0.14','1.0.14',1),('8225d3cc-a404-44b0-0456-46d8ae25ca47',29725,20099,0,NULL,'2021-11-25 12:06:40.563000','2021-11-25 12:06:40.563000',116775839,'Liferay Hypermedia REST APIs','The Liferay Hypermedia REST APIs app exposes a new breed of RESTful hypermedia APIs that interact with Liferay services. These APIs let developers consume Liferay services in a straightforward and flexible way. For example, developers can consume portal resources like sites, blogs, pages, and users via fully RESTful APIs that support several response formats like plain JSON, JSON-LD, or HAL. What\'s more, these APIs are evolvable and can change over time with minimal risk to most clients that consume them.This app has no visual component in the portal. After installing it, you can begin accessing the APIs via the home URL http://[host]:[port]/o/api.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/116775839/1.0.4','1.0.4',0),('36141356-5962-0506-ea5a-3fe81328298f',29737,20099,0,NULL,'2021-11-25 12:06:40.603000','2021-11-25 12:06:40.603000',108754056,'Liferay Portal Mobile Device Detection','Liferay Portal Mobile Device Detection','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754056/1.0.11','1.0.11',1),('1b440348-39f6-aaca-5649-b67b28d430fb',29739,20099,0,NULL,'2021-11-25 12:06:40.609000','2021-11-25 12:06:40.609000',108753491,'Liferay Monitoring','Liferay Monitoring','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753491/1.0.14','1.0.14',1),('6fc49998-9325-60c8-e4a9-93d7f97bdb1f',29741,20099,0,NULL,'2021-11-25 12:06:40.618000','2021-11-25 12:06:40.618000',108758311,'Liferay Roles','Liferay Roles','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758311/1.0.15','1.0.15',1),('6739cf0a-01f3-cccc-eb28-693e187215e9',29749,20099,0,NULL,'2021-11-25 12:06:40.644000','2021-11-25 12:06:40.644000',108758353,'Liferay Server','Liferay Server','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758353/1.0.15','1.0.15',1),('c9c5e14e-5ffc-b912-7e01-1b037131afba',29751,20099,0,NULL,'2021-11-25 12:06:40.654000','2021-11-25 12:06:40.654000',25019275,'Liferay Marketplace','Liferay Marketplace is an integral part of the Liferay platform experience for all users. Enterprise subscribers also have exclusive access to Liferay Subscription Apps through the Liferay Marketplace. Log in with your Liferay account to browse hundreds of apps to help you build your business or technical solution.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/167282502','10',1),('15dc690b-5fc8-b375-8512-3ba0e6703160',29759,20099,0,NULL,'2021-11-25 12:06:40.701000','2021-11-25 12:06:40.701000',108758623,'Liferay WebSocket','Liferay WebSocket','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758623/1.0.13','1.0.13',1),('c7f8175b-0faa-3032-e788-580889204228',29761,20099,0,NULL,'2021-11-25 12:06:40.709000','2021-11-25 12:06:40.709000',108758490,'Liferay User Groups Admin','Liferay User Groups Admin','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758490/1.0.15','1.0.15',1),('1b4b1203-fa96-2d00-81d7-ba28c867d176',29771,20099,0,NULL,'2021-11-25 12:06:40.761000','2021-11-25 12:06:40.761000',31708940,'Liferay Calendar','Liferay\'s Calendar app allows users and organizations to create, track, share, and manage events. In addition, the Calendar app supports notifications, integration with Social Office, and staging. As a user, you can create as many calendars as you need. As an administrator, you are able to manage the scheduling of Calendar Resources such as rooms and projectors. All content from the old Calendar portlet is automatically imported into this new application.In Liferay 7.1, this app is installed by default and updated through Liferay DXP Fix Packs and Liferay Portal CE GA releases. Using Liferay Marketplace to update the app on Liferay 7.1 will cause an error.','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/31708940/3.0.15','3.0.15',0),('309e6d89-4d0a-009b-eeb9-57319e5c7d7e',29775,20099,0,NULL,'2021-11-25 12:06:40.849000','2021-11-25 12:06:40.849000',106221857,'Liferay Announcements','Liferay','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106221857/1.0.15','1.0.15',1),('521f3c30-d40f-a9d6-9816-b596d3f24a1b',29780,20099,0,NULL,'2021-11-25 12:06:40.797000','2021-11-25 12:06:40.797000',106226645,'Liferay Dynamic Data Lists','Liferay','Productivity','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226645/1.0.15','1.0.15',1),('9a68340a-ac08-52cf-58bd-349422153c37',29784,20099,0,NULL,'2021-11-25 12:06:40.809000','2021-11-25 12:06:40.809000',106234559,'LIferay Captcha','LIferay','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106234559/1.0.14','1.0.14',1),('728b3b0d-1c04-6286-d434-9f9fe2fb7417',29788,20099,0,NULL,'2021-11-25 12:06:40.828000','2021-11-25 12:06:40.828000',108752038,'Liferay Imageio Plugins','Liferay Imageio Plugins','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108752038/1.0.12','1.0.12',1),('0f96f000-7de1-df8a-1cc6-9da30f21c458',29790,20099,0,NULL,'2021-11-25 12:06:40.837000','2021-11-25 12:06:40.837000',108758664,'Liferay XStream','Liferay XStream','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758664/1.0.12','1.0.12',1),('5557570f-66f5-9ef3-24d4-1a9a050edf15',29792,20099,0,NULL,'2021-11-25 12:06:40.845000','2021-11-25 12:06:40.845000',109797407,'Liferay Meris','Apps and Features: System Settings, Web Content Editors, Web Content Template Languages, Theme Tools, Mobile Device Rules, Facebook Authentication, LDAP Authentication, NTLM Authentication, OpenID Authentication, OpenSSO Authentication, Remote Authentication (AuthVerifiers), SSO-based Authentication, Token-based Authentication, Portal Scripting, Elasticsearch Support, Solr Support, Documents and Media Store Implementations, and more.The Foundation suite provides applications and features that extend the functionality provided by Liferay\'s core. Much of the functionality that belonged to Liferay\'s core prior to Liferay 7 has been extracted into the modules of the Foundation suite. The authentication modules provide a variety of mechanisms for allowing users and remote applications to authenticate to Liferay. The LDAP Authentication module allows administrators to establish connections to one or more LDAP directories from which users can be imported or exported. The SSO modules allow users to authenticate to Liferay using a variety of single-sign on solutions. The Token-based Authentication module allows users or remote applications to authenticate to Liferay without a password. The Scripting modules allow scripts to be written to invoke Liferay\'s API in several languages including Groovy, Beanshell, Python, Ruby, and JavaScript.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/109797407/1.0.11','1.0.11',1),('8443a9f9-ed48-56e0-5b06-c916164208b4',29797,20099,0,NULL,'2021-11-25 12:06:40.878000','2021-11-25 12:06:40.878000',108751517,'Liferay Frontend CSS','Liferay Frontend CSS','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751517/1.0.15','1.0.15',1),('56679a92-7882-e21e-68ea-b282a57693f8',29801,20099,0,NULL,'2021-11-25 12:06:40.893000','2021-11-25 12:06:40.893000',108753394,'Liferay Microsoft Translator','Liferay Microsoft Translator','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753394/1.0.13','1.0.13',1),('9fa82ef5-1cae-ab61-1670-7bff2f67b40a',29803,20099,0,NULL,'2021-11-25 12:06:40.907000','2021-11-25 12:06:40.907000',109797331,'Liferay Gogo Shell','Apps and Features: System Settings, Web Content Editors, Web Content Template Languages, Theme Tools, Mobile Device Rules, Facebook Authentication, LDAP Authentication, NTLM Authentication, OpenID Authentication, OpenSSO Authentication, Remote Authentication (AuthVerifiers), SSO-based Authentication, Token-based Authentication, Portal Scripting, Elasticsearch Support, Solr Support, Documents and Media Store Implementations, and more.The Foundation suite provides applications and features that extend the functionality provided by Liferay\'s core. Much of the functionality that belonged to Liferay\'s core prior to Liferay 7 has been extracted into the modules of the Foundation suite. The authentication modules provide a variety of mechanisms for allowing users and remote applications to authenticate to Liferay. The LDAP Authentication module allows administrators to establish connections to one or more LDAP directories from which users can be imported or exported. The SSO modules allow users to authenticate to Liferay using a variety of single-sign on solutions. The Token-based Authentication module allows users or remote applications to authenticate to Liferay without a password. The Scripting modules allow scripts to be written to invoke Liferay\'s API in several languages including Groovy, Beanshell, Python, Ruby, and JavaScript.This suite is available in the Liferay bundle.','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/109797331/1.0.12','1.0.12',1),('50410574-6c68-a177-7095-6821ccdcef7f',29805,20099,0,NULL,'2021-11-25 12:06:40.917000','2021-11-25 12:06:40.917000',108698622,'Liferay Analytics','Liferay Analytics','Utility','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108698622/1.0.12','1.0.12',1),('34988fe2-4f79-c7ab-8cd8-33ddbba67258',29807,20099,0,NULL,'2021-11-25 12:06:40.928000','2021-11-25 12:06:40.928000',31709033,'Liferay Notifications','Liferay\'s Notifications app provides a convenient way for users to see notifications of important events on any page. It appears at the top of every page inside the user\'s dockbar. Notifications also allow users to quickly respond through configurable action buttons.In Liferay 7.1, this app is installed by default and updated through Liferay DXP Fix Packs and Liferay Portal CE GA releases. Using Liferay Marketplace to update the app on Liferay 7.1 will cause an error.','Communication','https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/31709033/3.0.15','3.0.15',0);
/*!40000 ALTER TABLE `Marketplace_App` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Marketplace_Module`
--

DROP TABLE IF EXISTS `Marketplace_Module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Marketplace_Module` (
  `uuid_` varchar(75) DEFAULT NULL,
  `moduleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `appId` bigint(20) DEFAULT NULL,
  `bundleSymbolicName` varchar(500) DEFAULT NULL,
  `bundleVersion` varchar(75) DEFAULT NULL,
  `contextName` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`moduleId`),
  KEY `IX_5848F52D` (`appId`,`bundleSymbolicName`(255),`bundleVersion`),
  KEY `IX_C6938724` (`appId`,`contextName`),
  KEY `IX_DD03D499` (`bundleSymbolicName`(255)),
  KEY `IX_F2F1E964` (`contextName`),
  KEY `IX_896A375A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Marketplace_Module`
--

LOCK TABLES `Marketplace_Module` WRITE;
/*!40000 ALTER TABLE `Marketplace_Module` DISABLE KEYS */;
INSERT INTO `Marketplace_Module` VALUES ('b30942cd-2aba-c263-0d27-758d406c171b',28905,20099,28904,'com.liferay.plugins.admin.web','2.0.11',NULL),('b264ad2b-b482-f90a-822c-6883cad3ab54',28907,20099,28906,'com.liferay.text.localizer.address.api','1.0.5',NULL),('92615914-6e0c-aef7-495e-b7311b173f3a',28908,20099,28906,'com.liferay.text.localizer.taglib','1.0.8','text-localizer-taglib'),('f0cdc56e-7126-3fdd-88a3-92b1c8849bd1',28910,20099,28909,'com.liferay.site.navigation.admin.api','1.0.1',NULL),('d597a9d4-195f-fa78-f660-6e2ba3adbf62',28911,20099,28909,'com.liferay.site.navigation.admin.web','1.0.27','site-navigation-admin-web'),('01c87aae-8ed8-fc38-e0b8-6d51e40a36e2',28912,20099,28909,'com.liferay.site.navigation.api','2.4.8',NULL),('914ac899-f4e2-e937-ca2f-63f99f425fff',28913,20099,28909,'com.liferay.site.navigation.breadcrumb.web','4.0.11','site-navigation-breadcrumb-web'),('5a524e60-091c-29be-304d-bd62956ef36b',28914,20099,28909,'com.liferay.site.navigation.directory.web','3.0.4','site-navigation-directory-web'),('bc9ad203-8e54-88b2-55a5-42e380dbaa8b',28915,20099,28909,'com.liferay.site.navigation.item.selector.api','1.0.3',NULL),('3e1b5cb0-bd1c-1e3e-cf2a-73007a630852',28916,20099,28909,'com.liferay.site.navigation.item.selector.web','1.0.10','site-navigation-item-selector-web'),('4665fbaa-581e-e1bc-9a85-e9843cccd61e',28917,20099,28909,'com.liferay.site.navigation.lang','1.0.23',NULL),('c49afd2a-4171-fa8a-299b-144b7edd0ed1',28918,20099,28909,'com.liferay.site.navigation.language.api','2.0.0',NULL),('1ee07714-78a1-df34-f6ce-c4fd914a3e28',28919,20099,28909,'com.liferay.site.navigation.language.web','4.0.9','site-navigation-language-web'),('a2b3fc77-fb6d-1750-a927-97bd2d564ed0',28920,20099,28909,'com.liferay.site.navigation.menu.item.api','1.0.1',NULL),('128dcffc-b268-16c2-a411-ba724b2802d9',28921,20099,28909,'com.liferay.site.navigation.menu.item.layout','1.0.21','site-navigation-menu-item-layout'),('b315e350-3099-d967-7c7f-6b59c589c468',28922,20099,28909,'com.liferay.site.navigation.menu.item.node','1.0.4','site-navigation-menu-item-node'),('509df64a-0e4a-c525-b2c5-e599ccddf727',28923,20099,28909,'com.liferay.site.navigation.menu.item.url','1.0.3','site-navigation-menu-item-url'),('ac3c192c-69ea-b517-5549-07dd9ea88f1d',28924,20099,28909,'com.liferay.site.navigation.menu.web','3.0.27','site-navigation-menu-web'),('57c96714-c660-838b-df30-e248ed131822',28925,20099,28909,'com.liferay.site.navigation.service','1.0.39',NULL),('f874d19f-045a-dc4d-7210-e9cf5b2af13d',28926,20099,28909,'com.liferay.site.navigation.site.map.web','3.0.10','site-navigation-site-map-web'),('f4f990d8-6c27-8577-7b33-93a65cdf937d',28927,20099,28909,'com.liferay.site.navigation.taglib','3.0.14','site-navigation-taglib'),('e0b000e0-4190-927f-1879-8468e0eba817',28929,20099,28928,'com.liferay.mentions.api','3.0.6',NULL),('15bb70c0-0136-58d8-8013-3321d22dcafe',28930,20099,28928,'com.liferay.mentions.service','3.0.8',NULL),('ff2fe5fd-5e77-6053-58a8-1731872fff6f',28931,20099,28928,'com.liferay.mentions.web','3.0.12','mentions-web'),('ed0f919a-1c9e-c37d-2d61-f8ca3187afe8',28933,20099,28932,'com.liferay.portal.language.extender','3.0.17',NULL),('8503629e-be00-63ca-2e06-7204adc5419e',28934,20099,28932,'com.liferay.portal.language.servlet.filter','3.0.11',NULL),('42baa283-8eb7-bbe9-0951-0bb2f03c9d27',28936,20099,28935,'com.liferay.frontend.editor.api','3.0.2',NULL),('5bf77800-7fee-decd-297c-80ff39c010bb',28937,20099,28935,'com.liferay.frontend.editor.lang','3.0.11',NULL),('964b4410-a290-bdde-e1b7-f3ebb1fe6de6',28938,20099,28935,'com.liferay.frontend.editor.alloyeditor.web','2.0.39','frontend-editor-alloyeditor-web'),('d3cc38cb-9318-7426-5a5e-ab1e7d54dd99',28939,20099,28935,'com.liferay.frontend.editor.ckeditor.web','2.0.37','frontend-editor-ckeditor-web'),('6c6f8912-de6b-10fe-a965-17f9d6895f02',28940,20099,28935,'com.liferay.frontend.editor.simple.web','2.0.9','frontend-editor-simple-web'),('b226cd5e-4e04-8422-2528-8aa29163cecd',28941,20099,28935,'com.liferay.frontend.editor.taglib','1.0.7','frontend-editor-taglib'),('05669caa-6891-a9f9-82a4-8ee808424557',28942,20099,28935,'com.liferay.frontend.editor.tinymce.web','2.0.15','frontend-editor-tinymce-web'),('615367a1-2a8b-27fb-1c3a-6f9a280dd61f',28944,20099,28943,'com.liferay.portal.configuration.cluster','4.0.7',NULL),('8749356f-9ee9-8108-76a6-fb8125b39d19',28945,20099,28943,'com.liferay.portal.configuration.extender','4.0.16',NULL),('6da27ab3-bec9-5ed0-6a97-0f04024d687a',28946,20099,28943,'com.liferay.portal.configuration.metatype.definitions.annotations','3.0.8',NULL),('aa2ab9a2-921c-3503-6e31-fe17fa9a241b',28947,20099,28943,'com.liferay.portal.configuration.metatype.definitions.equinox','3.0.2',NULL),('95fabfd3-24c1-ade1-83b2-50b934086d72',28948,20099,28943,'com.liferay.portal.configuration.module.configuration','3.0.7',NULL),('da168faa-8d52-3e86-58bf-7cb51a83c56a',28949,20099,28943,'com.liferay.portal.configuration.settings','3.0.12',NULL),('42ee4d4f-e241-e5d3-861b-a674101686d8',28950,20099,28943,'com.liferay.portal.configuration.upgrade.api','1.1.2',NULL),('68839fe9-8ca1-7514-7fc4-a7e4c7cce367',28951,20099,28943,'com.liferay.portal.configuration.upgrade.impl','1.0.7',NULL),('bde559d9-8384-30bb-ebb2-0e62e1170166',28953,20099,28952,'com.liferay.upload.api','2.0.2',NULL),('12f25bf9-5706-5363-f970-971a2881a528',28954,20099,28952,'com.liferay.upload.web','2.0.8',NULL),('4b99ba8e-7374-9d5b-d579-ce86b490d748',28956,20099,28955,'com.liferay.login.authentication.facebook.connect.web','3.0.5','login-authentication-facebook-connect-web'),('9945d54a-9637-ef87-1ea4-30ff673d8c8a',28957,20099,28955,'com.liferay.login.authentication.google.web','3.0.7','login-authentication-google-web'),('e6a74a12-7ba7-bcf2-4bf0-68db7537613c',28958,20099,28955,'com.liferay.login.authentication.openid.connect.web','3.0.5','login-authentication-openid-connect-web'),('1f1d34e8-2647-80cb-7778-0d134ae93bbb',28959,20099,28955,'com.liferay.login.authentication.openid.web','3.0.9','login-authentication-openid-web'),('b5c19184-f841-c6b8-be13-3cd44cc29a11',28960,20099,28955,'com.liferay.login.authentication.opensso.web','3.0.4','login-authentication-opensso-web'),('bf2f696a-3869-6803-63d3-e2fcbc1111f7',28961,20099,28955,'com.liferay.login.web','3.0.35','login-web'),('3418d70a-f40d-a012-8dac-02412f3f3eb9',28963,20099,28962,'com.liferay.expando.taglib','2.0.6','expando-taglib'),('cea9c3f9-4fcd-7874-e863-d0b3c3c0a8ab',28964,20099,28962,'com.liferay.expando.web','2.0.13',NULL),('13fb3a58-3b25-74cc-d3f2-0d8b8e0eb0c8',28966,20099,28965,'com.liferay.item.selector.api','3.0.9',NULL),('9efc7ed8-20cc-b4bf-5323-8375b4144c27',28967,20099,28965,'com.liferay.item.selector.criteria.api','3.0.5',NULL),('fdfb163c-be64-62e5-9c01-fd20bb102572',28968,20099,28965,'com.liferay.item.selector.criteria.impl','1.0.3',NULL),('40a51386-a643-1647-a52a-b83855a619a1',28969,20099,28965,'com.liferay.item.selector.editor.configuration','3.0.5',NULL),('c16a3a6e-574d-109c-e40b-dd1d8dfccd7d',28970,20099,28965,'com.liferay.item.selector.impl','1.0.6',NULL),('595b4a1c-0fa0-9565-83f3-83ac02ea1149',28971,20099,28965,'com.liferay.item.selector.taglib','2.0.16','item-selector-taglib'),('b9daa3ab-e62f-9345-f6f7-6ff5b1044375',28972,20099,28965,'com.liferay.item.selector.upload.web','3.0.1','item-selector-upload-web'),('2b190723-6ef4-880b-1df1-226323df2818',28973,20099,28965,'com.liferay.item.selector.url.web','3.0.2','item-selector-url-web'),('5c16d84a-859b-7ff1-63ea-a15cbb844fbf',28974,20099,28965,'com.liferay.item.selector.web','4.0.21',NULL),('3a8e34ad-6530-3365-72b7-ec2632d1c8bf',28976,20099,28975,'com.liferay.portlet.dependency.factory.impl','1.0.7',NULL),('97a96eb6-3a6e-d3a7-fbe2-3c25c2ac8408',28978,20099,28977,'com.liferay.screens.api','4.0.5',NULL),('679f9474-78d3-c164-ee16-700b24209ed4',28979,20099,28977,'com.liferay.screens.service','2.0.17',NULL),('e98c6939-aeda-fc77-f1a9-b6ec967c3cfb',28981,20099,28980,'com.liferay.portal.portlet.bridge.soy.api','1.0.2',NULL),('70ae4b97-acea-1cad-99ee-8835fe964c19',28982,20099,28980,'com.liferay.portal.portlet.bridge.soy.impl','1.0.17','portal-portlet-bridge-soy'),('b62eac6f-ee24-e4c5-7f25-5557cc67350b',28984,20099,28983,'com.liferay.product.navigation.control.menu.api','4.0.4',NULL),('e6fdcdc6-2a1e-4c44-54ac-435cc9355254',28985,20099,28983,'com.liferay.product.navigation.control.menu.impl','1.0.5',NULL),('684ce0d3-975b-c2cb-bb83-30f4d8511330',28986,20099,28983,'com.liferay.product.navigation.control.menu.theme.contributor','3.0.5','product-navigation-control-menu-theme-contributor'),('13cba860-72c5-0d5b-4f79-544ad3420835',28987,20099,28983,'com.liferay.product.navigation.control.menu.web','3.0.18','product-navigation-control-menu-web'),('bed0e311-a174-4788-8282-b8b8cb6fd715',28988,20099,28983,'com.liferay.product.navigation.control.panel','3.0.2',NULL),('b41fb26f-012c-d5fe-c9ff-a33c3d83fa75',28989,20099,28983,'com.liferay.product.navigation.product.menu.api','1.0.2',NULL),('c16d5b71-fe7f-b1ed-689b-bdc31a6d545b',28990,20099,28983,'com.liferay.product.navigation.product.menu.theme.contributor','3.0.9','product-navigation-product-menu-theme-contributor'),('2ae1b6d7-e0b1-c2c8-91e5-a263960d0de4',28991,20099,28983,'com.liferay.product.navigation.product.menu.web','3.0.14','product-navigation-product-menu-web'),('4416e645-038e-fc76-d7c3-5ff3931a9573',28992,20099,28983,'com.liferay.product.navigation.simulation.api','2.0.1',NULL),('9d0c04fe-1c73-2945-118e-f0f83b59df35',28993,20099,28983,'com.liferay.product.navigation.simulation.device','3.0.7','product-navigation-simulation-device'),('25870c48-7850-c93b-13df-1e9653e0e6ad',28994,20099,28983,'com.liferay.product.navigation.simulation.theme.contributor','3.0.1','product-navigation-simulation-theme-contributor'),('eb6d4788-1c74-0c0e-96e1-49e29d490282',28995,20099,28983,'com.liferay.product.navigation.simulation.web','4.0.10','product-navigation-simulation-web'),('2868c233-b348-2116-f0e7-a2c3809841b0',28996,20099,28983,'com.liferay.product.navigation.site.administration','3.0.12','product-navigation-site-administration'),('774e45b8-9b95-263c-cdbe-894ad4c21e6d',28997,20099,28983,'com.liferay.product.navigation.taglib','3.0.5','product-navigation-taglib'),('3dcdb33e-1ab4-4c43-9420-9d604f66a1a9',28998,20099,28983,'com.liferay.product.navigation.user','3.0.3','product-navigation-user'),('0b8bd887-30af-6ceb-4468-69f01837e8ce',28999,20099,28983,'com.liferay.product.navigation.user.personal.bar.web','3.0.4',NULL),('7b6b45c7-481e-7cbc-d253-a7cc981966b4',29001,20099,29000,'com.liferay.contacts.api','3.0.12',NULL),('573745a0-9b41-648c-446f-10b1c51e43b5',29002,20099,29000,'com.liferay.contacts.service','3.0.17',NULL),('e93d54f8-9233-1795-a057-088de20b5ff0',29003,20099,29000,'com.liferay.contacts.uad','3.0.3',NULL),('9498fc28-be1d-4ee5-1c93-1b9530df877b',29004,20099,29000,'com.liferay.contacts.web','2.0.21',NULL),('4798fcf8-4164-01f0-439b-12fd6ac1ecee',29006,20099,29005,'com.liferay.portal.rules.engine.api','3.0.6',NULL),('964f00a7-e0f3-1cd9-5d6a-5144a096d8c7',29007,20099,29005,'com.liferay.portal.rules.engine.wiring','3.0.4',NULL),('5373d6ef-9bec-1d12-44d6-27ea4f308a41',29009,20099,29008,'com.liferay.invitation.invite.members.api','3.0.11',NULL),('5d26d9b7-25c0-8ab8-c450-eeb20a241384',29010,20099,29008,'com.liferay.invitation.invite.members.service','4.0.21',NULL),('441e25c5-8707-338b-b27b-6b0134e03a03',29011,20099,29008,'com.liferay.invitation.invite.members.web','2.0.15','invitation-invite-members-web'),('a0396286-8845-13ff-d323-db01a8d010d5',29013,20099,29012,'com.liferay.wiki.api','3.0.18',NULL),('58318c34-c4b9-e415-1b4e-0c6abfa5c760',29014,20099,29012,'com.liferay.wiki.editor.configuration','2.0.8',NULL),('6a51f7a3-0754-a93f-c20e-2bb09ad61047',29015,20099,29012,'com.liferay.wiki.editor.link.browse.web','1.0.6',NULL),('66cf7143-cbaf-8539-e818-8e4cfbf13bae',29016,20099,29012,'com.liferay.wiki.engine.creole','3.0.12','wiki-engine-creole'),('36c97cfb-c2fb-9593-631f-60fdf7ea181c',29017,20099,29012,'com.liferay.wiki.engine.html','3.0.1','wiki-engine-html'),('4b65c687-41f1-cf4b-c702-4ce4a6245c07',29018,20099,29012,'com.liferay.wiki.engine.input.editor.common','4.0.5','wiki-engine-input-editor-common'),('e257ae96-5897-1d96-0d6b-96865f290b48',29019,20099,29012,'com.liferay.wiki.engine.lang','2.0.1',NULL),('f2045f0e-d940-5ea1-f394-194f1cddc365',29020,20099,29012,'com.liferay.wiki.engine.text','3.0.2','wiki-engine-text'),('183b57d2-ecca-08c2-9267-fee62ae78479',29021,20099,29012,'com.liferay.wiki.layout.prototype','2.0.3',NULL),('373d8794-685c-e426-5990-e5e136ce9ee6',29022,20099,29012,'com.liferay.wiki.navigation.web','3.0.8','wiki-navigation-web'),('be356321-bd3c-bb7d-10c8-80c505ce831c',29023,20099,29012,'com.liferay.wiki.service','2.0.46',NULL),('21d8b7db-47b2-97c3-21b1-edb89b593521',29024,20099,29012,'com.liferay.wiki.uad','3.0.4',NULL),('f0a3e93f-6afe-8541-8317-2ce7f2485e10',29025,20099,29012,'com.liferay.wiki.web','4.0.51','wiki-web'),('54415e79-50bd-0d53-a0f4-37ccf5266748',29027,20099,29026,'com.liferay.comment.analytics','1.0.2','comment-analytics'),('18b8a1dd-edfe-e161-3f9f-b06f61fd140b',29028,20099,29026,'com.liferay.comment.api','3.2.3',NULL),('7a4d74bb-229d-0bea-be23-f204a73f2ec5',29029,20099,29026,'com.liferay.comment.editor.configuration','2.0.3',NULL),('5b2cad0b-1466-c2f0-344a-4a4048366f5a',29030,20099,29026,'com.liferay.comment.page.comments.web','2.0.9',NULL),('d7479515-82b3-af02-cde8-4b8c78f7d212',29031,20099,29026,'com.liferay.comment.ratings.definition','3.0.4',NULL),('c02513dc-93e8-7cf8-0b17-9d0bf67960cc',29032,20099,29026,'com.liferay.comment.sanitizer','3.0.3',NULL),('2e0ba466-46b6-aa42-2153-2d956d5524a2',29033,20099,29026,'com.liferay.comment.taglib','1.1.1','comment-taglib'),('b37fc681-8210-5918-9bfb-9e388f061135',29034,20099,29026,'com.liferay.comment.web','3.0.21','comment-web'),('72527b45-8d0c-ca20-eec3-05eb69a7ad3f',29036,20099,29035,'com.liferay.frontend.taglib','3.3.5','frontend-taglib'),('3c19d533-8106-52ea-52b8-edc0686a80fb',29037,20099,29035,'com.liferay.frontend.taglib.chart','1.0.23','frontend-taglib-chart'),('855e5e15-f901-6aed-85f6-afc5ad88060d',29038,20099,29035,'com.liferay.frontend.taglib.clay','1.4.7','frontend-taglib-clay'),('45fc890a-5e7b-3e84-ad6a-d90e75ce52e6',29039,20099,29035,'com.liferay.frontend.taglib.dynamic.section','1.0.8','frontend-taglib-dynamic-section'),('368773bd-3757-bb1e-622d-4062d6110022',29040,20099,29035,'com.liferay.frontend.taglib.form.navigator','2.0.14',NULL),('80e2221e-6c4e-efe3-fa6d-52c6a785356b',29041,20099,29035,'com.liferay.frontend.taglib.soy','2.2.2','frontend-taglib-soy'),('db6a2249-c383-913a-c2f4-b1a314b5cc42',29042,20099,29035,'com.liferay.frontend.taglib.util','1.0.7',NULL),('5d0c664b-236b-ceaf-88f9-93eb77bcb7f2',29043,20099,29035,'com.liferay.frontend.taglib.util.freemarker.contributor','2.0.1',NULL),('ef316086-189e-dce1-62a7-e962982c86d4',29045,20099,29044,'com.liferay.flags.api','3.0.10',NULL),('7d31b303-3c3e-c614-6d3b-2a7ff5bba389',29046,20099,29044,'com.liferay.flags.service','3.0.9',NULL),('e16a89e0-4672-659a-fcf6-3c1f823810a1',29047,20099,29044,'com.liferay.flags.taglib','3.0.13','flags-taglib'),('a757d91f-02b7-4238-3e99-02b7688fd8af',29048,20099,29044,'com.liferay.flags.web','3.0.11','flags-web'),('a467eb78-3547-5786-3225-10bb60396c4c',29050,20099,29049,'com.liferay.portal.osgi.debug.api','1.0.1',NULL),('bb9180e0-ddb3-1a78-9bf8-fab1aaca439e',29055,20099,29054,'com.liferay.journal.api','3.9.1',NULL),('3ff62506-cc1c-13bd-b355-95882798693a',29056,20099,29054,'com.liferay.journal.content.asset.addon.entry.api','1.0.2',NULL),('158f3456-a8c8-be2f-462b-6325b18a3ce7',29057,20099,29054,'com.liferay.journal.content.asset.addon.entry.comments','2.0.2','journal-content-asset-addon-entry-comments'),('aed2a500-f0d1-c54c-e48f-0e35802860ac',29058,20099,29054,'com.liferay.journal.content.asset.addon.entry.conversions','3.0.4','journal-content-asset-addon-entry-conversions'),('b3d82bd5-230f-1793-a5f4-136e606d0f72',29059,20099,29054,'com.liferay.journal.content.asset.addon.entry.locales','2.0.3','journal-content-asset-addon-entry-locales'),('7e50d5a0-80eb-73f3-a40e-5f6b0c3f5c77',29060,20099,29054,'com.liferay.journal.content.asset.addon.entry.print','3.0.1','journal-content-asset-addon-entry-print'),('71588cf7-7133-dc1b-717a-27aab0548808',29061,20099,29054,'com.liferay.journal.content.asset.addon.entry.ratings','3.0.2','journal-content-asset-addon-entry-ratings'),('68b22315-dad4-ff1a-8c7c-f793629b4130',29062,20099,29054,'com.liferay.journal.content.asset.addon.entry.related.assets','3.0.2','journal-content-asset-addon-entry-related-assets'),('ae731744-137d-c333-6604-ea6cb529e06f',29063,20099,29054,'com.liferay.journal.content.web','3.0.35','journal-content-web'),('d78f8c8e-3c5a-8b74-ffc8-c53012592240',29064,20099,29054,'com.liferay.journal.editor.configuration','2.0.1',NULL),('f29cd370-e799-1a9d-7826-aa9649d8f8fc',29065,20099,29054,'com.liferay.journal.item.selector.api','2.1.3',NULL),('4631ca60-b441-53ed-ad15-3bb4c038f283',29066,20099,29054,'com.liferay.journal.item.selector.web','2.0.6','journal-item-selector-web'),('0be0d644-ea8d-a93a-0cc8-5654e4fd8c7e',29067,20099,29054,'com.liferay.journal.lang','3.0.35',NULL),('02b5aedb-1d03-2cf0-f70c-488434f311dc',29068,20099,29054,'com.liferay.journal.ratings.definition','3.0.4',NULL),('3be5cb27-f3cd-0bf4-fd91-4218ebe6d14c',29069,20099,29054,'com.liferay.journal.service','4.0.86',NULL),('844f7c7d-5902-d3f2-7f9d-7de783052f53',29070,20099,29054,'com.liferay.journal.taglib','2.0.7','journal-taglib'),('cb7f597a-d499-9882-2955-5839438e277f',29071,20099,29054,'com.liferay.journal.terms.of.use','3.0.3','journal-terms-of-use'),('5e5c2969-5753-05b4-39f8-762e849b9653',29072,20099,29054,'com.liferay.journal.web','2.0.74','journal-web'),('f3011bcb-083e-5042-45ca-91216bdcc8f0',29074,20099,29073,'com.liferay.friendly.url.api','1.0.11',NULL),('ad96b90b-0d19-f6b6-a32a-cd78ab9a87d8',29075,20099,29073,'com.liferay.friendly.url.service','1.0.37',NULL),('5ebffb02-93c2-3f8e-92e0-219493e57eb4',29077,20099,29076,'com.liferay.portal.security.audit.api','3.0.5',NULL),('9ac72dee-dd62-a12b-83e0-bf0867714828',29078,20099,29076,'com.liferay.portal.security.audit.event.generators','2.0.4',NULL),('cc804869-f4d6-a9b8-342c-6b90167f7cb2',29079,20099,29076,'com.liferay.portal.security.audit.event.generators.api','2.0.2',NULL),('367ee7eb-0871-ab67-feda-5db553d0e088',29080,20099,29076,'com.liferay.portal.security.audit.event.generators.user.management','2.0.1',NULL),('d9769cab-c4de-952d-e801-8759e973b976',29081,20099,29076,'com.liferay.portal.security.audit.impl','1.0.2',NULL),('9f2e87ae-8920-abb9-47f0-ae5ba7bf3aeb',29082,20099,29076,'com.liferay.portal.security.audit.router','3.0.9',NULL),('64ea3777-70ad-0261-e874-25e1ce812420',29083,20099,29076,'com.liferay.portal.security.audit.storage.api','3.0.10',NULL),('4a755f8c-5872-7e3e-10ae-274af2bdf0b0',29084,20099,29076,'com.liferay.portal.security.audit.storage.service','3.0.18',NULL),('1f29f888-4697-c44e-549e-d8c0e03c7df0',29085,20099,29076,'com.liferay.portal.security.audit.web','2.0.7','portal-security-audit-web'),('5715698e-833f-da24-fb6c-a7cb73c4867b',29086,20099,29076,'com.liferay.portal.security.audit.wiring','3.0.4',NULL),('b25599a9-12d9-959e-98aa-cd709cc7cbd0',29088,20099,29087,'com.liferay.html.preview.api','1.0.10',NULL),('71d202b2-0c48-c294-597c-31ce1b708ac2',29089,20099,29087,'com.liferay.html.preview.processor.image','1.0.3',NULL),('2ec120e5-d117-f993-91a0-5467bb2f51b0',29090,20099,29087,'com.liferay.html.preview.service','1.0.15',NULL),('1b3da894-e0b1-8fc7-7bb1-110167df1707',29092,20099,29091,'com.liferay.external.reference.api','1.0.6',NULL),('c325d465-8aab-8b26-e6d3-5d5f0760e014',29093,20099,29091,'com.liferay.external.reference.service','1.0.8',NULL),('7f906d69-a0d0-1675-3c70-d47fe05a3806',29095,20099,29094,'com.liferay.subscription.api','1.1.5',NULL),('35a18de3-0e68-e27d-9ffe-cbd5a69d19f1',29096,20099,29094,'com.liferay.subscription.service','1.0.18',NULL),('f2e0e875-6286-6ae9-39ff-62c68a212f4c',29097,20099,29094,'com.liferay.subscription.web','1.0.11','subscription-web'),('36eb0ce5-54d6-ce40-9a8d-0ecb6c4114cc',29100,20099,29098,'com.liferay.ratings.api','3.0.0',NULL),('033eefc9-7946-7e61-2d78-15b55856e6bc',29104,20099,29103,'com.liferay.portal.cache.api','1.1.2',NULL),('1d378b63-5ddf-3141-8132-4beb5891ce84',29105,20099,29103,'com.liferay.portal.cache.ehcache.impl','1.0.16',NULL),('0e28b631-45f2-114f-4766-bc7b59b02d4e',29106,20099,29103,'com.liferay.portal.cache.ehcache.provider','3.0.2',NULL),('2f672c62-87be-fb53-1f76-aa0077e2995c',29107,20099,29103,'com.liferay.portal.cache.ehcache.spi','1.0.3',NULL),('70ae7472-e5e6-c36d-ef78-2c2d0802a2b6',29108,20099,29103,'com.liferay.portal.cache.impl','1.0.20',NULL),('2e1c467a-7592-8e83-8842-382044525a05',29109,20099,29103,'com.liferay.portal.cache.multiple','2.0.16',NULL),('5134e247-3c3b-eb31-11fc-6c9a56e0f756',29111,20099,29110,'com.liferay.site.admin.web','2.0.32','site-admin-web'),('b7860bd0-cc1f-171c-5ac7-4f94a3b37b4a',29112,20099,29110,'com.liferay.site.api','3.0.16',NULL),('d8002340-9c2d-7ac5-3d03-47c967c74016',29113,20099,29110,'com.liferay.site.browser.web','3.0.11',NULL),('efb9ffb7-bed9-db96-5cde-fcb8bf51c963',29114,20099,29110,'com.liferay.site.impl','1.0.11',NULL),('36dad12e-0352-550d-4f2a-95eeb7cc622e',29115,20099,29110,'com.liferay.site.item.selector.api','2.0.1',NULL),('6185fff0-51e6-9bef-38b7-52a02a7de2a7',29116,20099,29110,'com.liferay.site.item.selector.web','3.0.8','site-item-selector-web'),('fe648ae9-0ec2-3174-2cc5-a9897b4ff7b3',29117,20099,29110,'com.liferay.site.memberships.web','2.0.21',NULL),('44d35b48-7088-e762-32a2-13c246363c5e',29118,20099,29110,'com.liferay.site.my.sites.web','3.0.8',NULL),('6ac256e2-5f28-0011-f610-4d42a2ca90fb',29119,20099,29110,'com.liferay.site.service','1.0.20',NULL),('93b34af5-f430-444a-9317-5cfb6958db82',29120,20099,29110,'com.liferay.site.taglib','1.0.6','site-taglib'),('e1f69938-04f9-c6a9-c01a-96c58f8de5b9',29121,20099,29110,'com.liferay.site.teams.uad','3.0.3',NULL),('4b59fab5-1027-69e8-2b0f-72bf07fdba35',29122,20099,29110,'com.liferay.site.teams.web','2.0.13',NULL),('8266e94a-526d-6770-2704-bf6b35369ae8',29124,20099,29123,'com.liferay.portal.security.sso.cas.api','2.0.3',NULL),('8a9624d1-4139-57c1-2080-07bc81a705af',29125,20099,29123,'com.liferay.portal.security.sso.cas.impl','1.0.13',NULL),('3cda127b-a1f9-2ad0-85a2-0141386e8c4c',29126,20099,29123,'com.liferay.portal.security.sso.facebook.connect.api','2.1.1',NULL),('f8067e89-ae6f-c601-a2ce-187ca84c69cf',29127,20099,29123,'com.liferay.portal.security.sso.facebook.connect.impl','1.0.10',NULL),('645a838d-9f3d-c428-a5b6-a388b88c8e03',29128,20099,29123,'com.liferay.portal.security.sso.google.api','2.1.1',NULL),('e4ca30f6-53a2-34f9-08dd-8f14625d8cf7',29129,20099,29123,'com.liferay.portal.security.sso.google.impl','1.0.14',NULL),('44705c06-ae8d-133f-4ce7-b8aa92a04011',29130,20099,29123,'com.liferay.portal.security.sso.ntlm.api','2.0.3',NULL),('79ba8d05-cef9-5359-2d44-9a8eb148ba7c',29131,20099,29123,'com.liferay.portal.security.sso.ntlm.impl','1.0.11',NULL),('eba6bf13-fe5c-afad-9ef8-629bcbf28767',29132,20099,29123,'com.liferay.portal.security.sso.openid.api','2.1.1',NULL),('7fbe7ce8-cb55-4965-9c17-54aa54535aca',29133,20099,29123,'com.liferay.portal.security.sso.openid.connect.api','4.0.3',NULL),('d474cb59-192f-a3f6-1bb3-34ed3e42df63',29134,20099,29123,'com.liferay.portal.security.sso.openid.connect.impl','3.0.9',NULL),('3b193043-1f02-56bb-8c8c-94594c7e5bc3',29135,20099,29123,'com.liferay.portal.security.sso.openid.impl','1.0.9',NULL),('e2f4b1d7-0b8d-115d-5189-b62e907abcea',29136,20099,29123,'com.liferay.portal.security.sso.opensso.api','2.2.1',NULL),('dae6280f-3e23-bfd5-1ae1-5e3e2844eb5c',29137,20099,29123,'com.liferay.portal.security.sso.opensso.impl','1.0.11',NULL),('228fe29e-76ea-3319-2496-460260a5c96b',29138,20099,29123,'com.liferay.portal.security.sso.token.api','2.0.0',NULL),('375f4fdb-d303-df6d-7d3a-ca0ff5e8dd90',29139,20099,29123,'com.liferay.portal.security.sso.token.impl','2.0.12',NULL),('9789316d-9292-3403-2d26-86e4f9b8c912',29141,20099,29140,'com.fasterxml.jackson.dataformat.jackson-dataformat-xml','2.9.8',NULL),('5f243c24-90af-ab5b-331a-69b9140925f9',29142,20099,29140,'com.fasterxml.jackson.jaxrs.jackson-jaxrs-base','2.9.8',NULL),('e8dcf788-1660-0d33-2b71-ff78af33872c',29143,20099,29140,'com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider','2.9.8',NULL),('9ca7c740-8c77-a691-a247-4a0aa6416d9f',29144,20099,29140,'com.fasterxml.jackson.module.jackson-module-jaxb-annotations','2.9.6',NULL),('761af57b-3a9b-d533-f0e8-0c765152022e',29145,20099,29140,'com.liferay.portal.vulcan.api','2.11.1',NULL),('3f9f7ac2-5225-ffae-a289-fd16427c23da',29146,20099,29140,'com.liferay.portal.vulcan.impl','2.0.28',NULL),('c8d25607-6292-fad0-27f4-b22ad8e80d5e',29147,20099,29140,'io.swagger.core.v3.swagger-annotations','2.0.5',NULL),('af0cf018-73e7-2bc5-8844-a5761c597120',29148,20099,29140,'javax.validation.api','2.0.1.Final',NULL),('2dc7ca99-7cf4-893d-c003-54bd3a2d643c',29150,20099,29149,'com.liferay.blogs.api','4.0.16',NULL),('c31ec381-c7fa-12c1-31b5-95caec6497a3',29151,20099,29149,'com.liferay.blogs.editor.configuration','2.0.4',NULL),('eaf983c9-c767-5518-f8ac-f5e57f2e8dea',29152,20099,29149,'com.liferay.blogs.item.selector.api','2.0.2',NULL),('7a9f9934-8368-021b-db8b-6418e4e35118',29153,20099,29149,'com.liferay.blogs.item.selector.web','3.0.5','blogs-item-selector-web'),('6d5b3c28-6c1d-2018-2222-bcc6291aef0e',29154,20099,29149,'com.liferay.blogs.layout.prototype','3.0.2',NULL),('7bcbbe77-a974-4db4-e4e2-3b04ad4c8e21',29155,20099,29149,'com.liferay.blogs.reading.time','1.0.3',NULL),('2a8ff418-d9b9-73c4-2cc7-17468b057609',29156,20099,29149,'com.liferay.blogs.recent.bloggers.api','2.0.0',NULL),('37f874d7-2e8e-6303-1b9b-5ec86787f06e',29157,20099,29149,'com.liferay.blogs.recent.bloggers.web','3.0.11','blogs-recent-bloggers-web'),('8f03f186-bf28-f480-f8c6-18661c491080',29158,20099,29149,'com.liferay.blogs.service','2.0.46',NULL),('af7fc82e-b9fa-c363-00ed-592c2da6e850',29159,20099,29149,'com.liferay.blogs.uad','3.0.4',NULL),('083dc81b-06c3-d6f7-b05e-a032f44dfb83',29160,20099,29149,'com.liferay.blogs.web','3.0.54','blogs-web'),('561510c4-7a92-769b-5048-ad797bd3f22a',29162,20099,29161,'com.liferay.portal.background.task.api','3.0.10',NULL),('fcbc135e-b649-9f35-ab0d-c384a77780d1',29163,20099,29161,'com.liferay.portal.background.task.service','4.0.32',NULL),('975e08a4-3c46-67b7-4859-596424c27667',29164,20099,29161,'com.liferay.portal.background.task.web','3.0.2',NULL),('0e3c2ac5-4797-f0e6-7b34-816e2140c11f',29166,20099,29165,'com.liferay.application.list.api','3.0.9',NULL),('0d8c844e-06ce-63b5-bf24-0af671b63583',29167,20099,29165,'com.liferay.application.list.my.account.permissions','2.0.4',NULL),('3561e0d7-b9c2-65d2-397d-2277da7b08fb',29168,20099,29165,'com.liferay.application.list.taglib','3.0.7','application-list-taglib'),('cbe7779a-1c44-21ae-daf5-24a74ef68ae6',29169,20099,29165,'com.liferay.application.list.user.personal.site.permissions','3.0.5',NULL),('4fb6ce6d-0540-eac8-79c3-5d4e062cc868',29171,20099,29170,'com.liferay.portal.cluster.multiple','2.0.29',NULL),('8ebbeff2-d9c4-53df-a11b-5245b491cec8',29172,20099,29170,'com.liferay.portal.compound.session.id','3.0.4',NULL),('0b2c870f-7cf4-5bae-64d1-d25efe183ab5',29173,20099,29170,'com.liferay.portal.custom.jsp.bag.api','2.0.3',NULL),('29a4cfbb-9672-4b2c-93e4-39aa431340a9',29174,20099,29170,'com.liferay.portal.dao.orm.custom.sql.api','1.0.2',NULL),('1f689d04-186e-dd7e-aad1-d55fa9e7785f',29175,20099,29170,'com.liferay.portal.dao.orm.custom.sql.impl','1.0.13',NULL),('697d452e-c483-3cc3-7f3c-245944666b88',29176,20099,29170,'com.liferay.portal.executor','3.0.4',NULL),('e58d1db1-4e8f-ccb8-e9e7-a9e0fb6685c6',29177,20099,29170,'com.liferay.portal.inactive.request.handler','1.0.11',NULL),('20304c86-86b5-7765-adbe-83ff8a0056df',29178,20099,29170,'com.liferay.portal.init.servlet.filter','3.0.4',NULL),('848a0897-4db7-080c-4b84-2c760d4f39b0',29179,20099,29170,'com.liferay.portal.instance.lifecycle.api','1.0.3',NULL),('4df6d535-2ff7-cdc3-9ba2-4c52b6fb1b5b',29180,20099,29170,'com.liferay.portal.instance.lifecycle.impl','1.0.7',NULL),('f86533ba-0bb4-0659-1767-294ec5a0557d',29181,20099,29170,'com.liferay.portal.jmx','5.0.5',NULL),('713e2e7c-4438-6115-c8fb-28cce3684195',29182,20099,29170,'com.liferay.portal.jmx.api','2.0.0',NULL),('51fc1b3f-e4cf-7a06-c8f1-0646abf1afb4',29183,20099,29170,'com.liferay.portal.license.deployer','2.0.14',NULL),('ef70d50c-3f50-82d0-328b-abeece4bf5ad',29184,20099,29170,'com.liferay.portal.messaging','5.0.17',NULL),('81282f1e-6412-bb41-f506-c6238d316e73',29185,20099,29170,'com.liferay.portal.monitoring','6.0.16',NULL),('534bceda-26f9-53c6-beee-8b568b99b972',29186,20099,29170,'com.liferay.portal.output.stream.container','4.0.4',NULL),('33a0e44f-6f92-b358-9afa-2f2b1dd4d93b',29187,20099,29170,'com.liferay.portal.output.stream.container.api','2.0.0',NULL),('7e6df93c-37a3-ce5d-4494-ce3bbc672ffa',29188,20099,29170,'com.liferay.portal.pop.notifications','3.0.4',NULL),('3d464fbb-128f-edf2-8593-7a4b1825b1e0',29189,20099,29170,'com.liferay.portal.properties.swapper','2.0.10',NULL),('4a3e0fd6-e828-02d7-1576-e2f3c8a9cdcd',29190,20099,29170,'com.liferay.portal.spring.extender.api','3.0.0',NULL),('71c1f9d9-69b2-eeba-492a-f45ff2356ef5',29191,20099,29170,'com.liferay.portal.spring.extender.impl','1.0.22',NULL),('a384f1e1-ec3f-5ffd-8094-b6043f2975fe',29192,20099,29170,'com.liferay.portal.uad','3.0.3',NULL),('4b95cc73-1317-592d-fd7e-ade4858e8e39',29193,20099,29170,'com.liferay.portal.upgrade.api','2.0.4',NULL),('23553a39-4955-cdc6-0ab9-8ccb2d182b73',29194,20099,29170,'com.liferay.portal.upgrade.impl','2.0.20',NULL),('7969c465-4545-47c1-9104-107b1e171e60',29195,20099,29170,'com.liferay.portal.upload','1.0.8',NULL),('d166119d-76b6-9a1c-60cc-f66d73dcd8ae',29196,20099,29170,'com.liferay.portal.verify.extender','4.0.9',NULL),('aa75b91a-1e0b-fa1c-c4b9-043ea7d4e53a',29197,20099,29170,'com.liferay.portal.weblogic.support','3.0.4',NULL),('117c0ba6-17ea-e47c-9ba0-5b8402800df2',29199,20099,29198,'com.liferay.portal.settings.api','3.0.3',NULL),('260fea4a-d34e-5d50-a373-be736f7898f3',29200,20099,29198,'com.liferay.portal.settings.authentication.cas.web','2.0.9','portal-settings-authentication-cas-web'),('7106220d-4078-e4dd-841f-e874713fc7d8',29201,20099,29198,'com.liferay.portal.settings.authentication.facebook.connect.web','2.0.7','portal-settings-authentication-facebook-connect-web'),('99e7c2cd-6533-f455-4663-fcd2344f99c2',29202,20099,29198,'com.liferay.portal.settings.authentication.google.web','2.0.6','portal-settings-authentication-google-web'),('f78191af-7f0c-5905-ba75-9655c4fcfa27',29203,20099,29198,'com.liferay.portal.settings.authentication.ldap.web','2.0.19','portal-settings-authentication-ldap-web'),('4a9f4dfa-eb10-730c-8437-1c8386854343',29204,20099,29198,'com.liferay.portal.settings.authentication.ntlm.web','2.0.6','portal-settings-authentication-ntlm-web'),('9bde20eb-858e-3142-ea10-f5f6861e9497',29205,20099,29198,'com.liferay.portal.settings.authentication.openid.connect.web','3.0.5','portal-settings-authentication-openid-connect-web'),('a851c0b4-e7ae-a682-5ead-5d5686545b04',29206,20099,29198,'com.liferay.portal.settings.authentication.openid.web','2.0.6','portal-settings-authentication-openid-web'),('0c0a8713-4e9f-e493-bb07-6dc32dc2de2b',29207,20099,29198,'com.liferay.portal.settings.authentication.opensso.web','2.0.9','portal-settings-authentication-opensso-web'),('5064bd45-2005-d578-6e93-cd1d69f587d5',29208,20099,29198,'com.liferay.portal.settings.lang','2.0.25',NULL),('517320b3-07b5-1ce1-9aef-35f4f19fae63',29209,20099,29198,'com.liferay.portal.settings.web','2.0.22','portal-settings-web'),('5dd12924-ad42-730b-f6db-0e5443abde9c',29211,20099,29210,'com.liferay.portlet.configuration.css.web','3.0.28','portlet-configuration-css-web'),('1a525d00-8ffb-68b2-613b-58bcede83912',29212,20099,29210,'com.liferay.portlet.configuration.icon.close','3.0.2',NULL),('52e661d7-6979-de7f-6c2d-6c6bd5165e95',29213,20099,29210,'com.liferay.portlet.configuration.icon.edit','3.0.1',NULL),('000eb156-6533-3310-b42f-af70311b1e14',29214,20099,29210,'com.liferay.portlet.configuration.icon.edit.defaults','3.0.1',NULL),('39174587-9a37-7409-29f7-7ce76bae4d0e',29215,20099,29210,'com.liferay.portlet.configuration.icon.edit.guest','3.0.1',NULL),('7e3d250f-d5be-9437-dfb1-04f33fcb2d03',29216,20099,29210,'com.liferay.portlet.configuration.icon.help','3.0.1',NULL),('cd248404-2971-898f-1c8b-bb71475cf7d9',29217,20099,29210,'com.liferay.portlet.configuration.icon.locator.impl','1.0.2',NULL),('965b8ac2-a2ad-f011-d4f1-fc18bfa7a42e',29218,20099,29210,'com.liferay.portlet.configuration.icon.maximize','3.0.3',NULL),('9d289eb0-9aef-c9c9-3b74-a4a36dbe0fe6',29219,20099,29210,'com.liferay.portlet.configuration.icon.minimize','3.0.3',NULL),('a0bafc97-5840-80e5-ab0c-8e42cb829960',29220,20099,29210,'com.liferay.portlet.configuration.icon.print','3.0.2',NULL),('fa90e8cb-9f84-bf68-7af4-082efbe7b7d1',29221,20099,29210,'com.liferay.portlet.configuration.icon.refresh','3.0.2',NULL),('667cc374-b708-c94a-cdc3-249f8af35255',29222,20099,29210,'com.liferay.portlet.configuration.sharing.web','3.0.10',NULL),('7c42fcee-f65b-3ef8-518f-08e7f8f36432',29223,20099,29210,'com.liferay.portlet.configuration.toolbar.contributor.locator.impl','1.0.5',NULL),('6e455901-2582-6548-3a37-b2e708d5d9be',29224,20099,29210,'com.liferay.portlet.configuration.web','2.0.39',NULL),('0afec1a9-3e1e-19d3-9645-1013d42d6140',29226,20099,29225,'com.liferay.petra.doulos','4.0.5',NULL),('e5b70f22-be4d-7e9f-2010-8e2da60cbec8',29227,20099,29225,'com.liferay.petra.io.delta','2.0.1',NULL),('d62d41ae-5cef-5f0a-8ad0-0575e7063d76',29228,20099,29225,'com.liferay.petra.json.web.service.client','13.0.6',NULL),('0325bb96-1bd1-49d9-5a71-53c6e085ba39',29229,20099,29225,'com.liferay.petra.mail.template','1.0.6',NULL),('83b812a4-e286-eefd-3cca-cb857d984d8e',29230,20099,29225,'com.liferay.petra.model.adapter','2.0.3',NULL),('50d99e37-3037-f4d8-537d-b3fe5b13ee7d',29232,20099,29231,'com.liferay.portal.scripting.api','2.0.5',NULL),('6d6f7acc-373a-a22a-2c12-48224476ccac',29233,20099,29231,'com.liferay.portal.scripting.executor','4.0.7',NULL),('52528931-471b-641b-bca1-fdad13d5e6f1',29234,20099,29231,'com.liferay.portal.scripting.groovy','3.0.2',NULL),('7ba34470-fcc8-cb70-8ed9-1879e5aeee87',29235,20099,29231,'com.liferay.portal.scripting.groovy.context.api','1.0.1',NULL),('f1f70cab-8a06-86d7-f971-629ef0d02d7e',29236,20099,29231,'com.liferay.portal.scripting.impl','1.0.5',NULL),('a5fee9d8-7ffa-f83e-cb2d-3e7be0809c5e',29238,20099,29237,'com.liferay.rss.api','2.0.2',NULL),('7f938d30-93c1-1c8c-783a-31cddceedc67',29239,20099,29237,'com.liferay.rss.impl','1.0.7',NULL),('efef3501-2b7a-898a-feea-d5c7906dae49',29240,20099,29237,'com.liferay.rss.taglib','1.0.5','rss-taglib'),('6b12ae5a-ed90-f87b-e8a5-a4955e7c8e1f',29241,20099,29237,'com.liferay.rss.web','4.0.23','rss-web'),('8250dde9-90b4-4fc6-3403-a2c6ddcbd94f',29243,20099,29242,'com.liferay.portal.template.freemarker','4.0.26',NULL),('8d38c689-e026-71b0-3e5a-ee465ced85f3',29244,20099,29242,'com.liferay.portal.template.soy.api','1.3.1',NULL),('aded6778-5b7a-e5ed-8c92-7a910956e5d7',29245,20099,29242,'com.liferay.portal.template.soy.context.contributor','2.0.3',NULL),('088a39c7-3ca9-89a9-4953-04b45c559fca',29246,20099,29242,'com.liferay.portal.template.soy.impl','1.0.25',NULL),('0c9a4c92-1aa3-aade-df46-a23c60c61d23',29247,20099,29242,'com.liferay.portal.template.velocity','3.0.22',NULL),('7df8d976-e6b0-8b59-aed9-efdb333ce62b',29248,20099,29242,'com.liferay.portal.template.xsl','3.0.9',NULL),('796ec9ed-abda-9147-770e-da745770b2d0',29250,20099,29249,'com.liferay.message.boards.api','4.5.5',NULL),('23f59e20-3c4a-9086-a1fb-b1504c2a6c06',29251,20099,29249,'com.liferay.message.boards.comment','3.0.14',NULL),('c0dbb3d8-9cf5-ef48-78f6-e62fed4509eb',29252,20099,29249,'com.liferay.message.boards.editor.configuration','2.0.3',NULL),('104aef48-4c75-8eea-84e8-2b1ec2c57637',29253,20099,29249,'com.liferay.message.boards.layout.set.prototype','2.0.4',NULL),('1eeb5d7a-1d08-772c-a511-515e6d029d09',29254,20099,29249,'com.liferay.message.boards.parser.bbcode','3.0.5',NULL),('dd4a315c-be7c-ec83-ca97-2937497d0a4a',29255,20099,29249,'com.liferay.message.boards.service','2.0.58',NULL),('8f440de6-8213-1a27-d89c-63d09e989986',29256,20099,29249,'com.liferay.message.boards.uad','3.0.4',NULL),('8ae1b576-1074-5643-1bd7-28da89732f39',29257,20099,29249,'com.liferay.message.boards.web','2.0.54','message-boards-web'),('13f7e0b4-3447-1f78-22eb-71157ff3ce7d',29259,20099,29258,'com.liferay.portal.remote.axis.extender','2.0.9',NULL),('92bcdcd8-9059-87ed-62a7-2f2cf32b8116',29260,20099,29258,'com.liferay.portal.remote.cxf.common','4.0.13',NULL),('cadbebea-ff11-b7ab-39ba-868b759dbbfc',29261,20099,29258,'com.liferay.portal.remote.http.tunnel.extender','3.0.6',NULL),('62837740-3e82-7dda-fc02-b8208e6987ca',29262,20099,29258,'com.liferay.portal.remote.http.whiteboard.debug','3.0.3',NULL),('2cb7d37d-e81b-7108-b18c-1119e3ac66d4',29263,20099,29258,'com.liferay.portal.remote.jaxrs.whiteboard','2.1.3',NULL),('41a13f14-166d-7b01-92d1-70ff56545fea',29264,20099,29258,'com.liferay.portal.remote.jaxrs.whiteboard.debug','1.0.11',NULL),('88772e90-58bd-689d-97a0-d1e5c8d49d71',29265,20099,29258,'com.liferay.portal.remote.jaxrs.whiteboard.jaxb.json','1.0.5',NULL),('c56ee19b-c7c9-b3ae-02cc-204b6e352ec4',29266,20099,29258,'com.liferay.portal.remote.json.web.service.extender','3.0.5',NULL),('bfb5dcf3-05b2-6ec2-2f9b-9981c70ceca8',29267,20099,29258,'com.liferay.portal.remote.rest.extender','3.0.11',NULL),('3bb959a0-72e7-1ddc-e59b-5206801800c6',29268,20099,29258,'com.liferay.portal.remote.soap.extender.api','2.0.0',NULL),('3467b48b-f2f0-e54a-ce83-f19efd46a175',29269,20099,29258,'com.liferay.portal.remote.soap.extender.impl','2.0.11',NULL),('3ab7d9f9-6419-433f-b843-2f370974b772',29270,20099,29258,'org.apache.geronimo.specs.geronimo-jaxrs_2.1_spec;singleton=true','1.1.0',NULL),('a2140925-8f07-1f02-05a4-0876050a3dde',29271,20099,29258,'javax.json-api','1.0',NULL),('aca1874f-98ff-60bf-e3de-b85d0b662b51',29272,20099,29258,'org.apache.aries.jax.rs.jaxb.json.cxf-jettison','1.0.2',NULL),('66d177c7-de16-5783-509e-87c6e1e7d5e4',29273,20099,29258,'org.apache.aries.jax.rs.whiteboard','1.0.5',NULL),('e3b99db5-b4bf-6c4f-d465-0fc9cbd627e3',29274,20099,29258,'org.osgi.service.jaxrs','1.0.0.201802012106',NULL),('8b2402f6-8533-1616-d3cf-b322d922f15e',29276,20099,29275,'com.liferay.document.library.analytics','2.0.6','document-library-analytics'),('45398c54-d00e-c4ec-f3d9-405253d99963',29277,20099,29275,'com.liferay.document.library.api','4.3.1',NULL),('1d55694b-f129-dc5f-e448-45f955f19793',29278,20099,29275,'com.liferay.document.library.content.api','1.0.11',NULL),('a4c44816-bb2e-eafb-439e-35d2a4ffb406',29279,20099,29275,'com.liferay.document.library.content.service','1.0.19',NULL),('87eb94ef-c565-b887-2cf5-d8e78982c010',29280,20099,29275,'com.liferay.document.library.document.conversion','1.0.24',NULL),('7ae38505-1030-3cc7-e51c-e44a563c1452',29281,20099,29275,'com.liferay.document.library.file.rank.api','1.0.11',NULL),('b829d3b9-961c-186e-367b-375dda157849',29282,20099,29275,'com.liferay.document.library.file.rank.service','1.0.26',NULL),('b27dcbde-027b-cc9e-6375-0a117ec9e3f1',29283,20099,29275,'com.liferay.document.library.item.selector.web','2.0.8','document-library-item-selector-web'),('7641f004-21cf-86c0-fb12-dac4f49dad8c',29284,20099,29275,'com.liferay.document.library.layout.set.prototype','3.0.3',NULL),('e1c58836-ec70-ab6d-07b5-488483e9d301',29285,20099,29275,'com.liferay.document.library.repository.authorization.api','2.0.5',NULL),('bfb2eef7-c786-22a2-c990-44a28888a7ce',29286,20099,29275,'com.liferay.document.library.repository.cmis.api','2.0.13',NULL),('48397396-8072-b365-c6fc-5e59199512e6',29287,20099,29275,'com.liferay.document.library.repository.cmis.impl','3.0.26',NULL),('aa138bd6-286d-4370-e013-3e1d7ad3d148',29288,20099,29275,'com.liferay.document.library.repository.external.api','2.0.10',NULL),('ca93b0b2-befa-bbca-a582-808e8221005c',29289,20099,29275,'com.liferay.document.library.repository.search','4.0.5',NULL),('8c13333c-34dc-dd25-b7b3-3f1339108751',29290,20099,29275,'com.liferay.document.library.service','3.0.48',NULL),('89254099-ddae-a6b1-7f87-57008c33f0aa',29291,20099,29275,'com.liferay.document.library.sync.api','1.0.10',NULL),('b791c14f-4cfe-b1e2-c901-997ddf43287f',29292,20099,29275,'com.liferay.document.library.sync.service','1.0.17',NULL),('49b71e20-7a97-a09c-6a98-6b79a1dfdd2d',29293,20099,29275,'com.liferay.document.library.uad','3.0.4',NULL),('61cfc478-98f7-1faf-82a1-e4151ba879a2',29294,20099,29275,'com.liferay.document.library.web','3.0.63','document-library-web'),('74699d97-d3b9-bc3f-070c-57ee1740186e',29296,20099,29295,'com.liferay.staging.api','3.1.4',NULL),('b085e519-d13a-19b8-1842-7f51cb27e0ff',29297,20099,29295,'com.liferay.staging.bar.web','2.0.21','staging-bar-web'),('226862f6-84f7-52ea-4eb9-d39cdd30d51d',29298,20099,29295,'com.liferay.staging.configuration.web','2.0.15',NULL),('07f978ec-136d-35db-e1be-5943303d9127',29299,20099,29295,'com.liferay.staging.impl','1.0.12',NULL),('86f3eea0-b66d-6e58-2976-a698ce776e2f',29300,20099,29295,'com.liferay.staging.lang','3.0.30',NULL),('e246b5ba-faa8-d4ce-7f3d-bfd80b60dd52',29301,20099,29295,'com.liferay.staging.portlet.data.handler','4.0.2',NULL),('138db52e-7b08-0929-11a0-b47374b979c8',29302,20099,29295,'com.liferay.staging.processes.web','2.0.29','staging-processes-web'),('d21da85c-4936-5f5f-065b-5633aaab4be0',29303,20099,29295,'com.liferay.staging.security','3.0.10',NULL),('af934dcd-ced5-aa05-c071-f972f1bc9639',29304,20099,29295,'com.liferay.staging.taglib','4.1.13','staging-taglib'),('60cf215a-ef9b-1191-0b3e-648fdd72442c',29306,20099,29305,'com.liferay.asset.api','1.1.5',NULL),('e4fa9ae3-2e5f-4883-cb9b-2b68a12992ff',29307,20099,29305,'com.liferay.asset.browser.web','2.0.15',NULL),('82c004ac-ddcf-23c2-d6d0-cb98a9a73d64',29308,20099,29305,'com.liferay.asset.categories.admin.web','2.0.25',NULL),('5226ee25-9f07-2c18-51e1-8c472e7a6eb7',29309,20099,29305,'com.liferay.asset.categories.navigation.api','2.0.0',NULL),('f7aee896-da15-c095-d410-45146286ffff',29310,20099,29305,'com.liferay.asset.categories.navigation.web','3.0.17','asset-categories-navigation-web'),('76860be0-08e5-53a8-64a0-f0c96d1220bb',29311,20099,29305,'com.liferay.asset.categories.selector.web','1.0.11','asset-categories-selector-web'),('b930116c-d85e-b3df-6345-6f630b919577',29312,20099,29305,'com.liferay.asset.categories.service','2.0.14',NULL),('981e9e06-4207-c911-c64c-4e83288bfd76',29313,20099,29305,'com.liferay.asset.category.property.api','1.0.11',NULL),('6fefa699-98d1-513c-9905-02c886fc18a4',29314,20099,29305,'com.liferay.asset.category.property.service','1.0.20',NULL),('e8aeb41a-9fdb-db71-f2f6-437c6aa3108a',29315,20099,29305,'com.liferay.asset.display.api','1.2.3',NULL),('2f6cb3c2-49d8-2cbf-7878-27f3961121d6',29316,20099,29305,'com.liferay.asset.display.impl','1.0.7',NULL),('9a138df8-5e77-83bc-7b53-867b090df2a6',29317,20099,29305,'com.liferay.asset.display.page.api','4.1.4',NULL),('b23ba6a0-d64a-ca2d-704d-2a21331bb7e2',29318,20099,29305,'com.liferay.asset.display.page.item.selector.api','1.0.1',NULL),('74ef7c65-256a-528e-ec7d-f7446712ce5a',29319,20099,29305,'com.liferay.asset.display.page.item.selector.web','1.0.9','asset-display-page-item-selector-web'),('384ae53d-81e1-c9cd-57fe-865da3833c0d',29320,20099,29305,'com.liferay.asset.display.page.service','1.0.25',NULL),('fa07a95e-c854-f80e-b595-16cb00911be7',29321,20099,29305,'com.liferay.asset.display.web','2.0.5',NULL),('f082a461-491d-3a91-3322-7acebc0fba73',29322,20099,29305,'com.liferay.asset.entry.query.processor.custom.user.attributes','3.0.5','asset-entry-query-processor-custom-user-attributes'),('c3fef9e6-8130-59f8-6a66-3f74e9ea8c1c',29323,20099,29305,'com.liferay.asset.entry.rel.api','1.1.8',NULL),('523f45da-f788-fbab-9f42-34ce43945ef2',29324,20099,29305,'com.liferay.asset.entry.rel.service','1.0.18',NULL),('f5191ba4-6ed3-7bf6-2d3e-e4355346b181',29325,20099,29305,'com.liferay.asset.link.service','1.0.8',NULL),('dc4c8aa6-1778-4004-4461-c1e13c0bb630',29326,20099,29305,'com.liferay.asset.publisher.api','1.0.2',NULL),('496d97e5-dbd7-97f2-9356-f2b87f50ed5b',29327,20099,29305,'com.liferay.asset.publisher.layout.prototype','2.0.4',NULL),('14e45c55-29b4-398f-f2aa-242b511c61fb',29328,20099,29305,'com.liferay.asset.publisher.web','2.0.67','asset-publisher-web'),('cd59fc17-8098-d1d4-7d4d-5bbe074ec6fb',29329,20099,29305,'com.liferay.asset.service','2.0.10',NULL),('9709e439-8479-95f8-0a1b-0140cd38c20d',29330,20099,29305,'com.liferay.asset.tag.stats.api','1.0.10',NULL),('0dc58480-9d3b-d0f4-04e9-1dc66c1789eb',29331,20099,29305,'com.liferay.asset.tag.stats.service','1.0.18',NULL),('c044ecd4-f52d-d334-58de-4613ad6905d8',29332,20099,29305,'com.liferay.asset.taglib','3.0.25','asset-taglib'),('9579052c-c48d-638e-605c-cdba817a1950',29333,20099,29305,'com.liferay.asset.tags.admin.web','2.0.17',NULL),('462cdac5-d5a9-06f4-cf5f-7a7ac7c2e4ad',29334,20099,29305,'com.liferay.asset.tags.api','2.0.1',NULL),('949ee09c-3164-bdb9-7606-53895af45e0e',29335,20099,29305,'com.liferay.asset.tags.compiler.web','3.0.4',NULL),('d4ac0595-ebd5-7710-9fbb-cad96af11f6d',29336,20099,29305,'com.liferay.asset.tags.navigation.api','2.0.0',NULL),('aeb9eb28-ad9a-9267-de67-1c2d6a5695cb',29337,20099,29305,'com.liferay.asset.tags.navigation.web','4.0.11','asset-tags-navigation-web'),('bfec8dba-319e-08a1-6657-440a02d9447c',29338,20099,29305,'com.liferay.asset.tags.selector.web','1.0.9',NULL),('8858c0a3-bfe0-e4dd-aea5-ae30c4fd6cad',29339,20099,29305,'com.liferay.asset.tags.service','3.0.9',NULL),('1e82a6bb-a52d-c31f-330e-270a4d1598c4',29340,20099,29305,'com.liferay.asset.web','3.0.5',NULL),('a07921d2-51c3-a0b1-e46e-b1b3403ebf7c',29342,20099,29341,'com.liferay.knowledge.base.api','5.1.6',NULL),('4ce28c7e-f49a-c184-a18e-cc111605aed9',29343,20099,29341,'com.liferay.knowledge.base.editor.configuration','2.0.7',NULL),('e6265dbf-ccab-5395-09b6-df2f8b85a923',29344,20099,29341,'com.liferay.knowledge.base.item.selector.api','2.0.4',NULL),('f4476a65-568a-9ec6-618b-0418b7c153d2',29345,20099,29341,'com.liferay.knowledge.base.item.selector.web','2.0.9','knowledge-base-item-selector-web'),('56b3f0a1-ef5a-1594-819f-cfcbb6f889f2',29346,20099,29341,'com.liferay.knowledge.base.markdown.converter.api','1.0.3',NULL),('7a346ca1-7a4a-2ba3-c2ec-8ecc780169dd',29347,20099,29341,'com.liferay.knowledge.base.markdown.converter.impl','1.0.8',NULL),('875f8ad9-c31c-11ff-118c-c6070f43bbbd',29348,20099,29341,'com.liferay.knowledge.base.service','2.0.44',NULL),('0c9ebabf-4d77-3d1d-3222-ef63c14415ad',29349,20099,29341,'com.liferay.knowledge.base.web','2.0.43','knowledge-base-web'),('1dbec16e-1015-3c2e-f861-126e96ba837e',29351,20099,29350,'com.liferay.layout.admin.api','1.1.0',NULL),('79016f55-3a8b-dd9a-c925-d5b0b9d529f5',29352,20099,29350,'com.liferay.layout.admin.web','2.0.91','layout-admin-web'),('1d4f4e0a-70d8-c0d4-1c74-3e4b9a09b579',29353,20099,29350,'com.liferay.layout.api','1.0.5',NULL),('46d6cdc1-8887-170c-8936-84b0fc66ba89',29354,20099,29350,'com.liferay.layout.impl','3.0.17',NULL),('bf5ad3c3-c817-ca4b-a26e-db48c2fd4e6b',29355,20099,29350,'com.liferay.layout.item.selector.api','2.1.2',NULL),('6682f8e4-a6d8-44af-0234-8cdf08dc7751',29356,20099,29350,'com.liferay.layout.item.selector.web','2.0.8','layout-item-selector-web'),('d3a22b44-6b97-601a-76ed-9ef8d1bcb27c',29357,20099,29350,'com.liferay.layout.page.template.api','1.6.3',NULL),('6d38921a-1722-b95b-f721-9126cb749e64',29358,20099,29350,'com.liferay.layout.page.template.service','1.0.37',NULL),('957a061f-6ba7-f46c-a8cd-d8b5d5c9b2cb',29359,20099,29350,'com.liferay.layout.prototype.api','2.0.0',NULL),('2ad84f9f-d4bf-0d5d-975e-74ba378e88e6',29360,20099,29350,'com.liferay.layout.prototype.impl','2.0.7',NULL),('3ff1ba66-4441-78f4-11f9-bcb0ea0f8d3b',29361,20099,29350,'com.liferay.layout.set.prototype.api','2.0.0',NULL),('c1f66e07-6777-8a7b-ad50-6a3c8a8572d1',29362,20099,29350,'com.liferay.layout.set.prototype.impl','3.0.5',NULL),('d776822b-4992-bc0a-0ee7-a8c36a0093e9',29363,20099,29350,'com.liferay.layout.set.prototype.web','2.0.12',NULL),('2434e089-dd10-182c-0c72-3ed824ed0d36',29364,20099,29350,'com.liferay.layout.taglib','3.1.8','layout-taglib'),('123701e6-1103-7b5a-4199-6c06105d3885',29365,20099,29350,'com.liferay.layout.type.controller.asset.display','1.0.14','layout-type-controller-asset-display'),('4815359f-597d-d3e0-2b70-d149fef10b29',29366,20099,29350,'com.liferay.layout.type.controller.content','1.0.20','layout-type-controller-content'),('c028b4f0-ade8-de2e-ad23-7e746cf0d247',29367,20099,29350,'com.liferay.layout.type.controller.control.panel','3.0.1','layout-type-controller-control-panel'),('ed4b902e-913b-4594-6d36-8b1e5e12fb7f',29368,20099,29350,'com.liferay.layout.type.controller.full.page.application','3.0.3','layout-type-controller-full-page-application'),('9cff7fb0-0c50-72c4-05f3-832373953e25',29369,20099,29350,'com.liferay.layout.type.controller.link.to.page','1.0.7','layout-type-controller-link-to-page'),('8d94f376-c09f-ee47-bb46-e0d8914086ae',29370,20099,29350,'com.liferay.layout.type.controller.node','3.0.5','layout-type-controller-node'),('d1e583d7-c16d-008d-da5b-2c4487a2ecfd',29371,20099,29350,'com.liferay.layout.uad','3.0.4',NULL),('03432df4-3612-96bb-2cc2-e1e062e6a472',29373,20099,29372,'com.liferay.reading.time.api','1.0.14',NULL),('6786ea8c-4cb5-fed3-eecd-376dae9b431d',29374,20099,29372,'com.liferay.reading.time.editor.plugin','1.0.1',NULL),('4152e943-9bd5-9d87-1b91-179ff9015785',29375,20099,29372,'com.liferay.reading.time.service','1.0.25',NULL),('5c71cf6a-ecc5-e533-75c0-1a8a4e7be3bd',29376,20099,29372,'com.liferay.reading.time.taglib','1.0.7','reading-time-taglib'),('2ffa2431-435b-fc05-685a-f39a8335faef',29377,20099,29372,'com.liferay.reading.time.web','1.0.11',NULL),('87970c84-7567-6d9a-7f2e-fe12f9db158e',29379,20099,29378,'com.liferay.map.api','3.0.3',NULL),('a2b3a8a7-526e-be91-8ce5-e6966679426f',29380,20099,29378,'com.liferay.map.common','3.0.7','map-common'),('705fea26-60c5-d24f-3ff5-af3c1f4535e1',29381,20099,29378,'com.liferay.map.google.maps','2.0.17','map-google-maps'),('4427534e-271c-ca7b-c381-240c66c31583',29382,20099,29378,'com.liferay.map.openstreetmap','3.0.14','map-openstreetmap'),('a016268d-08a0-1c93-d5f5-b7f66070300b',29383,20099,29378,'com.liferay.map.taglib','2.0.9','map-taglib'),('4722f714-ba9f-96b1-c54c-5f176f7647cf',29385,20099,29384,'woodstox-core-asl','4.4.1',NULL),('dcb0f4fb-6be7-ee6b-661b-aab7dc7ae202',29386,20099,29384,'com.liferay.portal.search.elasticsearch6.api','2.0.16',NULL),('48ae7555-82c9-a447-e289-da5298a3621a',29387,20099,29384,'com.liferay.portal.search.elasticsearch6.impl','2.0.54',NULL),('60d9862b-1f1d-c686-574f-4f632c41c51c',29388,20099,29384,'stax2-api','3.1.4',NULL),('1607d2f3-892a-8e8c-3cac-05b27438198f',29390,20099,29389,'com.liferay.frontend.compatibility.ie','2.0.11','frontend-compatibility-ie'),('580b5b3e-a45a-f288-43f4-5b41b495f645',29392,20099,29391,'com.liferay.user.associated.data.api','3.0.6',NULL),('218688b9-7271-7a53-8309-6d80fcbfd3fb',29393,20099,29391,'com.liferay.user.associated.data.web','3.0.14',NULL),('978988d5-c590-4d8b-c418-62d15170031a',29395,20099,29394,'com.liferay.configuration.admin.api','1.0.2',NULL),('035bc60b-d71c-4ec9-1ca1-2ccbd443ac30',29396,20099,29394,'com.liferay.configuration.admin.web','2.0.51',NULL),('d8b5d931-dd11-3df9-0a85-d804488c9d10',29398,20099,29397,'com.liferay.password.policies.admin.api','3.0.0',NULL),('a470f51a-c35c-c91e-b451-f3805a887e21',29403,20099,29402,'com.fasterxml.jackson.core.jackson-annotations','2.9.9',NULL),('5f1ecebb-079b-9114-1f45-95e3069e1661',29404,20099,29402,'com.fasterxml.jackson.core.jackson-core','2.9.9',NULL),('424ae573-8aaa-3fdf-5080-fd701b37b41e',29405,20099,29402,'com.fasterxml.jackson.core.jackson-databind','2.9.9.3',NULL),('7870c629-8a13-fdb9-e3ff-efc88db1efda',29406,20099,29402,'com.liferay.osgi.felix.file.install.configuration.cleaner','2.0.5',NULL),('9a2a8d51-e4fe-7cf1-7d68-2e609e94965b',29407,20099,29402,'com.liferay.osgi.felix.lang','1.0.5',NULL),('1ec1568c-20a1-74d7-a063-5beca3a9ad06',29408,20099,29402,'com.liferay.osgi.log.service.extender','2.0.3',NULL),('52a1b27c-5903-ae39-43b6-b18f080983ba',29409,20099,29402,'com.liferay.osgi.util','4.1.4',NULL),('eb0b8b5b-5208-5293-977d-f533f29545a6',29410,20099,29402,'com.liferay.portal.bundle.blacklist.api','1.0.1',NULL),('1249d166-1d20-a601-228a-579442131e65',29411,20099,29402,'com.liferay.portal.bundle.blacklist.impl','1.0.11',NULL),('a8ef7975-3f50-f2d8-d6bb-b05a95bb0c6f',29412,20099,29402,'com.liferay.portal.classloader.tracker','2.0.5',NULL),('f962e9e0-85f3-7b79-398b-172bc7d6cb54',29413,20099,29402,'com.liferay.portal.component.blacklist.api','2.0.0',NULL),('85a8de0d-453a-cb76-09b7-9946d9dc3c6d',29414,20099,29402,'com.liferay.portal.component.blacklist.impl','2.0.8',NULL),('ea275141-8f2a-895e-8bfb-7018115cd97e',29415,20099,29402,'com.liferay.portal.configuration.metatype.api','1.1.11',NULL),('2691ef5b-47de-04ff-cb2e-c26807162bd8',29416,20099,29402,'com.liferay.portal.configuration.persistence.api','1.0.4',NULL),('88d388d6-1fc8-4d41-19da-0d0c3ddea3a6',29417,20099,29402,'com.liferay.portal.configuration.persistence.impl','1.0.13',NULL),('a5df9a25-a081-4221-ba01-4a8de625c9eb',29418,20099,29402,'com.liferay.portal.log4j.extender','3.0.5',NULL),('39250862-c071-4dc9-4d54-cff01e48aa7c',29419,20099,29402,'com.liferay.portal.lpkg.deployer.api','1.0.3',NULL),('ee0f8b34-fa40-5a78-feba-51375fc24d34',29420,20099,29402,'com.liferay.portal.lpkg.deployer.impl','1.0.32',NULL),('365fb46b-c28b-32e3-81dc-86085fb0c8df',29421,20099,29402,'com.liferay.portal.osgi.web.portlet.tracker','3.0.16',NULL),('cd00c5b5-3b77-e781-e60f-ffe1d96a85c4',29422,20099,29402,'com.liferay.portal.osgi.web.servlet.api','1.0.3',NULL),('bd6a1544-1898-67a6-abec-8babe2dc4d3d',29423,20099,29402,'com.liferay.portal.osgi.web.servlet.context.helper.api','1.1.2',NULL),('59360065-a951-4631-efc0-0e6cb2d769c3',29424,20099,29402,'com.liferay.portal.osgi.web.servlet.context.helper.impl','1.0.22',NULL),('a8a085e9-73f4-5d28-4dcb-f03fad649b4f',29425,20099,29402,'com.liferay.portal.osgi.web.servlet.el.api.fragment','1.0.1',NULL),('75641afa-0825-df5c-6dd5-1dda4718597c',29426,20099,29402,'com.liferay.portal.osgi.web.servlet.jsp.api.fragment','1.0.1',NULL),('01f28160-74cf-c8fe-9ceb-28a0f269b688',29427,20099,29402,'com.liferay.portal.osgi.web.servlet.jsp.compiler','3.0.21',NULL),('361a2542-c2f3-2c99-061b-cfd12c093d82',29428,20099,29402,'com.liferay.portal.osgi.web.wab.extender','3.0.36',NULL),('9a760afc-1ddd-9e4c-1982-16ff14a2f287',29429,20099,29402,'com.liferay.portal.osgi.web.wab.generator.api','1.0.1',NULL),('4abbd0ab-2c4a-aa1d-45a4-b120131269fd',29430,20099,29402,'com.liferay.portal.osgi.web.wab.generator.impl','1.0.40',NULL),('5b477dd3-5c15-d9fc-7030-520f420d4cf0',29431,20099,29402,'com.liferay.portal.osgi.web.wab.reference.support','2.0.13',NULL),('b2715019-f429-be27-74e2-29e2231ae081',29432,20099,29402,'com.liferay.portal.osgi.web.wab.spring.bridge.api','1.0.13',NULL),('861707dc-69ea-e9bb-e1a5-9317f4b1a359',29433,20099,29402,'com.liferay.portal.profile.api','2.0.2',NULL),('b4246e2c-b678-7b4b-9ec9-175535bcf022',29434,20099,29402,'com.liferay.portal.profile.impl','2.0.4',NULL),('d17b54c6-0aa2-5f15-9c4c-ca0e7908a34d',29435,20099,29402,'com.liferay.portal.social.activity.extender','1.0.7',NULL),('9bb27fd1-20c0-52c5-55aa-2ede94d84a93',29436,20099,29402,'com.liferay.portal.target.platform.indexer.api','1.0.1',NULL),('5d495d2b-56dc-fb7b-b24a-a6b01dab0b29',29437,20099,29402,'com.liferay.portal.target.platform.indexer.impl','1.0.16',NULL),('e9ec3b23-6614-decc-2f60-85a70e332e2f',29438,20099,29402,'org.apache.geronimo.specs.geronimo-annotation_1.3_spec;singleton=true','1.1.0',NULL),('cad29c21-28ed-7e4e-0f07-b52c171f0454',29439,20099,29402,'org.apache.geronimo.specs.geronimo-atinject_1.0_spec','1.1.0',NULL),('06bcc52a-075c-f335-6fd0-fb18b78d5ec0',29440,20099,29402,'org.apache.geronimo.specs.geronimo-interceptor_1.2_spec','1.1.0',NULL),('a7916d83-aa61-3e3f-936e-06ff6dade86f',29441,20099,29402,'org.apache.geronimo.specs.geronimo-jcdi_2.0_spec','1.1.0',NULL),('24480c4e-4e58-c3aa-ebf0-ff865430194b',29442,20099,29402,'com.sun.el.javax.el','3.0.0',NULL),('1b7237ae-bf37-243a-4510-407e96b29a64',29443,20099,29402,'javax.servlet.jsp-api','2.3.3',NULL),('611b479d-a978-18ca-413b-17603e1bdc32',29444,20099,29402,'javax.servlet.jsp.jstl','1.2.3.LIFERAY-PATCHED-2',NULL),('3c8422e6-ca7c-d303-84f6-5b496747a85d',29445,20099,29402,'javax.servlet.jsp.jstl-api','1.2.2',NULL),('3d25c036-9350-1696-5b45-6734969c973d',29446,20099,29402,'jboss-classfilewriter','1.2.3.Final',NULL),('2da4a056-2d81-82b5-714b-d4c697f35d27',29447,20099,29402,'org.apache.aries.cdi.extender','1.0.1.201902132117',NULL),('5b8ec796-d04d-a67f-eeac-c9d80b804311',29448,20099,29402,'org.apache.aries.cdi.extension.el.jsp','1.0.0',NULL),('70de6ee1-5f45-7702-af81-76e016824aff',29449,20099,29402,'org.apache.aries.cdi.extension.http','1.0.1.201902132117',NULL),('0a3bd77f-3da0-5e4e-029b-7763b744d912',29450,20099,29402,'org.apache.aries.cdi.extra','1.0.0',NULL),('b0a99f8f-386d-cb0c-fda7-6cd885514443',29451,20099,29402,'org.apache.aries.spifly.dynamic.framework.extension','1.2.0',NULL),('f320e1a3-2aff-bee7-33be-56981e6fbea5',29452,20099,29402,'org.apache.commons.fileupload','1.3.3',NULL),('ccf7d390-7ba6-c3ad-789d-d7323a97aa7b',29453,20099,29402,'org.apache.commons.io','2.2.0',NULL),('c798e41e-c759-27e7-2dda-11a13971e41f',29454,20099,29402,'org.apache.felix.configadmin','1.9.8.LIFERAY-PATCHED-3',NULL),('29254701-57fb-b0e7-a8ff-ab2d0982134d',29455,20099,29402,'org.apache.felix.dependencymanager','3.2.0',NULL),('8412d374-50f0-0d22-2797-94a0aa9f87e4',29456,20099,29402,'org.apache.felix.dependencymanager.shell','3.2.0',NULL),('280c8fc8-b6c3-2d76-4345-99f158590864',29457,20099,29402,'org.apache.felix.eventadmin','1.5.0.LIFERAY-PATCHED-1',NULL),('7a4aaff1-8f71-05ac-65a7-146d33d29436',29458,20099,29402,'org.apache.felix.fileinstall','3.6.4.LIFERAY-PATCHED-10',NULL),('ecffe5b0-20fb-860e-696b-2c5c48efd423',29459,20099,29402,'org.apache.felix.gogo.command','1.0.2',NULL),('27118987-78b0-4e30-23d7-452bc0e32739',29460,20099,29402,'org.apache.felix.gogo.runtime','1.1.0.LIFERAY-PATCHED-2',NULL),('b26175d0-ddc8-c3fe-3c4d-86f92270548d',29461,20099,29402,'org.apache.felix.gogo.shell','1.1.0',NULL),('c2d636f7-799f-dd43-bce6-94db54f887c9',29462,20099,29402,'org.apache.felix.scr','2.1.14.LIFERAY-PATCHED-2',NULL),('3482a3b4-d5c9-6db6-6eaf-71f1be337695',29463,20099,29402,'org.eclipse.equinox.console','1.3.100.v20180827-1235',NULL),('b268a50d-db24-361e-d539-9b0118f92fa9',29464,20099,29402,'org.eclipse.equinox.http.servlet','1.2.2.v20190228-1648',NULL),('5d529e01-f585-e562-5dc7-72e8f9504671',29465,20099,29402,'org.eclipse.equinox.metatype','1.4.200.v20150715-1528',NULL),('b2c74e4e-45af-f408-ed33-3db3e5c11d68',29466,20099,29402,'org.jboss.logging.jboss-logging','3.3.2.Final',NULL),('ef674ff2-d8a7-80af-f4e3-d381ab9f4e80',29467,20099,29402,'org.jboss.weld.osgi-bundle','3.0.5.Final',NULL),('fc945479-273e-3da6-25fe-8b6dfd2cb5f6',29468,20099,29402,'org.osgi.service.cdi','1.0.0.201810101357',NULL),('104dc070-0109-e8ca-13f0-312e2279fe80',29469,20099,29402,'org.osgi.service.http','3.5.0.LIFERAY-PATCHED-2',NULL),('545f107b-9a2c-94b1-979c-232f3ded36a7',29470,20099,29402,'org.osgi.service.metatype','1.3.0.201505202024',NULL),('148c70cd-e19a-07af-dd1f-f1becacfa3bc',29471,20099,29402,'org.osgi.util.function','1.1.0.201802012106',NULL),('a92e3b39-71c3-feb4-c047-589b21a7bff9',29472,20099,29402,'org.osgi.util.promise','1.1.0.201802012106',NULL),('4ff6771b-fdb3-11c4-47f5-37e91157d97e',29474,20099,29473,'com.liferay.polls.api','5.0.12',NULL),('9cf6fe90-7482-d8c9-1785-49f1b2a7098c',29475,20099,29473,'com.liferay.polls.service','4.0.32',NULL),('e31f495d-af71-9555-6140-83083c121d9f',29476,20099,29473,'com.liferay.polls.web','3.0.16','polls-web'),('5797af0f-4db9-974b-e438-f24aa5934462',29478,20099,29477,'com.liferay.portlet.display.template.api','1.0.6',NULL),('57df9a51-4ee4-e867-3498-00a1ab46a204',29479,20099,29477,'com.liferay.portlet.display.template.impl','1.0.13',NULL),('54719eed-5dbf-5f30-94f8-47e27d9c4c42',29480,20099,29477,'com.liferay.portlet.display.template.web','3.0.10',NULL),('b2bce252-b6e0-1e85-15ee-046033d71fae',29482,20099,29481,'com.liferay.alloy.mvc','3.0.12',NULL),('cb4dc235-80d0-3fee-3bde-9428ffb5ff1c',29484,20099,29483,'com.liferay.portal.reports.engine.api','4.0.3',NULL),('31b27d9e-1e5d-dc44-18ad-2ba9d73ee5b9',29486,20099,29485,'com.liferay.hello.world.web','3.0.6',NULL),('7bd1036c-e0d3-355e-f43a-c58d7d64323c',29488,20099,29487,'com.liferay.portal.workflow.api','4.0.3',NULL),('6a3014df-152a-f82f-28e9-d53ddb37b3ac',29489,20099,29487,'com.liferay.portal.workflow.kaleo.api','3.4.5',NULL),('cef29571-0ea6-a095-84ea-b0bb9a32dad8',29490,20099,29487,'com.liferay.portal.workflow.kaleo.definition.api','3.0.11',NULL),('2590a91b-595f-740e-e5ca-1e665a6876b7',29491,20099,29487,'com.liferay.portal.workflow.kaleo.definition.impl','3.0.11',NULL),('c3ede8ad-1b67-f0eb-dc0b-19f5f1b87b15',29492,20099,29487,'com.liferay.portal.workflow.kaleo.designer.web','2.0.38','portal-workflow-kaleo-designer-web-2.0.38'),('f803663e-1646-18ad-923f-cd904df1336b',29493,20099,29487,'com.liferay.portal.workflow.kaleo.forms.api','2.0.10',NULL),('68d78583-2936-e0ca-8016-c235548f14b9',29494,20099,29487,'com.liferay.portal.workflow.kaleo.forms.service','2.0.22',NULL),('a8317df3-f61c-b0cc-6400-e673347c86da',29495,20099,29487,'com.liferay.portal.workflow.kaleo.forms.web','2.0.33','portal-workflow-kaleo-forms-web'),('950bf79d-76b1-5978-ee43-e8b93f3a17db',29496,20099,29487,'com.liferay.portal.workflow.kaleo.runtime.api','3.1.2',NULL),('0e6d1e68-5a20-08d5-b91f-42db480db3d8',29497,20099,29487,'com.liferay.portal.workflow.kaleo.runtime.form.impl','1.0.4',NULL),('7d31a9b3-d22b-e897-39e0-56baaef5734c',29498,20099,29487,'com.liferay.portal.workflow.kaleo.runtime.impl','3.0.19',NULL),('6a5bf8ef-6c27-949b-4fa4-af8c1593e8d0',29499,20099,29487,'com.liferay.portal.workflow.kaleo.runtime.integration.impl','2.0.12',NULL),('15981b59-2178-d79f-f6e7-aa10ac4d8dbc',29500,20099,29487,'com.liferay.portal.workflow.kaleo.runtime.scripting.impl','2.0.6',NULL),('6e554df6-8568-6728-be85-62b71114a56d',29501,20099,29487,'com.liferay.portal.workflow.kaleo.service','3.0.44',NULL),('6b2d9cb8-dc96-5cf0-f758-c49c13b8a008',29502,20099,29487,'com.liferay.portal.workflow.lang','3.0.13',NULL),('bf8af8e9-554f-889f-511a-9a4b84f49c3e',29503,20099,29487,'com.liferay.portal.workflow.task.web','2.0.20','portal-workflow-task-web'),('50643d48-0847-8d99-7f99-0b72b9fd8866',29504,20099,29487,'com.liferay.portal.workflow.uad','3.0.3',NULL),('eab15500-8219-98e8-b648-68a2cf504fa6',29505,20099,29487,'com.liferay.portal.workflow.web','1.0.37','portal-workflow-web'),('98f496ef-305f-866e-8d50-8e67c5d2e8b7',29507,20099,29506,'com.liferay.license.manager.web','3.0.6',NULL),('4c314515-7e6f-bf78-a834-f42f7d526323',29509,20099,29508,'com.liferay.iframe.web','2.0.17','iframe-web'),('39ae2857-5b2c-ff85-40e2-a176edcbf0b2',29511,20099,29510,'com.liferay.portal.security.antisamy','3.0.13',NULL),('e2a2b716-54cd-4f03-4675-b21392235d87',29512,20099,29510,'com.liferay.portal.security.auth.verifier','3.0.15',NULL),('ee04eba4-8349-53b7-b6e8-18bdfb4a6648',29513,20099,29510,'com.liferay.portal.security.auto.login','3.0.10',NULL),('57ff2ad9-ab97-16f7-d76d-3b6fdd07c714',29514,20099,29510,'com.liferay.portal.security.exportimport.api','3.0.1',NULL),('29583c82-f89d-bef3-eefb-09c8abbbfe7e',29515,20099,29510,'com.liferay.portal.security.ldap.api','1.2.14',NULL),('aa1d2e94-a66e-fbec-26dc-85c52cf5f3ac',29516,20099,29510,'com.liferay.portal.security.ldap.impl','1.0.39',NULL),('4fc563db-bd81-5b3b-3cc9-4cd2abc42b74',29517,20099,29510,'com.liferay.portal.security.permission.api','1.0.1',NULL),('cf51c572-2467-f705-afd7-3972d7a56db3',29518,20099,29510,'com.liferay.portal.security.permission.impl','1.0.10',NULL),('9ac79366-80c8-4b6c-8b9d-fcfcf51fa143',29519,20099,29510,'com.liferay.portal.security.service.access.policy.api','3.0.14',NULL),('f8f91b90-1016-a12b-88d2-0d40a7c5e42f',29520,20099,29510,'com.liferay.portal.security.service.access.policy.service','3.0.24',NULL),('52fca16e-7107-9e08-1c76-66f221c9f29a',29521,20099,29510,'com.liferay.portal.security.service.access.policy.web','2.0.12',NULL),('21b278cc-96e8-542a-ce51-d148dfca722e',29522,20099,29510,'com.liferay.portal.security.service.access.quota.api','1.0.6',NULL),('f239197b-d829-458b-3c49-b16623c0f306',29524,20099,29523,'com.liferay.oauth2.provider.api','1.2.7',NULL),('7b59c5c2-9ebf-ffbc-e2d9-75cdc4fe5ef3',29525,20099,29523,'com.liferay.oauth2.provider.jsonws','1.0.26',NULL),('a1b668d2-dcd0-75a8-8653-6cada9f289d2',29526,20099,29523,'com.liferay.oauth2.provider.rest','1.0.49',NULL),('85dc310b-d431-3af8-b72e-d841fab31e88',29527,20099,29523,'com.liferay.oauth2.provider.rest.spi','1.0.5',NULL),('243ab7de-09ee-80fa-d443-82402f6842a7',29528,20099,29523,'com.liferay.oauth2.provider.scope.api','1.0.6',NULL),('1d3e399e-cd00-2f2c-805a-9c702722b533',29529,20099,29523,'com.liferay.oauth2.provider.scope.impl','1.0.47',NULL),('9076ea4d-8843-47e9-b5b9-923140aa6ab9',29530,20099,29523,'com.liferay.oauth2.provider.scope.liferay.api','1.1.0',NULL),('36bd3339-efb6-0f92-0d8e-b6251cd76d8e',29531,20099,29523,'com.liferay.oauth2.provider.scope.spi','1.1.0',NULL),('51f06735-2bc6-199d-69e8-95eef58dda90',29532,20099,29523,'com.liferay.oauth2.provider.service','1.0.29',NULL),('d95229c0-d425-1523-c50b-1c0f9730ef70',29533,20099,29523,'com.liferay.oauth2.provider.shortcut','1.0.8',NULL),('4ce4eba1-8290-3a8b-6e3c-52d2cc468758',29534,20099,29523,'com.liferay.oauth2.provider.web','1.0.44','oauth2-provider-web'),('344969ab-19f6-327d-0316-39088abbca29',29536,20099,29535,'com.liferay.exportimport.api','3.0.15',NULL),('27e184ad-a6ea-7c1e-987b-6c57f58f9047',29537,20099,29535,'com.liferay.exportimport.changeset.api','1.0.7',NULL),('0ed43dde-147a-d141-6ea6-fa9b83909aa2',29538,20099,29535,'com.liferay.exportimport.changeset.service','1.0.8',NULL),('68c25895-8be3-63d7-c505-54e1768bbb5e',29539,20099,29535,'com.liferay.exportimport.changeset.taglib','1.0.17','export-import-changeset-taglib'),('63f00ac8-9e72-7712-c7fa-ff0063cb8510',29540,20099,29535,'com.liferay.exportimport.changeset.web','1.0.21','exportimport-changeset-web'),('871433c9-347d-2869-3a2c-fa829631b730',29541,20099,29535,'com.liferay.exportimport.resources.importer','3.0.12',NULL),('35cb821f-ca9e-2f46-e2fc-1e91780cc367',29542,20099,29535,'com.liferay.exportimport.service','5.0.69',NULL),('cd47bdfd-aa42-8afe-5cd5-d441304d267d',29543,20099,29535,'com.liferay.exportimport.web','2.0.39','exportimport-web'),('9e6e0616-e4d3-f38c-cbe0-cdd8935b8417',29545,20099,29544,'com.liferay.changeset.api','1.2.10',NULL),('4198fed1-b05d-0ad9-70be-75ef8fb6f2db',29546,20099,29544,'com.liferay.changeset.service','1.0.20',NULL),('751ba772-61cb-ee87-7101-9c5b3b539e14',29548,20099,29547,'com.liferay.portal.lock.api','3.0.9',NULL),('870d345d-30bd-5d7f-f088-7448ab278713',29549,20099,29547,'com.liferay.portal.lock.service','3.0.23',NULL),('cba692d3-9cf7-00f0-174d-291e709ebed2',29551,20099,29550,'com.liferay.social.activities.api','2.0.0',NULL),('2cfe0d57-5398-b623-679b-9e90b67fb162',29552,20099,29550,'com.liferay.social.activities.taglib','1.0.4','social-activities-taglib'),('2b9be7af-7353-0df6-7271-8688b86061ee',29553,20099,29550,'com.liferay.social.activities.web','3.0.10','social-activities-web'),('34f8834a-a40a-ce65-84a5-2ae49a120dad',29554,20099,29550,'com.liferay.social.activity.api','2.0.6',NULL),('bb522dfd-7ad9-4e5a-2a9f-d37acdcd1c4d',29555,20099,29550,'com.liferay.social.bookmark.facebook','1.0.6','social-bookmark-facebook'),('a0a7eebc-6628-b0dc-f7e5-96749566e6c2',29556,20099,29550,'com.liferay.social.bookmark.linkedin','1.0.6','social-bookmark-linkedin'),('fefaaf9a-6656-9586-1f47-cc0d9618f584',29557,20099,29550,'com.liferay.social.bookmark.plusone','1.0.7','social-bookmark-plusone'),('ac021c44-6f2b-4f7a-086b-1950daaad5d1',29558,20099,29550,'com.liferay.social.bookmark.twitter','1.0.6','social-bookmark-twitter'),('7b97960e-5ff5-8617-c620-5ccdd6530d94',29559,20099,29550,'com.liferay.social.bookmarks.analytics','1.0.3','social-bookmarks-analytics'),('93128c06-5e01-e213-3bb7-6fef83251c96',29560,20099,29550,'com.liferay.social.bookmarks.api','1.0.2',NULL),('09e395d0-b739-e986-dc88-bc58538eb754',29561,20099,29550,'com.liferay.social.bookmarks.taglib','1.0.12','social-bookmarks-taglib'),('95e023b6-c82e-335c-c1ce-ceb6bef361db',29562,20099,29550,'com.liferay.social.user.statistics.api','2.0.0',NULL),('05c7c930-f3e1-b90e-b462-765977ec19b2',29564,20099,29563,'com.liferay.portal.url.builder.api','1.0.7',NULL),('538f3e5c-6b3e-4792-782a-551746b1b23a',29565,20099,29563,'com.liferay.portal.url.builder.impl','1.0.9',NULL),('ce11aca5-1169-5c99-eb25-cd9f609862ea',29567,20099,29566,'com.liferay.frontend.theme.contributor.extender','3.0.9',NULL),('e8cf37b8-8b9b-c638-79f0-d10e65e7504b',29568,20099,29566,'com.liferay.frontend.theme.dxp.override','1.0.9',NULL),('bca468e6-6b59-a03d-6037-3708099c131e',29569,20099,29566,'com.liferay.frontend.theme.favicon.servlet','2.0.1','frontend-theme-favicon-servlet'),('8cf5a54b-f312-f614-ccc2-ab26b870a5a3',29570,20099,29566,'com.liferay.frontend.theme.styled','3.0.19',NULL),('9a337599-44d0-4c0e-2355-229a7c5a1296',29571,20099,29566,'com.liferay.frontend.theme.unstyled','3.0.27','frontend-theme-unstyled'),('2706690a-1f84-e157-23bd-002a14947124',29572,20099,29566,'admin-theme',NULL,'admin-theme'),('396b3f23-200b-e58a-1b7b-1ef6050cba58',29573,20099,29566,'classic-theme',NULL,'classic-theme'),('4494c986-dc7f-fd57-940a-ee79e5543f6a',29575,20099,29574,'com.liferay.portal.relationship.api','1.0.7',NULL),('c02daf51-a67d-8447-19e3-2050f9f775ac',29576,20099,29574,'com.liferay.portal.relationship.impl','1.0.6',NULL),('92298217-6721-c4b5-a3a9-086295f63f04',29578,20099,29577,'com.liferay.image.uploader.web','2.0.9',NULL),('7971feb8-ea18-88ad-5935-59d284c9f183',29580,20099,29579,'com.liferay.dynamic.data.mapping.api','4.10.1',NULL),('02828ad4-c0a7-be28-e78f-6ebc9ebfaa34',29581,20099,29579,'com.liferay.dynamic.data.mapping.data.provider.impl','2.0.25','dynamic-data-mapping-data-provider-impl'),('429945e8-5eac-d877-e4c1-79082230d690',29582,20099,29579,'com.liferay.dynamic.data.mapping.data.provider.instance','1.0.6',NULL),('7bd4dafa-95a6-e672-dbc4-fbcd6c7a296d',29583,20099,29579,'com.liferay.dynamic.data.mapping.data.provider.web','2.0.20','dynamic-data-mapping-data-provider-web'),('5b987ffc-fc15-e00a-eae4-6924213abddc',29584,20099,29579,'com.liferay.dynamic.data.mapping.expression','3.0.16',NULL),('cbd013de-3c51-6937-e7de-46b4c1ef0be0',29585,20099,29579,'com.liferay.dynamic.data.mapping.form.analytics','2.0.8','dynamic-data-mapping-form-analytics'),('b83a0ed4-1a69-447f-f1ec-7806d8e50edb',29586,20099,29579,'com.liferay.dynamic.data.mapping.form.builder','1.0.57','dynamic-data-mapping-form-builder'),('68470149-2fe4-19af-29dd-babcb9b0d537',29587,20099,29579,'com.liferay.dynamic.data.mapping.form.evaluator.impl','1.0.20',NULL),('5d3ca4f3-8d1f-15ea-f7a5-f408af3babce',29588,20099,29579,'com.liferay.dynamic.data.mapping.form.field.type','3.0.47','dynamic-data-mapping-form-field-type'),('f41a2168-f8ac-136d-4f05-842985c1d45c',29589,20099,29579,'com.liferay.dynamic.data.mapping.form.renderer','3.0.45','dynamic-data-mapping-form-renderer'),('361a6b19-7eb7-e474-793c-bfc46e80ddda',29590,20099,29579,'com.liferay.dynamic.data.mapping.form.taglib','1.0.12','dynamic-data-mapping-form-taglib'),('b02c05e8-8ed5-e5ab-6033-cd86c3768943',29591,20099,29579,'com.liferay.dynamic.data.mapping.form.values.factory','3.0.9',NULL),('d15d42e1-009c-88a0-74ce-076c180d7f86',29592,20099,29579,'com.liferay.dynamic.data.mapping.form.values.query','3.0.3',NULL),('7a73375f-39e8-a38e-c47d-2acf1caae6a6',29593,20099,29579,'com.liferay.dynamic.data.mapping.form.web','1.0.70','dynamic-data-mapping-form-web'),('81a1266b-00c9-e782-e841-4ea644dda0d1',29594,20099,29579,'com.liferay.dynamic.data.mapping.io','3.0.25',NULL),('a5441ead-1372-7e56-2830-1c50a65e8ca9',29595,20099,29579,'com.liferay.dynamic.data.mapping.lang','3.0.22',NULL),('ba8a73d0-43b8-d6dd-17c3-ef9f4c4ffc00',29596,20099,29579,'com.liferay.dynamic.data.mapping.service','3.0.78',NULL),('57744b8c-bfdf-6a21-5223-11156e27813d',29597,20099,29579,'com.liferay.dynamic.data.mapping.taglib','3.5.1','dynamic-data-mapping-taglib'),('b0320d85-dc39-0813-b9a2-48a5df260ba8',29598,20099,29579,'com.liferay.dynamic.data.mapping.validator','3.0.11',NULL),('7c1e8f35-7387-1cdc-8f48-0b212f7919ad',29599,20099,29579,'com.liferay.dynamic.data.mapping.web','2.0.61','dynamic-data-mapping-web'),('1ddb4f5e-365f-455f-510e-455dd9882833',29601,20099,29600,'com.liferay.portal.odata.api','1.13.1',NULL),('284c73a7-cbb6-e425-4909-9f212383b8d7',29602,20099,29600,'com.liferay.portal.odata.impl','1.0.29',NULL),('04a9a72c-4174-ad86-0ac7-01ed4f154de1',29604,20099,29603,'com.liferay.frontend.image.editor.api','2.0.4',NULL),('2bd9d268-4ec1-4ca5-d5e6-c0406ee75b1c',29605,20099,29603,'com.liferay.frontend.image.editor.capability.brightness','2.0.9','frontend-image-editor-capability-brightness'),('3cfc4c2f-84d4-370f-aed9-55b77a8d3303',29606,20099,29603,'com.liferay.frontend.image.editor.capability.contrast','2.0.9','frontend-image-editor-capability-contrast'),('29d30268-1f07-1fe8-7613-236e857ee33a',29607,20099,29603,'com.liferay.frontend.image.editor.capability.crop','2.0.6','frontend-image-editor-capability-crop'),('10bc1e99-6b81-a92a-2144-4fc920652cff',29608,20099,29603,'com.liferay.frontend.image.editor.capability.effects','2.0.8','frontend-image-editor-capability-effects'),('f2ddeb11-e1df-6413-b85f-5e2443c9e65b',29609,20099,29603,'com.liferay.frontend.image.editor.capability.resize','2.0.5','frontend-image-editor-capability-resize'),('0b7607f3-fcc7-9c7d-a88e-ca432b953397',29610,20099,29603,'com.liferay.frontend.image.editor.capability.rotate','2.0.5','frontend-image-editor-capability-rotate'),('57c26d2c-0a22-032b-000a-096b2b15d861',29611,20099,29603,'com.liferay.frontend.image.editor.capability.saturation','2.0.9','frontend-image-editor-capability-saturation'),('837b6c1e-0d50-1b36-0881-eadf3b5d69cb',29612,20099,29603,'com.liferay.frontend.image.editor.integration.document.library','2.0.11','frontend-image-editor-integration-document-library'),('34e5e7a2-2f10-6ce9-481b-c93f082480f7',29613,20099,29603,'com.liferay.frontend.image.editor.web','2.0.19','frontend-image-editor-web'),('1c2d8cbc-1e4a-5932-836c-f58f078c3476',29615,20099,29614,'com.liferay.fragment.api','3.1.1',NULL),('1af6bf8d-3b1e-7fc9-371a-c350e424a114',29616,20099,29614,'com.liferay.fragment.display.web','1.0.16','fragment-display-web'),('ac69cb9e-c21e-fa64-09f2-ed4e6d2b1a8e',29617,20099,29614,'com.liferay.fragment.entry.processor.editable','1.0.12',NULL),('af817c9f-435b-06c0-6a66-903064a792cb',29618,20099,29614,'com.liferay.fragment.entry.processor.nullable','1.0.6',NULL),('11c8428f-9f91-a37c-eca5-1383a0cba8c9',29619,20099,29614,'com.liferay.fragment.entry.processor.portlet','1.0.14',NULL),('a8b0e32f-8c98-972e-ed5e-da7b7a2d6c56',29620,20099,29614,'com.liferay.fragment.impl','1.0.7',NULL),('0fdd3dd6-d75b-eb88-34d6-78229725dfb9',29621,20099,29614,'com.liferay.fragment.item.selector.api','1.0.1',NULL),('1a56e505-9a30-4aec-e1b6-ce0bdca8ead0',29622,20099,29614,'com.liferay.fragment.item.selector.web','1.0.12','fragment-item-selector-web'),('f05443c6-e4d0-700e-b6c1-dee25b4940d0',29623,20099,29614,'com.liferay.fragment.service','1.0.31',NULL),('67935c20-c1a2-d26d-7772-fa6b2d3abae7',29624,20099,29614,'com.liferay.fragment.taglib','1.0.7','fragment-taglib'),('d725fff0-c4b1-eb34-cfee-ec1ffefcb08a',29625,20099,29614,'com.liferay.fragment.web','1.0.57','fragment-web'),('ef224fb7-811a-7fae-bfc3-af06dec314dc',29627,20099,29626,'com.liferay.adaptive.media.api','3.0.6',NULL),('1ce76e90-4cf6-1b4e-5651-7296b82ea6fa',29628,20099,29626,'com.liferay.adaptive.media.blogs.editor.configuration','2.0.6',NULL),('5a0c50a9-4af3-fd82-48db-c32519e7af62',29629,20099,29626,'com.liferay.adaptive.media.blogs.item.selector.web','2.0.3',NULL),('1a550080-436f-d17e-04c5-7debc3a1f752',29630,20099,29626,'com.liferay.adaptive.media.blogs.web','2.0.5',NULL),('3fbfbf9d-e6ff-7d6e-2c96-ec93eee90de9',29631,20099,29626,'com.liferay.adaptive.media.blogs.web.fragment','2.0.5',NULL),('64880d3a-26e2-3a9a-23fe-a6335b94fa7d',29632,20099,29626,'com.liferay.adaptive.media.content.transformer.api','2.0.2',NULL),('d821d9cb-196b-aaba-9304-54ff341841b8',29633,20099,29626,'com.liferay.adaptive.media.content.transformer.impl','1.0.7',NULL),('aa795ec2-4a2a-ca5d-5cce-1664782b5b11',29634,20099,29626,'com.liferay.adaptive.media.demo.data.creator.api','2.0.1',NULL),('171d191b-ebab-1832-4ea1-dfb7995b4ad8',29635,20099,29626,'com.liferay.adaptive.media.demo.data.creator.impl','2.0.2',NULL),('56dfed04-c03d-3e07-852f-6fe13ea5f89b',29636,20099,29626,'com.liferay.adaptive.media.document.library','2.0.7',NULL),('0cbb99f4-60cb-6394-b79c-fcd9eadb5e0a',29637,20099,29626,'com.liferay.adaptive.media.document.library.item.selector.web','2.0.4',NULL),('34be987b-1bbb-c1fb-bbbc-a3839b390757',29638,20099,29626,'com.liferay.adaptive.media.document.library.thumbnails','2.0.15',NULL),('c6be523b-d2ac-4901-fa69-09adf6405916',29639,20099,29626,'com.liferay.adaptive.media.document.library.web','2.0.3',NULL),('50ceb242-42a1-e053-6af9-4d0f11b4e29a',29640,20099,29626,'com.liferay.adaptive.media.image.api','2.0.11',NULL),('cde8c7bd-191b-7978-894e-8c58056e09f7',29641,20099,29626,'com.liferay.adaptive.media.image.content.transformer','2.0.5',NULL),('fa0d4715-5d72-89ac-4bab-34eeb2cc5336',29642,20099,29626,'com.liferay.adaptive.media.image.content.transformer.backwards.compatibility','2.0.3',NULL),('875839ed-56b2-6fdb-4b91-ee351b1c0ab6',29643,20099,29626,'com.liferay.adaptive.media.image.impl','2.0.31',NULL),('27ac1e2f-eba9-a5f4-c9f8-8c60667aec59',29644,20099,29626,'com.liferay.adaptive.media.image.item.selector.api','2.0.1',NULL),('923a0aea-15ee-dc64-87fc-fa3f9af4b049',29645,20099,29626,'com.liferay.adaptive.media.image.item.selector.impl','2.0.4',NULL),('a095c35d-bfc2-5bb7-3326-d7d979ec0470',29646,20099,29626,'com.liferay.adaptive.media.image.js.web','2.0.8',NULL),('084e9748-fadd-2b6d-0f64-c1923417e44d',29647,20099,29626,'com.liferay.adaptive.media.image.service','2.0.26',NULL),('25e2db92-4dba-843c-ecb6-5bf34603d4db',29648,20099,29626,'com.liferay.adaptive.media.image.taglib','2.0.4','adaptive-media-image-taglib'),('f2e4a485-3be9-451d-0eca-99410ffcc8c2',29649,20099,29626,'com.liferay.adaptive.media.image.web','2.0.8','adaptive-media-image-web'),('0540695a-25bd-65b3-2685-e5671884df64',29650,20099,29626,'com.liferay.adaptive.media.item.selector.upload.web','2.0.3',NULL),('459d1e38-d009-4edc-2243-c20e71754e40',29651,20099,29626,'com.liferay.adaptive.media.journal.editor.configuration','2.0.6',NULL),('a85c3468-0862-e4b8-0bf7-db39ab1ec44e',29652,20099,29626,'com.liferay.adaptive.media.journal.web','2.0.7',NULL),('a8c1bd76-58eb-aa7c-6805-47eac1dbddf0',29653,20099,29626,'com.liferay.adaptive.media.upload','1.0.3',NULL),('5787a551-2a54-fb95-ab6e-ef17ff44c3d9',29654,20099,29626,'com.liferay.adaptive.media.web','2.0.31','adaptive-media-web'),('fab4720c-e459-dce1-ffae-7117ed0bee2a',29656,20099,29655,'com.liferay.mobile.device.rules.api','3.0.14',NULL),('454c230b-2f08-2df6-993c-01971a0b0b1b',29657,20099,29655,'com.liferay.mobile.device.rules.service','2.0.27',NULL),('711e3431-72cf-ca23-409b-93aa85d61f32',29658,20099,29655,'com.liferay.mobile.device.rules.web','2.0.21','mobile-device-rules-web'),('802d7feb-6d4e-b4d5-fafd-db916dd40873',29660,20099,29659,'com.liferay.organizations.api','3.0.1',NULL),('362ac7c8-6184-9c20-8280-ac1120b7ec62',29661,20099,29659,'com.liferay.organizations.item.selector.api','1.0.3',NULL),('9239af7c-e7a8-4fc5-0a69-b1902f74ca4a',29662,20099,29659,'com.liferay.organizations.item.selector.web','1.0.4','organizations-item-selector-web'),('4237724e-461e-86ac-a50b-fa9b8f6d209e',29663,20099,29659,'com.liferay.organizations.service','1.0.16',NULL),('df5e5a3e-0933-8967-af32-70cd9d65bd28',29665,20099,29664,'com.liferay.portal.instances.api','2.0.5',NULL),('9f82af00-7d2d-bbc2-7066-b846f521d1a2',29666,20099,29664,'com.liferay.portal.instances.service','2.0.7',NULL),('fbcc20f6-6faa-27f4-8871-fd886c525492',29667,20099,29664,'com.liferay.portal.instances.web','2.0.13',NULL),('7df5edcb-85c6-8108-fbd9-060a7ea82b8d',29669,20099,29668,'com.liferay.portal.scheduler','5.0.13',NULL),('e8eb674f-f136-13c0-55a4-8920bca08ba0',29670,20099,29668,'com.liferay.portal.scheduler.multiple','2.0.14',NULL),('49a06879-31d7-79ad-1f6c-da8db77f5c64',29671,20099,29668,'com.liferay.portal.scheduler.quartz','4.0.10',NULL),('3ccffa3d-acc8-7dd0-7dc2-b04a2f874fff',29672,20099,29098,'com.liferay.ratings.analytics','1.0.3','ratings-analytics'),('4cf781c1-f557-969f-fdf1-3568a3e0149c',29673,20099,29098,'com.liferay.ratings.page.ratings.web','3.0.7',NULL),('352c5c16-5c6c-1fac-0ddf-0ade7e64fde9',29674,20099,29098,'com.liferay.ratings.service','2.0.8',NULL),('59da69bd-95bd-d10f-8e9c-9b6cd7f6b47e',29676,20099,29675,'com.liferay.bean.portlet.api','1.0.3',NULL),('e617483b-a081-4ce4-611c-66b150837d05',29677,20099,29675,'com.liferay.bean.portlet.cdi.extension','1.0.21',NULL),('d0e7b331-3383-bc41-060e-d43d87b00833',29679,20099,29678,'com.liferay.users.admin.api','3.0.20',NULL),('81720b7f-5e6a-d84c-bbbd-19510455a4ea',29680,20099,29678,'com.liferay.users.admin.impl','2.0.12',NULL),('54c84b97-3f4f-0af4-c4cc-5097f5297262',29681,20099,29678,'com.liferay.users.admin.item.selector.api','1.0.3',NULL),('e29c14d1-0f09-88ff-d55e-9350fa57e6bd',29682,20099,29678,'com.liferay.users.admin.item.selector.web','1.0.4','users-admin-item-selector-web'),('cfa8fdea-c498-a42e-e4da-7d0f92bf3317',29683,20099,29678,'com.liferay.users.admin.uad','3.0.3',NULL),('1ca5cbdb-3810-1f11-da01-314811911687',29684,20099,29678,'com.liferay.users.admin.web','3.0.57','users-admin-web'),('a0e23ae5-0f0f-88d4-0a66-5275d0d656e9',29686,20099,29685,'com.liferay.trash.api','1.0.16',NULL),('ebe1e9d1-a83b-f54a-a4df-3eb6a1945552',29687,20099,29685,'com.liferay.trash.service','2.0.24',NULL),('ded36368-29ab-564e-2384-3597d9f26d60',29688,20099,29685,'com.liferay.trash.taglib','3.0.6','trash-taglib'),('d14fd5c4-e9c8-bb77-b0e0-309c4869d697',29689,20099,29685,'com.liferay.trash.web','2.0.16','trash-web'),('6e85b13f-8b01-803e-eaf8-3c7629d941b0',29691,20099,29690,'com.liferay.portal.search','5.0.35',NULL),('98ce3127-0844-32f8-8a1d-1152193c7e6f',29692,20099,29690,'com.liferay.portal.search.admin.web','1.0.11','portal-search-admin-web'),('1c2d8c30-5bf7-0c7f-f71c-eeb2e9d08ece',29693,20099,29690,'com.liferay.portal.search.api','2.2.1',NULL),('e3a0ab47-2de6-c279-a9ad-48a44df3465b',29694,20099,29690,'com.liferay.portal.search.engine.adapter.api','2.3.1',NULL),('4273a447-3e2a-fc8b-77c2-56ed9615a3d1',29695,20099,29690,'com.liferay.portal.search.spi','2.1.7',NULL),('4c7f00e4-908c-1403-4848-453313c92aee',29696,20099,29690,'com.liferay.portal.search.web','3.0.64','portal-search-web'),('227091fb-f8c0-216e-a566-ce1a1dc122a6',29697,20099,29690,'com.liferay.portal.search.web.api','2.1.1',NULL),('2a2ba2d5-285c-685a-9196-c0c02f4816a9',29699,20099,29698,'lcs-portlet',NULL,'lcs-portlet'),('d18287f9-726e-bd0d-95c8-e9dd2071400a',29701,20099,29700,'com.liferay.frontend.js.aui.web','2.0.49',NULL),('f5f14fc0-2da4-be81-2c80-8addfab7bec1',29702,20099,29700,'com.liferay.frontend.js.bundle.config.extender','2.0.10',NULL),('2553e242-c0b0-04bd-901d-77dde2f699a0',29703,20099,29700,'com.liferay.frontend.js.loader.modules.extender','3.0.31',NULL),('c4dd9563-7460-538e-167c-d3f516eefb39',29704,20099,29700,'com.liferay.frontend.js.loader.modules.extender.api','2.1.2',NULL),('7e039e9d-5d5a-2b6e-d696-0bdacff47659',29705,20099,29700,'com.liferay.frontend.js.lodash.web','1.0.11','frontend-js-lodash-web'),('7e7f8462-fc19-da93-9b08-6581f38d6c01',29706,20099,29700,'com.liferay.frontend.js.metal.web','2.0.10','frontend-js-metal-web'),('13f030d8-354e-7e83-e09d-fe15fb761111',29707,20099,29700,'com.liferay.frontend.js.minifier','1.0.11',NULL),('6b93adad-bc8d-85c2-467e-97d03181bf44',29708,20099,29700,'com.liferay.frontend.js.node.shims','2.0.5','frontend-js-node-shims'),('655d2b41-bb83-dc36-988e-49cb82e82ad0',29709,20099,29700,'com.liferay.frontend.js.polyfill.babel.web','2.0.2','frontend-js-polyfill-babel-web'),('eb8c8e46-51bd-727d-a973-df4cde0ef465',29710,20099,29700,'com.liferay.frontend.js.spa.web','2.0.27','frontend-js-spa-web'),('57d95c39-bd1b-df2e-9b00-b6ebc055d713',29711,20099,29700,'com.liferay.frontend.js.top.head.extender','1.0.8',NULL),('cc1b60b5-09dc-68ab-e9b0-7cd631b1e5f5',29712,20099,29700,'com.liferay.frontend.js.web','2.0.50','frontend-js-web'),('ce13a95d-3b57-c02a-d548-d8b17273a5b9',29714,20099,29713,'com.liferay.portal.validation.api','1.0.7',NULL),('d1f0cf17-3d40-a2ea-3ebb-d14488b1d1fd',29716,20099,29715,'com.liferay.portal.store.cmis','3.0.13',NULL),('86da5289-eab7-d3ad-a5ed-640f35680fa6',29717,20099,29715,'com.liferay.portal.store.db','3.0.5',NULL),('c4816cc2-c1f0-b2d4-e899-92c32c8939f6',29718,20099,29715,'com.liferay.portal.store.file.system','3.0.19',NULL),('51d5b64e-94a9-ac1b-7f91-cc5f1ae113c6',29719,20099,29715,'com.liferay.portal.store.ignore.duplicates.wrapper','2.0.7',NULL),('ffba0543-8142-e31e-b76b-8a219757b15a',29720,20099,29715,'com.liferay.portal.store.jcr','3.0.20',NULL),('dbd597fd-e1a3-0e19-f781-4f0b748b5fee',29721,20099,29715,'com.liferay.portal.store.s3','3.0.35',NULL),('b0259b3b-012e-c52a-0338-c5af2fee12bb',29722,20099,29715,'com.liferay.portal.store.safe.file.name.wrapper','2.0.6',NULL),('dbf80d25-27ca-3349-13d1-c5e13399efb1',29724,20099,29723,'com.liferay.nested.portlets.web','3.0.10','nested-portlets-web'),('ee218ea9-8507-3e12-8eb8-3232b21c3196',29726,20099,29725,'com.liferay.headless.admin.taxonomy.api','2.4.0',NULL),('89dbb9ee-1328-e5e1-1043-762268682738',29727,20099,29725,'com.liferay.headless.admin.taxonomy.impl','2.0.18',NULL),('31a7ff1c-1b1c-6eca-0664-fe9cd44ac98f',29728,20099,29725,'com.liferay.headless.admin.user.api','8.2.0',NULL),('4a7dadfd-f392-8879-260b-2de86d6dd507',29729,20099,29725,'com.liferay.headless.admin.user.impl','2.0.17',NULL),('d27dfa0a-0642-7f8c-5e44-2f100fb0bff0',29730,20099,29725,'com.liferay.headless.admin.workflow.api','2.4.0',NULL),('b5cdec4f-d6cd-fe52-7b8a-c152e9021395',29731,20099,29725,'com.liferay.headless.admin.workflow.impl','2.0.15',NULL),('17742ba0-c60f-a83f-43ce-da4594fc67ab',29732,20099,29725,'com.liferay.headless.common.spi','4.0.6',NULL),('9b4f11bc-2b34-cb36-d688-c550b6aca37b',29733,20099,29725,'com.liferay.headless.delivery.api','10.2.0',NULL),('efcc623c-d2c2-5e49-1b84-c92570745272',29734,20099,29725,'com.liferay.headless.delivery.impl','2.0.22',NULL),('86ecece9-0578-b44f-a996-007841d1bf4e',29735,20099,29725,'com.liferay.headless.form.api','8.1.0',NULL),('d62dca69-550a-015b-74c0-f8ff2e3cb8ae',29736,20099,29725,'com.liferay.headless.form.impl','2.0.18',NULL),('4a800216-76a2-8de1-3c35-357fd2a99c99',29738,20099,29737,'com.liferay.portal.mobile.device.recognition.impl','1.0.2',NULL),('9b30b1c8-8433-85bc-af7f-5fa0402de105',29740,20099,29739,'com.liferay.monitoring.web','2.0.11','monitoring-web'),('d343b927-2a44-de70-353f-402f5972344b',29742,20099,29741,'com.liferay.roles.admin.api','3.0.0',NULL),('39bdde1a-7805-6956-839b-566c206d18cc',29743,20099,29741,'com.liferay.roles.admin.impl','2.0.7',NULL),('e74a5869-d531-9cff-27b9-4e3f3b2fa9c8',29744,20099,29741,'com.liferay.roles.admin.web','2.0.42',NULL),('3f169c17-87e4-12bc-a3ca-72287a671fed',29745,20099,29741,'com.liferay.roles.item.selector.api','1.0.4',NULL),('d4222d4a-7147-3c39-036b-a114f2d7cee0',29746,20099,29741,'com.liferay.roles.item.selector.web','1.0.5','roles-item-selector-web'),('e1d79820-4896-8eb6-418d-368527c94aeb',29747,20099,29741,'com.liferay.roles.selector.web','2.0.9',NULL),('5b60c758-1171-612f-1971-0e3997e55da5',29748,20099,29741,'com.liferay.roles.uad','3.0.3',NULL),('600dd3b3-be1a-5e20-1337-1cdd841c3d33',29750,20099,29749,'com.liferay.server.admin.web','2.0.25',NULL),('df0925be-d6c2-6f8f-b573-b11c073af4a0',29752,20099,29751,'com.liferay.marketplace.api','5.0.3',NULL),('15b59388-33e6-16f3-6928-8ccd5439b262',29753,20099,29751,'com.liferay.marketplace.app.manager.web','2.0.16','marketplace-app-manager-web'),('e81c9a41-d531-64b6-43e8-4f553f345816',29754,20099,29751,'com.liferay.marketplace.service','4.0.9',NULL),('befa36c0-b539-6863-c668-ffe3dd3d43c6',29755,20099,29751,'com.liferay.marketplace.store.web','4.0.5','marketplace-store-web'),('578956cf-3e36-ccc7-03d4-af63afd3dc34',29756,20099,29397,'com.liferay.password.policies.admin.impl','2.0.6',NULL),('d29e0880-9c97-cd2c-6a49-7a3d91e0b15e',29757,20099,29397,'com.liferay.password.policies.admin.uad','3.0.3',NULL),('674f18c9-e7b4-763d-db55-5a13e0c23c3d',29758,20099,29397,'com.liferay.password.policies.admin.web','2.0.21',NULL),('e73407f0-95ff-e6f6-dd4e-7829cb7cde53',29760,20099,29759,'com.liferay.websocket.whiteboard','2.0.9',NULL),('b02edbf2-d4f2-a865-bec4-e9ef88f5e82d',29762,20099,29761,'com.liferay.user.groups.admin.api','3.0.0',NULL),('d8b02389-c028-abb7-1fbb-71dc538966e9',29763,20099,29761,'com.liferay.user.groups.admin.impl','2.0.5',NULL),('220ec490-260a-3ce7-7655-96189c6d2bb8',29764,20099,29761,'com.liferay.user.groups.admin.item.selector.api','1.0.3',NULL),('d19681ea-be04-2e77-89a2-0a3a2f07c70d',29765,20099,29761,'com.liferay.user.groups.admin.item.selector.web','1.0.4','user-groups-admin-item-selector-web'),('d5f3b506-d6c6-f853-8138-771285fbe6c5',29766,20099,29761,'com.liferay.user.groups.admin.uad','3.0.3',NULL),('4c363d37-d8ed-d7d0-3356-0c6e017691c7',29767,20099,29761,'com.liferay.user.groups.admin.web','2.0.18',NULL),('09e4279b-f341-663b-69e3-7ae7f0399420',29768,20099,29049,'com.liferay.portal.osgi.debug.declarative.service','2.0.1',NULL),('165a399a-617a-3b75-c4bf-1e09a3925b05',29769,20099,29049,'com.liferay.portal.osgi.debug.impl','1.0.1',NULL),('47c3cc1c-a88c-77bd-5471-60cd19aa349c',29770,20099,29049,'com.liferay.portal.osgi.debug.spring.extender','2.0.1',NULL),('266254ee-6cd6-61b3-1db1-c7cc7708f2e3',29772,20099,29771,'com.liferay.calendar.api','3.0.18',NULL),('8b585f15-7fb8-8eca-0514-b84283836d1d',29773,20099,29771,'com.liferay.calendar.service','3.0.47',NULL),('d0284e2d-55e1-7abd-0c44-bebc0658455d',29774,20099,29771,'com.liferay.calendar.web','2.0.45','calendar-web'),('da2462fd-3d4b-f58f-29b0-2a01c1231a27',29776,20099,29775,'com.liferay.announcements.api','2.0.0',NULL),('067f9c14-c0c1-4130-ee25-f7cb6ce00f0f',29781,20099,29780,'com.liferay.dynamic.data.lists.api','3.0.18',NULL),('dec3073c-ef27-ef02-9f26-0db47e96172c',29782,20099,29780,'com.liferay.dynamic.data.lists.service','2.0.40',NULL),('68c2661b-e18f-c353-c696-260e48fe33cd',29783,20099,29780,'com.liferay.dynamic.data.lists.web','3.0.33','dynamic-data-lists-web'),('9ca33972-f0c0-3938-729f-f9593ae4cf84',29785,20099,29784,'com.liferay.captcha.api','2.0.18',NULL),('c36063aa-d1d6-c67e-a9a5-0fcbad7c53a9',29786,20099,29784,'com.liferay.captcha.impl','1.0.5',NULL),('7f9aa6c3-7679-1b1c-f47b-7658a2e5ce2c',29787,20099,29784,'com.liferay.captcha.taglib','2.0.3','captcha-taglib'),('fc0a1264-1982-1688-0238-f9ecfe12f420',29789,20099,29788,'com.liferay.imageio.plugins','2.0.4',NULL),('ce1054ab-af73-1a37-69c9-f5d85cf3248a',29791,20099,29790,'com.liferay.xstream.configurator.api','3.0.7',NULL),('3468dba2-55eb-888c-f40a-4918b5c23ce7',29793,20099,29792,'com.liferay.meris.api','1.0.6',NULL),('5de8c667-b5a3-1214-ad88-3a2824c19b41',29794,20099,29775,'com.liferay.announcements.editor.configuration','1.0.3',NULL),('750fd514-98bc-1de6-8419-eb88a539f07e',29795,20099,29775,'com.liferay.announcements.uad','3.0.4',NULL),('bdb9dcec-1333-68df-39b9-7e89a8844ec5',29796,20099,29775,'com.liferay.announcements.web','3.0.24','announcements-web'),('80f24c7c-47ba-b58e-c96e-17df573c30d0',29798,20099,29797,'com.liferay.frontend.css.common','3.0.1',NULL),('34f17d18-8f04-8635-3e3f-d112ab975877',29799,20099,29797,'com.liferay.frontend.css.rtl.servlet','2.0.9',NULL),('18ddb48e-73e8-77f0-1d48-82a4c3f15e0b',29800,20099,29797,'com.liferay.frontend.css.web','2.0.16','frontend-css-web'),('87200ff6-8816-8c25-7bbd-6eb823642b2d',29802,20099,29801,'com.liferay.microsoft.translator','2.0.8',NULL),('beaba59e-2fca-c575-2673-f5a23713bdab',29804,20099,29803,'com.liferay.gogo.shell.web','2.0.25',NULL),('57be6818-932a-bd26-52a0-9a0ddf81b5a1',29806,20099,29805,'com.liferay.analytics.web','1.0.5',NULL),('f97257e5-2ddf-b01b-3f09-fc3f66eccd46',29808,20099,29807,'com.liferay.notifications.uad','3.0.3',NULL),('e4d86a52-5c07-5d5c-5169-3f2407cb70ca',29809,20099,29807,'com.liferay.notifications.web','2.0.18','notifications-web');
/*!40000 ALTER TABLE `Marketplace_Module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MembershipRequest`
--

DROP TABLE IF EXISTS `MembershipRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MembershipRequest` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `membershipRequestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `comments` longtext,
  `replyComments` longtext,
  `replyDate` datetime(6) DEFAULT NULL,
  `replierUserId` bigint(20) DEFAULT NULL,
  `statusId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`membershipRequestId`),
  KEY `IX_C28C72EC` (`groupId`,`statusId`),
  KEY `IX_35AA8FA6` (`groupId`,`userId`,`statusId`),
  KEY `IX_66D70879` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MembershipRequest`
--

LOCK TABLES `MembershipRequest` WRITE;
/*!40000 ALTER TABLE `MembershipRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `MembershipRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OA2Auths_OA2ScopeGrants`
--

DROP TABLE IF EXISTS `OA2Auths_OA2ScopeGrants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OA2Auths_OA2ScopeGrants` (
  `companyId` bigint(20) NOT NULL,
  `oAuth2AuthorizationId` bigint(20) NOT NULL,
  `oAuth2ScopeGrantId` bigint(20) NOT NULL,
  PRIMARY KEY (`oAuth2AuthorizationId`,`oAuth2ScopeGrantId`),
  KEY `IX_87DAF9C3` (`companyId`),
  KEY `IX_2F541817` (`oAuth2ScopeGrantId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OA2Auths_OA2ScopeGrants`
--

LOCK TABLES `OA2Auths_OA2ScopeGrants` WRITE;
/*!40000 ALTER TABLE `OA2Auths_OA2ScopeGrants` DISABLE KEYS */;
/*!40000 ALTER TABLE `OA2Auths_OA2ScopeGrants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2Application`
--

DROP TABLE IF EXISTS `OAuth2Application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2Application` (
  `oAuth2ApplicationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `allowedGrantTypes` varchar(75) DEFAULT NULL,
  `clientId` varchar(75) DEFAULT NULL,
  `clientProfile` int(11) DEFAULT NULL,
  `clientSecret` varchar(75) DEFAULT NULL,
  `description` longtext,
  `features` longtext,
  `homePageURL` longtext,
  `iconFileEntryId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `privacyPolicyURL` longtext,
  `redirectURIs` longtext,
  PRIMARY KEY (`oAuth2ApplicationId`),
  KEY `IX_523E5C67` (`companyId`,`clientId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2Application`
--

LOCK TABLES `OAuth2Application` WRITE;
/*!40000 ALTER TABLE `OAuth2Application` DISABLE KEYS */;
INSERT INTO `OAuth2Application` VALUES (1,20099,20103,'20103','2021-11-25 12:06:55.688000','2021-11-25 12:06:55.939000',1,'AUTHORIZATION_CODE,REFRESH_TOKEN','id-35c62b47-1852-7282-1dd0-acbf24e0a768',0,'secret-74dae3ba-5214-7e48-7dc6-889d55502f',NULL,NULL,'https://analytics.liferay.com',33161,'Analytics Cloud',NULL,'https://analytics.liferay.com/oauth/receive');
/*!40000 ALTER TABLE `OAuth2Application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2ApplicationScopeAliases`
--

DROP TABLE IF EXISTS `OAuth2ApplicationScopeAliases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2ApplicationScopeAliases` (
  `oA2AScopeAliasesId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `oAuth2ApplicationId` bigint(20) DEFAULT NULL,
  `scopeAliases` longtext,
  `scopeAliasesHash` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`oA2AScopeAliasesId`),
  KEY `IX_282ECE83` (`companyId`),
  KEY `IX_29847127` (`oAuth2ApplicationId`,`scopeAliasesHash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2ApplicationScopeAliases`
--

LOCK TABLES `OAuth2ApplicationScopeAliases` WRITE;
/*!40000 ALTER TABLE `OAuth2ApplicationScopeAliases` DISABLE KEYS */;
INSERT INTO `OAuth2ApplicationScopeAliases` VALUES (1,20099,20103,'20103','2021-11-25 12:06:55.704000',1,'analytics.read analytics.write',1283841621);
/*!40000 ALTER TABLE `OAuth2ApplicationScopeAliases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2Authorization`
--

DROP TABLE IF EXISTS `OAuth2Authorization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2Authorization` (
  `oAuth2AuthorizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `oAuth2ApplicationId` bigint(20) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `accessTokenContent` longtext,
  `accessTokenContentHash` bigint(20) DEFAULT NULL,
  `accessTokenCreateDate` datetime(6) DEFAULT NULL,
  `accessTokenExpirationDate` datetime(6) DEFAULT NULL,
  `remoteIPInfo` varchar(75) DEFAULT NULL,
  `refreshTokenContent` longtext,
  `refreshTokenContentHash` bigint(20) DEFAULT NULL,
  `refreshTokenCreateDate` datetime(6) DEFAULT NULL,
  `refreshTokenExpirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`oAuth2AuthorizationId`),
  KEY `IX_77D3B9EA` (`accessTokenContentHash`),
  KEY `IX_70DD169C` (`oAuth2ApplicationId`),
  KEY `IX_10C77BD5` (`refreshTokenContentHash`),
  KEY `IX_719D503E` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2Authorization`
--

LOCK TABLES `OAuth2Authorization` WRITE;
/*!40000 ALTER TABLE `OAuth2Authorization` DISABLE KEYS */;
/*!40000 ALTER TABLE `OAuth2Authorization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2ScopeGrant`
--

DROP TABLE IF EXISTS `OAuth2ScopeGrant`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2ScopeGrant` (
  `oAuth2ScopeGrantId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `applicationName` varchar(255) DEFAULT NULL,
  `bundleSymbolicName` varchar(255) DEFAULT NULL,
  `scope` varchar(240) DEFAULT NULL,
  PRIMARY KEY (`oAuth2ScopeGrantId`),
  KEY `IX_88938BF` (`companyId`,`oA2AScopeAliasesId`,`applicationName`,`bundleSymbolicName`,`scope`),
  KEY `IX_80FCAC23` (`oA2AScopeAliasesId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2ScopeGrant`
--

LOCK TABLES `OAuth2ScopeGrant` WRITE;
/*!40000 ALTER TABLE `OAuth2ScopeGrant` DISABLE KEYS */;
/*!40000 ALTER TABLE `OAuth2ScopeGrant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OrgGroupRole`
--

DROP TABLE IF EXISTS `OrgGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OrgGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `organizationId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`organizationId`,`groupId`,`roleId`),
  KEY `IX_4A527DD3` (`groupId`),
  KEY `IX_AB044D1C` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OrgGroupRole`
--

LOCK TABLES `OrgGroupRole` WRITE;
/*!40000 ALTER TABLE `OrgGroupRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `OrgGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OrgLabor`
--

DROP TABLE IF EXISTS `OrgLabor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OrgLabor` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `orgLaborId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `organizationId` bigint(20) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `sunOpen` int(11) DEFAULT NULL,
  `sunClose` int(11) DEFAULT NULL,
  `monOpen` int(11) DEFAULT NULL,
  `monClose` int(11) DEFAULT NULL,
  `tueOpen` int(11) DEFAULT NULL,
  `tueClose` int(11) DEFAULT NULL,
  `wedOpen` int(11) DEFAULT NULL,
  `wedClose` int(11) DEFAULT NULL,
  `thuOpen` int(11) DEFAULT NULL,
  `thuClose` int(11) DEFAULT NULL,
  `friOpen` int(11) DEFAULT NULL,
  `friClose` int(11) DEFAULT NULL,
  `satOpen` int(11) DEFAULT NULL,
  `satClose` int(11) DEFAULT NULL,
  PRIMARY KEY (`orgLaborId`),
  KEY `IX_6AF0D434` (`organizationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OrgLabor`
--

LOCK TABLES `OrgLabor` WRITE;
/*!40000 ALTER TABLE `OrgLabor` DISABLE KEYS */;
/*!40000 ALTER TABLE `OrgLabor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Organization_`
--

DROP TABLE IF EXISTS `Organization_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Organization_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `organizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentOrganizationId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(100) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `recursable` tinyint(4) DEFAULT NULL,
  `regionId` bigint(20) DEFAULT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `statusId` bigint(20) DEFAULT NULL,
  `comments` longtext,
  `logoId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`organizationId`),
  UNIQUE KEY `IX_E301BDF5` (`companyId`,`name`),
  KEY `IX_6B83F1C7` (`companyId`,`externalReferenceCode`),
  KEY `IX_D834B361` (`companyId`,`parentOrganizationId`,`name`),
  KEY `IX_A9D85BA6` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Organization_`
--

LOCK TABLES `Organization_` WRITE;
/*!40000 ALTER TABLE `Organization_` DISABLE KEYS */;
/*!40000 ALTER TABLE `Organization_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordPolicy`
--

DROP TABLE IF EXISTS `PasswordPolicy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordPolicy` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `passwordPolicyId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultPolicy` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `changeable` tinyint(4) DEFAULT NULL,
  `changeRequired` tinyint(4) DEFAULT NULL,
  `minAge` bigint(20) DEFAULT NULL,
  `checkSyntax` tinyint(4) DEFAULT NULL,
  `allowDictionaryWords` tinyint(4) DEFAULT NULL,
  `minAlphanumeric` int(11) DEFAULT NULL,
  `minLength` int(11) DEFAULT NULL,
  `minLowerCase` int(11) DEFAULT NULL,
  `minNumbers` int(11) DEFAULT NULL,
  `minSymbols` int(11) DEFAULT NULL,
  `minUpperCase` int(11) DEFAULT NULL,
  `regex` longtext,
  `history` tinyint(4) DEFAULT NULL,
  `historyCount` int(11) DEFAULT NULL,
  `expireable` tinyint(4) DEFAULT NULL,
  `maxAge` bigint(20) DEFAULT NULL,
  `warningTime` bigint(20) DEFAULT NULL,
  `graceLimit` int(11) DEFAULT NULL,
  `lockout` tinyint(4) DEFAULT NULL,
  `maxFailure` int(11) DEFAULT NULL,
  `lockoutDuration` bigint(20) DEFAULT NULL,
  `requireUnlock` tinyint(4) DEFAULT NULL,
  `resetFailureCount` bigint(20) DEFAULT NULL,
  `resetTicketMaxAge` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`passwordPolicyId`),
  UNIQUE KEY `IX_3FBFA9F4` (`companyId`,`name`),
  KEY `IX_2C1142E` (`companyId`,`defaultPolicy`),
  KEY `IX_E4D7EF87` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordPolicy`
--

LOCK TABLES `PasswordPolicy` WRITE;
/*!40000 ALTER TABLE `PasswordPolicy` DISABLE KEYS */;
INSERT INTO `PasswordPolicy` VALUES (0,'ed24cf36-5e3f-8439-2860-013a96e65437',20139,20099,20103,NULL,'2021-11-25 12:06:25.825000','2021-11-25 12:06:25.825000',1,'Default Password Policy','Default Password Policy',1,1,0,0,1,0,6,0,1,0,1,'(?=.{4})(?:[a-zA-Z0-9]*)',0,6,0,8640000,86400,0,0,3,0,1,600,86400);
/*!40000 ALTER TABLE `PasswordPolicy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordPolicyRel`
--

DROP TABLE IF EXISTS `PasswordPolicyRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordPolicyRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `passwordPolicyRelId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `passwordPolicyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`passwordPolicyRelId`),
  UNIQUE KEY `IX_C3A17327` (`classNameId`,`classPK`),
  KEY `IX_CD25266E` (`passwordPolicyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordPolicyRel`
--

LOCK TABLES `PasswordPolicyRel` WRITE;
/*!40000 ALTER TABLE `PasswordPolicyRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `PasswordPolicyRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordTracker`
--

DROP TABLE IF EXISTS `PasswordTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `passwordTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `password_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`passwordTrackerId`),
  KEY `IX_326F75BD` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordTracker`
--

LOCK TABLES `PasswordTracker` WRITE;
/*!40000 ALTER TABLE `PasswordTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `PasswordTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Phone`
--

DROP TABLE IF EXISTS `Phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Phone` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `phoneId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `number_` varchar(75) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`phoneId`),
  KEY `IX_812CE07A` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_F202B9CE` (`userId`),
  KEY `IX_B271FA88` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Phone`
--

LOCK TABLES `Phone` WRITE;
/*!40000 ALTER TABLE `Phone` DISABLE KEYS */;
/*!40000 ALTER TABLE `Phone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PluginSetting`
--

DROP TABLE IF EXISTS `PluginSetting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PluginSetting` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `pluginSettingId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `pluginId` varchar(75) DEFAULT NULL,
  `pluginType` varchar(75) DEFAULT NULL,
  `roles` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`pluginSettingId`),
  UNIQUE KEY `IX_7171B2E8` (`companyId`,`pluginId`,`pluginType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PluginSetting`
--

LOCK TABLES `PluginSetting` WRITE;
/*!40000 ALTER TABLE `PluginSetting` DISABLE KEYS */;
/*!40000 ALTER TABLE `PluginSetting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsChoice`
--

DROP TABLE IF EXISTS `PollsChoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsChoice` (
  `uuid_` varchar(75) DEFAULT NULL,
  `choiceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `questionId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`choiceId`),
  UNIQUE KEY `IX_D76DD2CF` (`questionId`,`name`),
  UNIQUE KEY `IX_C222BD31` (`uuid_`,`groupId`),
  KEY `IX_8AE746EF` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsChoice`
--

LOCK TABLES `PollsChoice` WRITE;
/*!40000 ALTER TABLE `PollsChoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsChoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsQuestion`
--

DROP TABLE IF EXISTS `PollsQuestion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsQuestion` (
  `uuid_` varchar(75) DEFAULT NULL,
  `questionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `expirationDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `lastVoteDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`questionId`),
  UNIQUE KEY `IX_F3C9F36` (`uuid_`,`groupId`),
  KEY `IX_9FF342EA` (`groupId`),
  KEY `IX_F910BBB4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsQuestion`
--

LOCK TABLES `PollsQuestion` WRITE;
/*!40000 ALTER TABLE `PollsQuestion` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsQuestion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsVote`
--

DROP TABLE IF EXISTS `PollsVote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsVote` (
  `uuid_` varchar(75) DEFAULT NULL,
  `voteId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `questionId` bigint(20) DEFAULT NULL,
  `choiceId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `voteDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`voteId`),
  UNIQUE KEY `IX_A88C673A` (`uuid_`,`groupId`),
  KEY `IX_D5DF7B54` (`choiceId`),
  KEY `IX_1BBFD4D3` (`questionId`,`userId`),
  KEY `IX_7D8E92B8` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsVote`
--

LOCK TABLES `PollsVote` WRITE;
/*!40000 ALTER TABLE `PollsVote` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsVote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortalPreferences`
--

DROP TABLE IF EXISTS `PortalPreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortalPreferences` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `portalPreferencesId` bigint(20) NOT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `preferences` longtext,
  PRIMARY KEY (`portalPreferencesId`),
  KEY `IX_D1F795F1` (`ownerId`,`ownerType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortalPreferences`
--

LOCK TABLES `PortalPreferences` WRITE;
/*!40000 ALTER TABLE `PortalPreferences` DISABLE KEYS */;
INSERT INTO `PortalPreferences` VALUES (0,20100,20099,1,'<portlet-preferences />'),(0,20141,0,1,'<portlet-preferences />'),(0,33825,20103,4,'<portlet-preferences />'),(5,33839,20140,4,'<portlet-preferences><preference><name>com.liferay.portal.kernel.util.SessionClicks#com.liferay.product.navigation.product.menu.web_productMenuState</name><value>closed</value></preference><preference><name>com.liferay.portal.kernel.util.SessionClicks#com.liferay.site.util_recentGroups</name><value>33855,20127</value></preference><preference><name>com.liferay.portal.kernel.util.SessionClicks#com.liferay.product.navigation.control.menu.web_addPanelTab</name><value>applications</value></preference></portlet-preferences>');
/*!40000 ALTER TABLE `PortalPreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Portlet`
--

DROP TABLE IF EXISTS `Portlet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Portlet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `id_` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `roles` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id_`),
  UNIQUE KEY `IX_12B5E51D` (`companyId`,`portletId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Portlet`
--

LOCK TABLES `Portlet` WRITE;
/*!40000 ALTER TABLE `Portlet` DISABLE KEYS */;
INSERT INTO `Portlet` VALUES (0,33643,20099,'1_WAR_lcsportlet',NULL,1),(0,33645,20099,'com_liferay_rss_web_portlet_RSSPortlet',NULL,1),(0,33646,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',NULL,1),(0,33648,20099,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',NULL,1),(0,33649,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',NULL,1),(0,33650,20099,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',NULL,1),(0,33651,20099,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',NULL,1),(0,33652,20099,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',NULL,1),(0,33653,20099,'com_liferay_iframe_web_portlet_IFramePortlet',NULL,1),(0,33654,20099,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',NULL,1),(0,33655,20099,'com_liferay_login_web_portlet_FastLoginPortlet',NULL,1),(0,33656,20099,'com_liferay_login_web_portlet_LoginPortlet',NULL,1),(0,33657,20099,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',NULL,1),(0,33658,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',NULL,1),(0,33659,20099,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',NULL,1),(0,33660,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',NULL,1),(0,33661,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',NULL,1),(0,33662,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',NULL,1),(0,33663,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',NULL,1),(0,33664,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',NULL,1),(0,33665,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',NULL,1),(0,33666,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',NULL,1),(0,33668,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',NULL,1),(0,33669,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',NULL,1),(0,33671,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',NULL,1),(0,33672,20099,'com_liferay_polls_web_portlet_PollsPortlet',NULL,1),(0,33673,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',NULL,1),(0,33674,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',NULL,1),(0,33675,20099,'com_liferay_comment_web_portlet_CommentPortlet',NULL,1),(0,33676,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',NULL,1),(0,33677,20099,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',NULL,1),(0,33678,20099,'com_liferay_monitoring_web_portlet_MonitoringPortlet',NULL,1),(0,33679,20099,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',NULL,1),(0,33680,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',NULL,1),(0,33681,20099,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',NULL,1),(0,33682,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',NULL,1),(0,33683,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',NULL,1),(0,33685,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',NULL,1),(0,33686,20099,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',NULL,1),(0,33687,20099,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',NULL,1),(0,33688,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',NULL,1),(0,33689,20099,'com_liferay_fragment_web_portlet_FragmentPortlet',NULL,1),(0,33690,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',NULL,1),(0,33691,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',NULL,1),(0,33692,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',NULL,1),(0,33693,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',NULL,1),(0,33694,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',NULL,1),(0,33695,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',NULL,1),(0,33696,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',NULL,1),(0,33697,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',NULL,1),(0,33698,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',NULL,1),(0,33699,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',NULL,1),(0,33700,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',NULL,1),(0,33701,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',NULL,1),(0,33702,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',NULL,1),(0,33703,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',NULL,1),(0,33704,20099,'com_liferay_mentions_web_portlet_MentionsPortlet',NULL,1),(0,33705,20099,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',NULL,1),(0,33706,20099,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',NULL,1),(0,33707,20099,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',NULL,1),(0,33708,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',NULL,1),(0,33709,20099,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',NULL,1),(0,33710,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',NULL,1),(0,33711,20099,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',NULL,1),(0,33712,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',NULL,1),(0,33713,20099,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',NULL,1),(0,33714,20099,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',NULL,1),(0,33715,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',NULL,1),(0,33716,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',NULL,1),(0,33717,20099,'com_liferay_flags_web_portlet_FlagsPortlet',NULL,1),(0,33718,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',NULL,1),(0,33719,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',NULL,1),(0,33720,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',NULL,1),(0,33721,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',NULL,1),(0,33722,20099,'com_liferay_document_library_web_portlet_DLAdminPortlet',NULL,1),(0,33723,20099,'com_liferay_document_library_web_portlet_DLPortlet',NULL,1),(0,33724,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',NULL,1),(0,33726,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',NULL,1),(0,33727,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',NULL,1),(0,33728,20099,'com_liferay_trash_web_portlet_TrashPortlet',NULL,1),(0,33729,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',NULL,1),(0,33730,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',NULL,1),(0,33731,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',NULL,1),(0,33732,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',NULL,1),(0,33733,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',NULL,1),(0,33734,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',NULL,1),(0,33736,20099,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',NULL,1),(0,33737,20099,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',NULL,1),(0,33738,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',NULL,1),(0,33739,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',NULL,1),(0,33740,20099,'com_liferay_contacts_web_portlet_MembersPortlet',NULL,1),(0,33741,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',NULL,1),(0,33742,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',NULL,1),(0,33743,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',NULL,1),(0,33744,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',NULL,1),(0,33745,20099,'com_liferay_message_boards_web_portlet_MBAdminPortlet',NULL,1),(0,33746,20099,'com_liferay_message_boards_web_portlet_MBPortlet',NULL,1),(0,33747,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',NULL,1),(0,33748,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',NULL,1),(0,33749,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',NULL,1),(0,33750,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',NULL,1),(0,33751,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',NULL,1),(0,33752,20099,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',NULL,1),(0,33753,20099,'com_liferay_wiki_web_portlet_WikiAdminPortlet',NULL,1),(0,33754,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',NULL,1),(0,33755,20099,'com_liferay_wiki_web_portlet_WikiPortlet',NULL,1),(0,33776,20099,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',NULL,1),(0,33777,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',NULL,1),(0,33778,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',NULL,1),(0,33788,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',NULL,1),(0,33789,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',NULL,1),(0,33790,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',NULL,1),(0,33791,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',NULL,1),(0,33792,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',NULL,1),(0,33810,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',NULL,1),(0,33811,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',NULL,1),(0,33812,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',NULL,1),(0,33813,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',NULL,1),(0,33814,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',NULL,1),(0,33815,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',NULL,1),(0,33816,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',NULL,1),(0,33817,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',NULL,1),(0,33818,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',NULL,1),(0,33819,20099,'com_liferay_adaptive_media_web_portlet_AMPortlet',NULL,1),(0,33820,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',NULL,1),(0,33821,20099,'com_liferay_journal_web_portlet_JournalPortlet',NULL,1),(0,33822,20099,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',NULL,1),(0,33823,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',NULL,1),(0,33824,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',NULL,1);
/*!40000 ALTER TABLE `Portlet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortletItem`
--

DROP TABLE IF EXISTS `PortletItem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortletItem` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `portletItemId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`portletItemId`),
  KEY `IX_96BDD537` (`groupId`,`classNameId`),
  KEY `IX_D699243F` (`groupId`,`name`,`portletId`,`classNameId`),
  KEY `IX_E922D6C0` (`groupId`,`portletId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortletItem`
--

LOCK TABLES `PortletItem` WRITE;
/*!40000 ALTER TABLE `PortletItem` DISABLE KEYS */;
/*!40000 ALTER TABLE `PortletItem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortletPreferences`
--

DROP TABLE IF EXISTS `PortletPreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortletPreferences` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `portletPreferencesId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `preferences` longtext,
  PRIMARY KEY (`portletPreferencesId`),
  UNIQUE KEY `IX_C7057FF7` (`ownerId`,`ownerType`,`plid`,`portletId`),
  KEY `IX_60C49142` (`companyId`,`ownerId`,`ownerType`,`portletId`),
  KEY `IX_C9A3FCE2` (`ownerId`,`ownerType`,`portletId`),
  KEY `IX_D5EDA3A1` (`ownerType`,`plid`,`portletId`),
  KEY `IX_A3B2A80C` (`ownerType`,`portletId`),
  KEY `IX_D340DB76` (`plid`,`portletId`),
  KEY `IX_8E6DA3A1` (`portletId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortletPreferences`
--

LOCK TABLES `PortletPreferences` WRITE;
/*!40000 ALTER TABLE `PortletPreferences` DISABLE KEYS */;
INSERT INTO `PortletPreferences` VALUES (1,27321,20099,0,3,27318,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27322,20099,0,3,27318,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27323,20099,0,3,27318,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27324,20099,0,3,27318,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27325,20099,0,3,27318,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27326,20099,0,3,27318,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27327,20099,0,3,27318,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27328,20099,0,3,27318,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27329,20099,0,3,27318,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27330,20099,0,3,27318,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27331,20099,0,3,27318,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27335,20099,0,3,27332,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27336,20099,0,3,27332,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27337,20099,0,3,27332,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27338,20099,0,3,27332,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27339,20099,0,3,27332,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27340,20099,0,3,27332,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27341,20099,0,3,27332,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27342,20099,0,3,27332,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27343,20099,0,3,27332,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27344,20099,0,3,27332,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,27345,20099,0,3,27332,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,32703,20099,20099,1,0,'com.liferay.adaptive.media.image.internal.configuration.AMImageCompanyConfiguration','<portlet-preferences><preference><name>imageVariants</name><value>Preview+1000x0:This+image+resolution+was+automatically+added.:Preview-1000x0:max-height=0;max-width=1000:enabled=true</value><value>Thumbnail+300x300:This+image+resolution+was+automatically+added.:Thumbnail-300x300:max-height=300;max-width=300:enabled=true</value></preference></portlet-preferences>'),(0,33644,0,0,1,0,'1_WAR_lcsportlet','<portlet-preferences />'),(1,33647,20099,20099,1,0,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33667,20099,20099,1,0,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33670,20099,20099,1,0,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33684,20099,20099,1,0,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33725,20099,20099,1,0,'com_liferay_my_account_web_portlet_MyAccountPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33735,20099,20099,1,0,'com_liferay_notifications_web_portlet_NotificationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,33764,20099,0,3,33761,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet_INSTANCE_yXrPWm7LfuXY','<portlet-preferences><preference><name>showAssetCount</name><value>true</value></preference><preference><name>classNameId</name><value>30202</value></preference></portlet-preferences>'),(1,33772,20099,0,3,33769,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_0vo3jwLiTqVM','<portlet-preferences><preference><name>portletSetupUseCustomTitle</name><value>true</value></preference><preference><name>portletSetupTitle_en_US</name><value>Recent Content</value></preference><preference><name>anyAssetType</name><value>false</value></preference></portlet-preferences>'),(1,33787,20099,0,3,33784,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet_INSTANCE_9tBtOBzK1WHJ','<portlet-preferences><preference><name>displayStyle</name><value>cloud</value></preference><preference><name>showAssetCount</name><value>true</value></preference><preference><name>maxAssetTags</name><value>10</value></preference><preference><name>showZeroAssetCount</name><value>false</value></preference><preference><name>classNameId</name><value>32501</value></preference></portlet-preferences>'),(1,33800,20099,0,3,33797,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_oGlNSia5rAvJ','<portlet-preferences><preference><name>portletSetupUseCustomTitle</name><value>true</value></preference><preference><name>portletSetupTitle_en_US</name><value>Recent Content</value></preference></portlet-preferences>'),(1,33804,20099,0,3,33801,'com_liferay_document_library_web_portlet_DLPortlet_INSTANCE_FtaNTQjHd6N8','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>borderless</value></preference></portlet-preferences>'),(1,33808,20099,0,3,33805,'com_liferay_rss_web_portlet_RSSPortlet_INSTANCE_ErEczUbb68i1','<portlet-preferences><preference><name>portletSetupUseCustomTitle</name><value>true</value></preference><preference><name>urls</name><value>http://www.nytimes.com/services/xml/rss/userland/Technology.xml</value></preference><preference><name>portletSetupTitle_en_US</name><value>Technology news</value></preference><preference><name>expandedEntriesPerFeed</name><value>3</value></preference></portlet-preferences>'),(1,33809,20099,0,3,33805,'com_liferay_rss_web_portlet_RSSPortlet_INSTANCE_QDjoG1C3RAqW','<portlet-preferences><preference><name>portletSetupUseCustomTitle</name><value>true</value></preference><preference><name>urls</name><value>https://www.liferay.com/about-us/newsroom/press-releases/-/asset_publisher/2oZC/rss</value></preference><preference><name>portletSetupTitle_en_US</name><value>Liferay news</value></preference><preference><name>expandedEntriesPerFeed</name><value>0</value></preference><preference><name>titles</name><value>Liferay Press Releases</value></preference></portlet-preferences>'),(0,33826,20099,20127,3,0,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33827,20099,0,3,20130,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33828,20099,20127,3,0,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,33829,20099,0,3,20130,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,33830,20099,20127,3,0,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33831,20099,0,3,20130,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33842,20099,20127,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33843,20099,0,3,20130,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33844,20099,0,3,20121,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','<portlet-preferences />'),(0,33845,20099,20117,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33846,20099,0,3,20121,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33854,20099,0,3,20121,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','<portlet-preferences />'),(0,33869,20099,0,3,0,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','<portlet-preferences></portlet-preferences>'),(0,33870,20099,0,3,0,'com_liferay_document_library_web_portlet_DLAdminPortlet','<portlet-preferences></portlet-preferences>'),(0,33871,20099,0,3,0,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','<portlet-preferences></portlet-preferences>'),(0,33872,20099,0,3,0,'com_liferay_exportimport_web_portlet_ChangesetPortlet','<portlet-preferences></portlet-preferences>'),(0,33873,20099,0,3,0,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','<portlet-preferences></portlet-preferences>'),(0,33874,20099,0,3,0,'com_liferay_journal_web_portlet_JournalPortlet','<portlet-preferences></portlet-preferences>'),(0,33875,20099,0,3,0,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','<portlet-preferences></portlet-preferences>'),(0,33876,20099,0,3,0,'com_liferay_calendar_web_portlet_CalendarPortlet','<portlet-preferences></portlet-preferences>'),(0,33880,20099,33855,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33881,20099,33848,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33882,20099,0,3,33851,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,33883,20099,33848,3,0,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33884,20099,0,3,33851,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33885,20099,33848,3,0,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,33886,20099,0,3,33851,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,33887,20099,33848,3,0,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33888,20099,0,3,33851,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,33892,20099,0,3,33851,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet_INSTANCE_PxD7TF6oxVK8','<portlet-preferences />');
/*!40000 ALTER TABLE `PortletPreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_BLOB_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_BLOB_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_BLOB_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `BLOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_BLOB_TRIGGERS`
--

LOCK TABLES `QUARTZ_BLOB_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_BLOB_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_BLOB_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_CALENDARS`
--

DROP TABLE IF EXISTS `QUARTZ_CALENDARS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_CALENDARS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `CALENDAR_NAME` varchar(200) NOT NULL,
  `CALENDAR` longblob NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`CALENDAR_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_CALENDARS`
--

LOCK TABLES `QUARTZ_CALENDARS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_CALENDARS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_CALENDARS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_CRON_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_CRON_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_CRON_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `CRON_EXPRESSION` varchar(200) NOT NULL,
  `TIME_ZONE_ID` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_CRON_TRIGGERS`
--

LOCK TABLES `QUARTZ_CRON_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_CRON_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_CRON_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_FIRED_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_FIRED_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_FIRED_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `ENTRY_ID` varchar(95) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `FIRED_TIME` bigint(20) NOT NULL,
  `PRIORITY` int(11) NOT NULL,
  `STATE` varchar(16) NOT NULL,
  `JOB_NAME` varchar(200) DEFAULT NULL,
  `JOB_GROUP` varchar(200) DEFAULT NULL,
  `IS_NONCONCURRENT` tinyint(4) DEFAULT NULL,
  `REQUESTS_RECOVERY` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`ENTRY_ID`),
  KEY `IX_BE3835E5` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IX_4BD722BM` (`SCHED_NAME`,`TRIGGER_GROUP`),
  KEY `IX_204D31E8` (`SCHED_NAME`,`INSTANCE_NAME`),
  KEY `IX_339E078M` (`SCHED_NAME`,`INSTANCE_NAME`,`REQUESTS_RECOVERY`),
  KEY `IX_5005E3AF` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_BC2F03B0` (`SCHED_NAME`,`JOB_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_FIRED_TRIGGERS`
--

LOCK TABLES `QUARTZ_FIRED_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_FIRED_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_FIRED_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_JOB_DETAILS`
--

DROP TABLE IF EXISTS `QUARTZ_JOB_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_JOB_DETAILS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `JOB_CLASS_NAME` varchar(250) NOT NULL,
  `IS_DURABLE` tinyint(4) NOT NULL,
  `IS_NONCONCURRENT` tinyint(4) NOT NULL,
  `IS_UPDATE_DATA` tinyint(4) NOT NULL,
  `REQUESTS_RECOVERY` tinyint(4) NOT NULL,
  `JOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_88328984` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IX_779BCA37` (`SCHED_NAME`,`REQUESTS_RECOVERY`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_JOB_DETAILS`
--

LOCK TABLES `QUARTZ_JOB_DETAILS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_JOB_DETAILS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_JOB_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_LOCKS`
--

DROP TABLE IF EXISTS `QUARTZ_LOCKS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_LOCKS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `LOCK_NAME` varchar(40) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`LOCK_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_LOCKS`
--

LOCK TABLES `QUARTZ_LOCKS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_LOCKS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_LOCKS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_PAUSED_TRIGGER_GRPS`
--

DROP TABLE IF EXISTS `QUARTZ_PAUSED_TRIGGER_GRPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_PAUSED_TRIGGER_GRPS`
--

LOCK TABLES `QUARTZ_PAUSED_TRIGGER_GRPS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SCHEDULER_STATE`
--

DROP TABLE IF EXISTS `QUARTZ_SCHEDULER_STATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SCHEDULER_STATE` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `LAST_CHECKIN_TIME` bigint(20) NOT NULL,
  `CHECKIN_INTERVAL` bigint(20) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`INSTANCE_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SCHEDULER_STATE`
--

LOCK TABLES `QUARTZ_SCHEDULER_STATE` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SCHEDULER_STATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SCHEDULER_STATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SIMPLE_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_SIMPLE_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SIMPLE_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `REPEAT_COUNT` bigint(20) NOT NULL,
  `REPEAT_INTERVAL` bigint(20) NOT NULL,
  `TIMES_TRIGGERED` bigint(20) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SIMPLE_TRIGGERS`
--

LOCK TABLES `QUARTZ_SIMPLE_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SIMPLE_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SIMPLE_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SIMPROP_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_SIMPROP_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SIMPROP_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `STR_PROP_1` varchar(512) DEFAULT NULL,
  `STR_PROP_2` varchar(512) DEFAULT NULL,
  `STR_PROP_3` varchar(512) DEFAULT NULL,
  `INT_PROP_1` int(11) DEFAULT NULL,
  `INT_PROP_2` int(11) DEFAULT NULL,
  `LONG_PROP_1` bigint(20) DEFAULT NULL,
  `LONG_PROP_2` bigint(20) DEFAULT NULL,
  `DEC_PROP_1` decimal(13,4) DEFAULT NULL,
  `DEC_PROP_2` decimal(13,4) DEFAULT NULL,
  `BOOL_PROP_1` tinyint(4) DEFAULT NULL,
  `BOOL_PROP_2` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SIMPROP_TRIGGERS`
--

LOCK TABLES `QUARTZ_SIMPROP_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SIMPROP_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SIMPROP_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `NEXT_FIRE_TIME` bigint(20) DEFAULT NULL,
  `PREV_FIRE_TIME` bigint(20) DEFAULT NULL,
  `PRIORITY` int(11) DEFAULT NULL,
  `TRIGGER_STATE` varchar(16) NOT NULL,
  `TRIGGER_TYPE` varchar(8) NOT NULL,
  `START_TIME` bigint(20) NOT NULL,
  `END_TIME` bigint(20) DEFAULT NULL,
  `CALENDAR_NAME` varchar(200) DEFAULT NULL,
  `MISFIRE_INSTR` int(11) DEFAULT NULL,
  `JOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IX_186442A4` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`),
  KEY `IX_1BA1F9DC` (`SCHED_NAME`,`TRIGGER_GROUP`),
  KEY `IX_91CA7CCE` (`SCHED_NAME`,`TRIGGER_GROUP`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`,`MISFIRE_INSTR`),
  KEY `IX_D219AFDE` (`SCHED_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`),
  KEY `IX_A85822A0` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_8AA50BE1` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IX_EEFE382A` (`SCHED_NAME`,`NEXT_FIRE_TIME`),
  KEY `IX_F026CF4C` (`SCHED_NAME`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`),
  KEY `IX_F2DD7C7E` (`SCHED_NAME`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`,`MISFIRE_INSTR`),
  KEY `IX_1F92813C` (`SCHED_NAME`,`NEXT_FIRE_TIME`,`MISFIRE_INSTR`),
  KEY `IX_99108B6E` (`SCHED_NAME`,`TRIGGER_STATE`),
  KEY `IX_CD7132D0` (`SCHED_NAME`,`CALENDAR_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_TRIGGERS`
--

LOCK TABLES `QUARTZ_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RatingsEntry`
--

DROP TABLE IF EXISTS `RatingsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RatingsEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `score` double DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  UNIQUE KEY `IX_B47E3C11` (`userId`,`classNameId`,`classPK`),
  KEY `IX_A1A8CB8B` (`classNameId`,`classPK`,`score`),
  KEY `IX_9F242DF6` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RatingsEntry`
--

LOCK TABLES `RatingsEntry` WRITE;
/*!40000 ALTER TABLE `RatingsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RatingsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RatingsStats`
--

DROP TABLE IF EXISTS `RatingsStats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RatingsStats` (
  `statsId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `totalEntries` int(11) DEFAULT NULL,
  `totalScore` double DEFAULT NULL,
  `averageScore` double DEFAULT NULL,
  PRIMARY KEY (`statsId`),
  UNIQUE KEY `IX_A6E99284` (`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RatingsStats`
--

LOCK TABLES `RatingsStats` WRITE;
/*!40000 ALTER TABLE `RatingsStats` DISABLE KEYS */;
/*!40000 ALTER TABLE `RatingsStats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ReadingTimeEntry`
--

DROP TABLE IF EXISTS `ReadingTimeEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ReadingTimeEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `readingTimeEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `readingTime` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`readingTimeEntryId`),
  UNIQUE KEY `IX_73B13580` (`groupId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_D647C995` (`uuid_`,`groupId`),
  KEY `IX_29FACA53` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ReadingTimeEntry`
--

LOCK TABLES `ReadingTimeEntry` WRITE;
/*!40000 ALTER TABLE `ReadingTimeEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `ReadingTimeEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutBranch`
--

DROP TABLE IF EXISTS `RecentLayoutBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutBranchId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutBranchId`),
  UNIQUE KEY `IX_C27D6369` (`userId`,`layoutSetBranchId`,`plid`),
  KEY `IX_B91F79BD` (`groupId`),
  KEY `IX_351E86E8` (`layoutBranchId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutBranch`
--

LOCK TABLES `RecentLayoutBranch` WRITE;
/*!40000 ALTER TABLE `RecentLayoutBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutRevision`
--

DROP TABLE IF EXISTS `RecentLayoutRevision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutRevision` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutRevisionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutRevisionId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutRevisionId`),
  UNIQUE KEY `IX_4C600BD0` (`userId`,`layoutSetBranchId`,`plid`),
  KEY `IX_8D8A2724` (`groupId`),
  KEY `IX_DA0788DA` (`layoutRevisionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutRevision`
--

LOCK TABLES `RecentLayoutRevision` WRITE;
/*!40000 ALTER TABLE `RecentLayoutRevision` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutRevision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutSetBranch`
--

DROP TABLE IF EXISTS `RecentLayoutSetBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutSetBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutSetBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `layoutSetId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutSetBranchId`),
  UNIQUE KEY `IX_4654D204` (`userId`,`layoutSetId`),
  KEY `IX_711995A5` (`groupId`),
  KEY `IX_23FF0700` (`layoutSetBranchId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutSetBranch`
--

LOCK TABLES `RecentLayoutSetBranch` WRITE;
/*!40000 ALTER TABLE `RecentLayoutSetBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutSetBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Region`
--

DROP TABLE IF EXISTS `Region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Region` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `regionId` bigint(20) NOT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `regionCode` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`regionId`),
  UNIQUE KEY `IX_A2635F5C` (`countryId`,`regionCode`),
  KEY `IX_2D9A426F` (`active_`),
  KEY `IX_11FB3E42` (`countryId`,`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Region`
--

LOCK TABLES `Region` WRITE;
/*!40000 ALTER TABLE `Region` DISABLE KEYS */;
INSERT INTO `Region` VALUES (0,1001,1,'AB','Alberta',1),(0,1002,1,'BC','British Columbia',1),(0,1003,1,'MB','Manitoba',1),(0,1004,1,'NB','New Brunswick',1),(0,1005,1,'NL','Newfoundland and Labrador',1),(0,1006,1,'NT','Northwest Territories',1),(0,1007,1,'NS','Nova Scotia',1),(0,1008,1,'NU','Nunavut',1),(0,1009,1,'ON','Ontario',1),(0,1010,1,'PE','Prince Edward Island',1),(0,1011,1,'QC','Quebec',1),(0,1012,1,'SK','Saskatchewan',1),(0,1013,1,'YT','Yukon',1),(0,2001,2,'CN-34','Anhui',1),(0,2002,2,'CN-92','Aomen',1),(0,2003,2,'CN-11','Beijing',1),(0,2004,2,'CN-50','Chongqing',1),(0,2005,2,'CN-35','Fujian',1),(0,2006,2,'CN-62','Gansu',1),(0,2007,2,'CN-44','Guangdong',1),(0,2008,2,'CN-45','Guangxi',1),(0,2009,2,'CN-52','Guizhou',1),(0,2010,2,'CN-46','Hainan',1),(0,2011,2,'CN-13','Hebei',1),(0,2012,2,'CN-23','Heilongjiang',1),(0,2013,2,'CN-41','Henan',1),(0,2014,2,'CN-42','Hubei',1),(0,2015,2,'CN-43','Hunan',1),(0,2016,2,'CN-32','Jiangsu',1),(0,2017,2,'CN-36','Jiangxi',1),(0,2018,2,'CN-22','Jilin',1),(0,2019,2,'CN-21','Liaoning',1),(0,2020,2,'CN-15','Nei Mongol',1),(0,2021,2,'CN-64','Ningxia',1),(0,2022,2,'CN-63','Qinghai',1),(0,2023,2,'CN-61','Shaanxi',1),(0,2024,2,'CN-37','Shandong',1),(0,2025,2,'CN-31','Shanghai',1),(0,2026,2,'CN-14','Shanxi',1),(0,2027,2,'CN-51','Sichuan',1),(0,2028,2,'CN-71','Taiwan',1),(0,2029,2,'CN-12','Tianjin',1),(0,2030,2,'CN-91','Xianggang',1),(0,2031,2,'CN-65','Xinjiang',1),(0,2032,2,'CN-54','Xizang',1),(0,2033,2,'CN-53','Yunnan',1),(0,2034,2,'CN-33','Zhejiang',1),(0,3001,3,'A','Alsace',1),(0,3002,3,'B','Aquitaine',1),(0,3003,3,'C','Auvergne',1),(0,3004,3,'P','Basse-Normandie',1),(0,3005,3,'D','Bourgogne',1),(0,3006,3,'E','Bretagne',1),(0,3007,3,'F','Centre',1),(0,3008,3,'G','Champagne-Ardenne',1),(0,3009,3,'H','Corse',1),(0,3010,3,'GF','Guyane',1),(0,3011,3,'I','Franche ComtÃ©',1),(0,3012,3,'GP','Guadeloupe',1),(0,3013,3,'Q','Haute-Normandie',1),(0,3014,3,'J','ÃŽle-de-France',1),(0,3015,3,'K','Languedoc-Roussillon',1),(0,3016,3,'L','Limousin',1),(0,3017,3,'M','Lorraine',1),(0,3018,3,'MQ','Martinique',1),(0,3019,3,'N','Midi-PyrÃ©nÃ©es',1),(0,3020,3,'O','Nord Pas de Calais',1),(0,3021,3,'R','Pays de la Loire',1),(0,3022,3,'S','Picardie',1),(0,3023,3,'T','Poitou-Charentes',1),(0,3024,3,'U','Provence-Alpes-CÃ´te-d\'Azur',1),(0,3025,3,'RE','RÃ©union',1),(0,3026,3,'V','RhÃ´ne-Alpes',1),(0,4001,4,'BW','Baden-WÃ¼rttemberg',1),(0,4002,4,'BY','Bayern',1),(0,4003,4,'BE','Berlin',1),(0,4004,4,'BB','Brandenburg',1),(0,4005,4,'HB','Bremen',1),(0,4006,4,'HH','Hamburg',1),(0,4007,4,'HE','Hessen',1),(0,4008,4,'MV','Mecklenburg-Vorpommern',1),(0,4009,4,'NI','Niedersachsen',1),(0,4010,4,'NW','Nordrhein-Westfalen',1),(0,4011,4,'RP','Rheinland-Pfalz',1),(0,4012,4,'SL','Saarland',1),(0,4013,4,'SN','Sachsen',1),(0,4014,4,'ST','Sachsen-Anhalt',1),(0,4015,4,'SH','Schleswig-Holstein',1),(0,4016,4,'TH','ThÃ¼ringen',1),(0,8001,8,'AG','Agrigento',1),(0,8002,8,'AL','Alessandria',1),(0,8003,8,'AN','Ancona',1),(0,8004,8,'AO','Aosta',1),(0,8005,8,'AR','Arezzo',1),(0,8006,8,'AP','Ascoli Piceno',1),(0,8007,8,'AT','Asti',1),(0,8008,8,'AV','Avellino',1),(0,8009,8,'BA','Bari',1),(0,8010,8,'BT','Barletta-Andria-Trani',1),(0,8011,8,'BL','Belluno',1),(0,8012,8,'BN','Benevento',1),(0,8013,8,'BG','Bergamo',1),(0,8014,8,'BI','Biella',1),(0,8015,8,'BO','Bologna',1),(0,8016,8,'BZ','Bolzano',1),(0,8017,8,'BS','Brescia',1),(0,8018,8,'BR','Brindisi',1),(0,8019,8,'CA','Cagliari',1),(0,8020,8,'CL','Caltanissetta',1),(0,8021,8,'CB','Campobasso',1),(0,8022,8,'CI','Carbonia-Iglesias',1),(0,8023,8,'CE','Caserta',1),(0,8024,8,'CT','Catania',1),(0,8025,8,'CZ','Catanzaro',1),(0,8026,8,'CH','Chieti',1),(0,8027,8,'CO','Como',1),(0,8028,8,'CS','Cosenza',1),(0,8029,8,'CR','Cremona',1),(0,8030,8,'KR','Crotone',1),(0,8031,8,'CN','Cuneo',1),(0,8032,8,'EN','Enna',1),(0,8033,8,'FM','Fermo',1),(0,8034,8,'FE','Ferrara',1),(0,8035,8,'FI','Firenze',1),(0,8036,8,'FG','Foggia',1),(0,8037,8,'FC','Forli-Cesena',1),(0,8038,8,'FR','Frosinone',1),(0,8039,8,'GE','Genova',1),(0,8040,8,'GO','Gorizia',1),(0,8041,8,'GR','Grosseto',1),(0,8042,8,'IM','Imperia',1),(0,8043,8,'IS','Isernia',1),(0,8044,8,'AQ','L\'Aquila',1),(0,8045,8,'SP','La Spezia',1),(0,8046,8,'LT','Latina',1),(0,8047,8,'LE','Lecce',1),(0,8048,8,'LC','Lecco',1),(0,8049,8,'LI','Livorno',1),(0,8050,8,'LO','Lodi',1),(0,8051,8,'LU','Lucca',1),(0,8052,8,'MC','Macerata',1),(0,8053,8,'MN','Mantova',1),(0,8054,8,'MS','Massa-Carrara',1),(0,8055,8,'MT','Matera',1),(0,8056,8,'MA','Medio Campidano',1),(0,8057,8,'ME','Messina',1),(0,8058,8,'MI','Milano',1),(0,8059,8,'MO','Modena',1),(0,8060,8,'MB','Monza e Brianza',1),(0,8061,8,'NA','Napoli',1),(0,8062,8,'NO','Novara',1),(0,8063,8,'NU','Nuoro',1),(0,8064,8,'OG','Ogliastra',1),(0,8065,8,'OT','Olbia-Tempio',1),(0,8066,8,'OR','Oristano',1),(0,8067,8,'PD','Padova',1),(0,8068,8,'PA','Palermo',1),(0,8069,8,'PR','Parma',1),(0,8070,8,'PV','Pavia',1),(0,8071,8,'PG','Perugia',1),(0,8072,8,'PU','Pesaro e Urbino',1),(0,8073,8,'PE','Pescara',1),(0,8074,8,'PC','Piacenza',1),(0,8075,8,'PI','Pisa',1),(0,8076,8,'PT','Pistoia',1),(0,8077,8,'PN','Pordenone',1),(0,8078,8,'PZ','Potenza',1),(0,8079,8,'PO','Prato',1),(0,8080,8,'RG','Ragusa',1),(0,8081,8,'RA','Ravenna',1),(0,8082,8,'RC','Reggio Calabria',1),(0,8083,8,'RE','Reggio Emilia',1),(0,8084,8,'RI','Rieti',1),(0,8085,8,'RN','Rimini',1),(0,8086,8,'RM','Roma',1),(0,8087,8,'RO','Rovigo',1),(0,8088,8,'SA','Salerno',1),(0,8089,8,'SS','Sassari',1),(0,8090,8,'SV','Savona',1),(0,8091,8,'SI','Siena',1),(0,8092,8,'SR','Siracusa',1),(0,8093,8,'SO','Sondrio',1),(0,8094,8,'TA','Taranto',1),(0,8095,8,'TE','Teramo',1),(0,8096,8,'TR','Terni',1),(0,8097,8,'TO','Torino',1),(0,8098,8,'TP','Trapani',1),(0,8099,8,'TN','Trento',1),(0,8100,8,'TV','Treviso',1),(0,8101,8,'TS','Trieste',1),(0,8102,8,'UD','Udine',1),(0,8103,8,'VA','Varese',1),(0,8104,8,'VE','Venezia',1),(0,8105,8,'VB','Verbano-Cusio-Ossola',1),(0,8106,8,'VC','Vercelli',1),(0,8107,8,'VR','Verona',1),(0,8108,8,'VV','Vibo Valentia',1),(0,8109,8,'VI','Vicenza',1),(0,8110,8,'VT','Viterbo',1),(0,9001,9,'JP-01','åŒ—æµ·é“',1),(0,9002,9,'JP-02','é’æ£®çœŒ',1),(0,9003,9,'JP-03','å²©æ‰‹çœŒ',1),(0,9004,9,'JP-04','å®®åŸŽçœŒ',1),(0,9005,9,'JP-05','ç§‹ç”°çœŒ',1),(0,9006,9,'JP-06','å±±å½¢çœŒ',1),(0,9007,9,'JP-07','ç¦å³¶çœŒ',1),(0,9008,9,'JP-08','èŒ¨åŸŽçœŒ',1),(0,9009,9,'JP-09','æ ƒæœ¨çœŒ',1),(0,9010,9,'JP-10','ç¾¤é¦¬çœŒ',1),(0,9011,9,'JP-11','åŸ¼çŽ‰çœŒ',1),(0,9012,9,'JP-12','åƒè‘‰çœŒ',1),(0,9013,9,'JP-13','æ±äº¬éƒ½',1),(0,9014,9,'JP-14','ç¥žå¥ˆå·çœŒ',1),(0,9015,9,'JP-15','æ–°æ½ŸçœŒ',1),(0,9016,9,'JP-16','å¯Œå±±çœŒ',1),(0,9017,9,'JP-17','çŸ³å·çœŒ',1),(0,9018,9,'JP-18','ç¦äº•çœŒ',1),(0,9019,9,'JP-19','å±±æ¢¨çœŒ',1),(0,9020,9,'JP-20','é•·é‡ŽçœŒ',1),(0,9021,9,'JP-21','å²é˜œçœŒ',1),(0,9022,9,'JP-22','é™å²¡çœŒ',1),(0,9023,9,'JP-23','æ„›çŸ¥çœŒ',1),(0,9024,9,'JP-24','ä¸‰é‡çœŒ',1),(0,9025,9,'JP-25','æ»‹è³€çœŒ',1),(0,9026,9,'JP-26','äº¬éƒ½åºœ',1),(0,9027,9,'JP-27','å¤§é˜ªåºœ',1),(0,9028,9,'JP-28','å…µåº«çœŒ',1),(0,9029,9,'JP-29','å¥ˆè‰¯çœŒ',1),(0,9030,9,'JP-30','å’Œæ­Œå±±çœŒ',1),(0,9031,9,'JP-31','é³¥å–çœŒ',1),(0,9032,9,'JP-32','å³¶æ ¹çœŒ',1),(0,9033,9,'JP-33','å²¡å±±çœŒ',1),(0,9034,9,'JP-34','åºƒå³¶çœŒ',1),(0,9035,9,'JP-35','å±±å£çœŒ',1),(0,9036,9,'JP-36','å¾³å³¶çœŒ',1),(0,9037,9,'JP-37','é¦™å·çœŒ',1),(0,9038,9,'JP-38','æ„›åª›çœŒ',1),(0,9039,9,'JP-39','é«˜çŸ¥çœŒ',1),(0,9040,9,'JP-40','ç¦å²¡çœŒ',1),(0,9041,9,'JP-41','ä½è³€çœŒ',1),(0,9042,9,'JP-42','é•·å´ŽçœŒ',1),(0,9043,9,'JP-43','ç†Šæœ¬çœŒ',1),(0,9044,9,'JP-44','å¤§åˆ†çœŒ',1),(0,9045,9,'JP-45','å®®å´ŽçœŒ',1),(0,9046,9,'JP-46','é¹¿å…å³¶çœŒ',1),(0,9047,9,'JP-47','æ²–ç¸„çœŒ',1),(0,11001,11,'DR','Drenthe',1),(0,11002,11,'FL','Flevoland',1),(0,11003,11,'FR','Friesland',1),(0,11004,11,'GE','Gelderland',1),(0,11005,11,'GR','Groningen',1),(0,11006,11,'LI','Limburg',1),(0,11007,11,'NB','Noord-Brabant',1),(0,11008,11,'NH','Noord-Holland',1),(0,11009,11,'OV','Overijssel',1),(0,11010,11,'UT','Utrecht',1),(0,11011,11,'ZE','Zeeland',1),(0,11012,11,'ZH','Zuid-Holland',1),(0,15001,15,'AN','Andalusia',1),(0,15002,15,'AR','Aragon',1),(0,15003,15,'AS','Asturias',1),(0,15004,15,'IB','Balearic Islands',1),(0,15005,15,'PV','Basque Country',1),(0,15006,15,'CN','Canary Islands',1),(0,15007,15,'CB','Cantabria',1),(0,15008,15,'CL','Castile and Leon',1),(0,15009,15,'CM','Castile-La Mancha',1),(0,15010,15,'CT','Catalonia',1),(0,15011,15,'CE','Ceuta',1),(0,15012,15,'EX','Extremadura',1),(0,15013,15,'GA','Galicia',1),(0,15014,15,'LO','La Rioja',1),(0,15015,15,'M','Madrid',1),(0,15016,15,'ML','Melilla',1),(0,15017,15,'MU','Murcia',1),(0,15018,15,'NA','Navarra',1),(0,15019,15,'VC','Valencia',1),(0,19001,19,'AL','Alabama',1),(0,19002,19,'AK','Alaska',1),(0,19003,19,'AZ','Arizona',1),(0,19004,19,'AR','Arkansas',1),(0,19005,19,'CA','California',1),(0,19006,19,'CO','Colorado',1),(0,19007,19,'CT','Connecticut',1),(0,19008,19,'DC','District of Columbia',1),(0,19009,19,'DE','Delaware',1),(0,19010,19,'FL','Florida',1),(0,19011,19,'GA','Georgia',1),(0,19012,19,'HI','Hawaii',1),(0,19013,19,'ID','Idaho',1),(0,19014,19,'IL','Illinois',1),(0,19015,19,'IN','Indiana',1),(0,19016,19,'IA','Iowa',1),(0,19017,19,'KS','Kansas',1),(0,19018,19,'KY','Kentucky ',1),(0,19019,19,'LA','Louisiana ',1),(0,19020,19,'ME','Maine',1),(0,19021,19,'MD','Maryland',1),(0,19022,19,'MA','Massachusetts',1),(0,19023,19,'MI','Michigan',1),(0,19024,19,'MN','Minnesota',1),(0,19025,19,'MS','Mississippi',1),(0,19026,19,'MO','Missouri',1),(0,19027,19,'MT','Montana',1),(0,19028,19,'NE','Nebraska',1),(0,19029,19,'NV','Nevada',1),(0,19030,19,'NH','New Hampshire',1),(0,19031,19,'NJ','New Jersey',1),(0,19032,19,'NM','New Mexico',1),(0,19033,19,'NY','New York',1),(0,19034,19,'NC','North Carolina',1),(0,19035,19,'ND','North Dakota',1),(0,19036,19,'OH','Ohio',1),(0,19037,19,'OK','Oklahoma ',1),(0,19038,19,'OR','Oregon',1),(0,19039,19,'PA','Pennsylvania',1),(0,19040,19,'PR','Puerto Rico',1),(0,19041,19,'RI','Rhode Island',1),(0,19042,19,'SC','South Carolina',1),(0,19043,19,'SD','South Dakota',1),(0,19044,19,'TN','Tennessee',1),(0,19045,19,'TX','Texas',1),(0,19046,19,'UT','Utah',1),(0,19047,19,'VT','Vermont',1),(0,19048,19,'VA','Virginia',1),(0,19049,19,'WA','Washington',1),(0,19050,19,'WV','West Virginia',1),(0,19051,19,'WI','Wisconsin',1),(0,19052,19,'WY','Wyoming',1),(0,32001,32,'ACT','Australian Capital Territory',1),(0,32002,32,'NSW','New South Wales',1),(0,32003,32,'NT','Northern Territory',1),(0,32004,32,'QLD','Queensland',1),(0,32005,32,'SA','South Australia',1),(0,32006,32,'TAS','Tasmania',1),(0,32007,32,'VIC','Victoria',1),(0,32008,32,'WA','Western Australia',1),(0,33001,33,'AT-1','Burgenland',1),(0,33002,33,'AT-2','KÃ¤rnten',1),(0,33003,33,'AT-3','NiederÃ¶sterreich',1),(0,33004,33,'AT-4','OberÃ¶sterreich',1),(0,33005,33,'AT-5','Salzburg',1),(0,33006,33,'AT-6','Steiermark',1),(0,33007,33,'AT-7','Tirol',1),(0,33008,33,'AT-8','Vorarlberg',1),(0,33009,33,'AT-9','Vienna',1),(0,144001,144,'MX-AGS','Aguascalientes',1),(0,144002,144,'MX-BCN','Baja California',1),(0,144003,144,'MX-BCS','Baja California Sur',1),(0,144004,144,'MX-CAM','Campeche',1),(0,144005,144,'MX-CHP','Chiapas',1),(0,144006,144,'MX-CHI','Chihuahua',1),(0,144007,144,'MX-COA','Coahuila',1),(0,144008,144,'MX-COL','Colima',1),(0,144009,144,'MX-DUR','Durango',1),(0,144010,144,'MX-GTO','Guanajuato',1),(0,144011,144,'MX-GRO','Guerrero',1),(0,144012,144,'MX-HGO','Hidalgo',1),(0,144013,144,'MX-JAL','Jalisco',1),(0,144014,144,'MX-MEX','Mexico',1),(0,144015,144,'MX-MIC','Michoacan',1),(0,144016,144,'MX-MOR','Morelos',1),(0,144017,144,'MX-NAY','Nayarit',1),(0,144018,144,'MX-NLE','Nuevo Leon',1),(0,144019,144,'MX-OAX','Oaxaca',1),(0,144020,144,'MX-PUE','Puebla',1),(0,144021,144,'MX-QRO','Queretaro',1),(0,144023,144,'MX-ROO','Quintana Roo',1),(0,144024,144,'MX-SLP','San Luis PotosÃ­',1),(0,144025,144,'MX-SIN','Sinaloa',1),(0,144026,144,'MX-SON','Sonora',1),(0,144027,144,'MX-TAB','Tabasco',1),(0,144028,144,'MX-TAM','Tamaulipas',1),(0,144029,144,'MX-TLX','Tlaxcala',1),(0,144030,144,'MX-VER','Veracruz',1),(0,144031,144,'MX-YUC','Yucatan',1),(0,144032,144,'MX-ZAC','Zacatecas',1),(0,164001,164,'01','Ã˜stfold',1),(0,164002,164,'02','Akershus',1),(0,164003,164,'03','Oslo',1),(0,164004,164,'04','Hedmark',1),(0,164005,164,'05','Oppland',1),(0,164006,164,'06','Buskerud',1),(0,164007,164,'07','Vestfold',1),(0,164008,164,'08','Telemark',1),(0,164009,164,'09','Aust-Agder',1),(0,164010,164,'10','Vest-Agder',1),(0,164011,164,'11','Rogaland',1),(0,164012,164,'12','Hordaland',1),(0,164013,164,'14','Sogn og Fjordane',1),(0,164014,164,'15','MÃ¸re of Romsdal',1),(0,164015,164,'16','SÃ¸r-TrÃ¸ndelag',1),(0,164016,164,'17','Nord-TrÃ¸ndelag',1),(0,164017,164,'18','Nordland',1),(0,164018,164,'19','Troms',1),(0,164019,164,'20','Finnmark',1),(0,202001,202,'AG','Aargau',1),(0,202002,202,'AR','Appenzell Ausserrhoden',1),(0,202003,202,'AI','Appenzell Innerrhoden',1),(0,202004,202,'BL','Basel-Landschaft',1),(0,202005,202,'BS','Basel-Stadt',1),(0,202006,202,'BE','Bern',1),(0,202007,202,'FR','Fribourg',1),(0,202008,202,'GE','Geneva',1),(0,202009,202,'GL','Glarus',1),(0,202010,202,'GR','GraubÃ¼nden',1),(0,202011,202,'JU','Jura',1),(0,202012,202,'LU','Lucerne',1),(0,202013,202,'NE','NeuchÃ¢tel',1),(0,202014,202,'NW','Nidwalden',1),(0,202015,202,'OW','Obwalden',1),(0,202016,202,'SH','Schaffhausen',1),(0,202017,202,'SZ','Schwyz',1),(0,202018,202,'SO','Solothurn',1),(0,202019,202,'SG','St. Gallen',1),(0,202020,202,'TG','Thurgau',1),(0,202021,202,'TI','Ticino',1),(0,202022,202,'UR','Uri',1),(0,202023,202,'VS','Valais',1),(0,202024,202,'VD','Vaud',1),(0,202025,202,'ZG','Zug',1),(0,202026,202,'ZH','ZÃ¼rich',1);
/*!40000 ALTER TABLE `Region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Release_`
--

DROP TABLE IF EXISTS `Release_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Release_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `releaseId` bigint(20) NOT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `servletContextName` varchar(75) DEFAULT NULL,
  `schemaVersion` varchar(75) DEFAULT NULL,
  `buildNumber` int(11) DEFAULT NULL,
  `buildDate` datetime(6) DEFAULT NULL,
  `verified` tinyint(4) DEFAULT NULL,
  `state_` int(11) DEFAULT NULL,
  `testString` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`releaseId`),
  UNIQUE KEY `IX_8BD6BCA7` (`servletContextName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Release_`
--

LOCK TABLES `Release_` WRITE;
/*!40000 ALTER TABLE `Release_` DISABLE KEYS */;
INSERT INTO `Release_` VALUES (1,1,'2021-11-25 00:00:00.000000','2021-11-25 12:06:23.906000','portal','2.0.4',7110,'2018-07-02 00:00:00.000000',1,NULL,'You take the blue pill, the story ends, you wake up in your bed and believe whatever you want to believe. You take the red pill, you stay in Wonderland, and I show you how deep the rabbit hole goes.'),(2,20153,'2021-11-25 12:06:26.301000','2021-11-25 12:06:26.306000','com.liferay.trash.web','1.0.0',0,NULL,0,0,NULL),(4,20201,'2021-11-25 12:06:26.322000','2021-11-25 12:06:26.337000','com.liferay.rss.web','3.0.1',0,NULL,0,0,NULL),(3,20301,'2021-11-25 12:06:26.352000','2021-11-25 12:06:26.361000','com.liferay.portal.remote.soap.extender.impl','1.0.0',0,NULL,0,0,NULL),(3,20401,'2021-11-25 12:06:26.379000','2021-11-25 12:06:26.391000','com.liferay.announcements.web','1.0.4',0,NULL,0,0,NULL),(2,20501,'2021-11-25 12:06:26.410000','2021-11-25 12:06:26.414000','com.liferay.hello.world.web','1.0.0',0,NULL,0,0,NULL),(2,20601,'2021-11-25 12:06:26.436000','2021-11-25 12:06:26.441000','com.liferay.site.browser.web','1.0.0',0,NULL,0,0,NULL),(2,20701,'2021-11-25 12:06:26.455000','2021-11-25 12:06:26.459000','com.liferay.site.my.sites.web','1.0.0',0,NULL,0,0,NULL),(3,20801,'2021-11-25 12:06:26.481000','2021-11-25 12:06:26.752000','com.liferay.document.library.layout.set.prototype','1.0.1',0,NULL,0,0,NULL),(2,20901,'2021-11-25 12:06:26.770000','2021-11-25 12:06:26.775000','com.liferay.server.admin.web','1.0.0',0,NULL,0,0,NULL),(2,21001,'2021-11-25 12:06:26.790000','2021-11-25 12:06:26.795000','com.liferay.portal.instances.web','1.0.0',0,NULL,0,0,NULL),(2,21101,'2021-11-25 12:06:26.811000','2021-11-25 12:06:26.816000','com.liferay.plugins.admin.web','1.0.0',0,NULL,0,0,NULL),(2,21201,'2021-11-25 12:06:26.842000','2021-11-25 12:06:26.847000','com.liferay.journal.content.web','1.0.0',0,NULL,0,0,NULL),(2,21301,'2021-11-25 12:06:26.862000','2021-11-25 12:06:26.867000','com.liferay.journal.web','1.0.0',0,NULL,0,0,NULL),(2,21401,'2021-11-25 12:06:26.883000','2021-11-25 12:06:26.887000','com.liferay.staging.bar.web','1.0.0',0,NULL,0,0,NULL),(2,21501,'2021-11-25 12:06:26.901000','2021-11-25 12:06:26.906000','com.liferay.iframe.web','1.0.0',0,NULL,0,0,NULL),(2,21601,'2021-11-25 12:06:26.921000','2021-11-25 12:06:26.925000','com.liferay.portal.settings.web','1.0.0',0,NULL,0,0,NULL),(2,21701,'2021-11-25 12:06:26.940000','2021-11-25 12:06:26.945000','com.liferay.social.activities.web','1.0.0',0,NULL,0,0,NULL),(2,21801,'2021-11-25 12:06:26.961000','2021-11-25 12:06:26.963000','com.liferay.portal.scheduler.quartz','1.0.0',0,NULL,0,0,NULL),(2,21901,'2021-11-25 12:06:27.125000','2021-11-25 12:06:27.130000','com.liferay.nested.portlets.web','1.0.0',0,NULL,0,0,NULL),(2,22001,'2021-11-25 12:06:27.143000','2021-11-25 12:06:27.146000','com.liferay.login.web','1.0.0',0,NULL,0,0,NULL),(2,22101,'2021-11-25 12:06:27.159000','2021-11-25 12:06:27.163000','com.liferay.dynamic.data.mapping.web','1.0.0',0,NULL,0,0,NULL),(2,22201,'2021-11-25 12:06:27.176000','2021-11-25 12:06:27.180000','com.liferay.ratings.page.ratings.web','1.0.0',0,NULL,0,0,NULL),(2,22301,'2021-11-25 12:06:27.192000','2021-11-25 12:06:27.197000','com.liferay.portal.template.soy.impl','1.0.0',0,NULL,0,0,NULL),(3,22401,'2021-11-25 12:06:27.213000','2021-11-25 12:06:27.235000','com.liferay.portal.workflow.kaleo.forms.web','1.0.3',0,NULL,0,0,NULL),(2,22501,'2021-11-25 12:06:27.255000','2021-11-25 12:06:27.260000','com.liferay.portal.security.sso.token.impl','1.0.0',0,NULL,0,0,NULL),(3,22601,'2021-11-25 12:06:27.273000','2021-11-25 12:06:27.302000','com.liferay.wiki.layout.prototype','1.0.1',0,NULL,0,0,NULL),(3,22701,'2021-11-25 12:06:27.316000','2021-11-25 12:06:27.325000','com.liferay.portal.search.web','2.0.0',0,NULL,0,0,NULL),(2,22801,'2021-11-25 12:06:27.349000','2021-11-25 12:06:27.353000','com.liferay.site.navigation.breadcrumb.web','1.0.0',0,NULL,0,0,NULL),(2,22901,'2021-11-25 12:06:27.366000','2021-11-25 12:06:27.370000','com.liferay.site.navigation.directory.web','1.0.0',0,NULL,0,0,NULL),(2,23001,'2021-11-25 12:06:27.383000','2021-11-25 12:06:27.388000','com.liferay.site.navigation.language.web','1.0.0',0,NULL,0,0,NULL),(3,23101,'2021-11-25 12:06:27.404000','2021-11-25 12:06:27.424000','com.liferay.site.navigation.menu.web','1.0.1',0,NULL,0,0,NULL),(2,23201,'2021-11-25 12:06:27.438000','2021-11-25 12:06:27.442000','com.liferay.site.navigation.site.map.web','1.0.0',0,NULL,0,0,NULL),(2,23301,'2021-11-25 12:06:27.455000','2021-11-25 12:06:27.457000','com.liferay.asset.browser.web','1.0.0',0,NULL,0,0,NULL),(2,23401,'2021-11-25 12:06:27.471000','2021-11-25 12:06:27.475000','com.liferay.asset.categories.navigation.web','1.0.0',0,NULL,0,0,NULL),(2,23501,'2021-11-25 12:06:27.489000','2021-11-25 12:06:27.493000','com.liferay.asset.categories.selector.web','1.0.0',0,NULL,0,0,NULL),(2,23601,'2021-11-25 12:06:27.509000','2021-11-25 12:06:27.513000','com.liferay.asset.display.web','1.0.0',0,NULL,0,0,NULL),(3,23701,'2021-11-25 12:06:27.530000','2021-11-25 12:06:27.548000','com.liferay.asset.publisher.layout.prototype','1.0.1',0,NULL,0,0,NULL),(2,23801,'2021-11-25 12:06:27.563000','2021-11-25 12:06:27.567000','com.liferay.asset.tags.compiler.web','1.0.0',0,NULL,0,0,NULL),(2,23901,'2021-11-25 12:06:27.580000','2021-11-25 12:06:27.584000','com.liferay.asset.tags.navigation.web','1.0.0',0,NULL,0,0,NULL),(2,24001,'2021-11-25 12:06:27.597000','2021-11-25 12:06:27.602000','com.liferay.asset.tags.selector.web','1.0.0',0,NULL,0,0,NULL),(2,24101,'2021-11-25 12:06:27.616000','2021-11-25 12:06:27.620000','com.liferay.flags.web','1.0.1',0,NULL,0,0,NULL),(2,24201,'2021-11-25 12:06:27.639000','2021-11-25 12:06:27.644000','com.liferay.portal.messaging','1.0.0',0,NULL,0,0,NULL),(2,24301,'2021-11-25 12:06:27.656000','2021-11-25 12:06:27.660000','com.liferay.portal.monitoring','1.0.0',0,NULL,0,0,NULL),(7,24401,'2021-11-25 12:06:27.675000','2021-11-25 12:06:27.699000','com.liferay.portal.security.auth.verifier','1.0.0',0,NULL,0,0,NULL),(2,24501,'2021-11-25 12:06:27.734000','2021-11-25 12:06:27.738000','com.liferay.product.navigation.product.menu.web','1.0.0',0,NULL,0,0,NULL),(2,24601,'2021-11-25 12:06:27.755000','2021-11-25 12:06:27.760000','com.liferay.image.uploader.web','1.0.0',0,NULL,0,0,NULL),(2,24701,'2021-11-25 12:06:27.784000','2021-11-25 12:06:27.788000','com.liferay.portlet.configuration.css.web','1.0.0',0,NULL,0,0,NULL),(2,24801,'2021-11-25 12:06:27.806000','2021-11-25 12:06:27.811000','com.liferay.portlet.configuration.sharing.web','1.0.0',0,NULL,0,0,NULL),(2,24901,'2021-11-25 12:06:27.822000','2021-11-25 12:06:27.826000','com.liferay.portlet.configuration.web','1.0.0',0,NULL,0,0,NULL),(3,25001,'2021-11-25 12:06:27.853000','2021-11-25 12:06:27.881000','com.liferay.contacts.web','1.0.1',0,NULL,0,0,NULL),(2,25101,'2021-11-25 12:06:27.895000','2021-11-25 12:06:27.899000','com.liferay.layout.impl','1.0.0',0,NULL,0,0,NULL),(3,25201,'2021-11-25 12:06:27.913000','2021-11-25 12:06:27.931000','com.liferay.blogs.layout.prototype','1.0.1',0,NULL,0,0,NULL),(2,25301,'2021-11-25 12:06:27.945000','2021-11-25 12:06:27.949000','com.liferay.blogs.recent.bloggers.web','1.0.0',0,NULL,0,0,NULL),(2,25401,'2021-11-25 12:06:27.964000','2021-11-25 12:06:27.968000','com.liferay.comment.page.comments.web','1.0.0',0,NULL,0,0,NULL),(2,25501,'2021-11-25 12:06:27.984000','2021-11-25 12:06:27.989000','com.liferay.exportimport.web','1.0.0',0,NULL,0,0,NULL),(2,25601,'2021-11-25 12:06:28.003000','2021-11-25 12:06:28.007000','com.liferay.monitoring.web','1.0.0',0,NULL,0,0,NULL),(3,25701,'2021-11-25 12:06:28.022000','2021-11-25 12:06:28.032000','com.liferay.license.manager.web','1.0.1',0,NULL,0,0,NULL),(2,25801,'2021-11-25 12:06:28.046000','2021-11-25 12:06:28.050000','com.liferay.item.selector.web','1.0.0',0,NULL,0,0,NULL),(3,25901,'2021-11-25 12:06:28.069000','2021-11-25 12:06:28.087000','com.liferay.message.boards.layout.set.prototype','1.0.1',0,NULL,0,0,NULL),(7,26001,'2021-11-25 12:06:28.105000','2021-11-25 12:06:58.978000','com.liferay.document.library.service','1.1.0',1,NULL,1,0,NULL),(3,26103,'2021-11-25 12:06:28.255000','2021-11-25 12:06:28.263000','com.liferay.document.library.document.conversion','1.0.0',0,NULL,0,0,NULL),(3,26201,'2021-11-25 12:06:28.276000','2021-11-25 12:06:28.286000','com.liferay.portal.upload','1.0.0',0,NULL,0,0,NULL),(3,26301,'2021-11-25 12:06:28.301000','2021-11-25 12:06:28.312000','com.liferay.captcha.impl','1.0.0',0,NULL,0,0,NULL),(2,26401,'2021-11-25 12:06:28.339000','2021-11-25 12:06:28.344000','com.liferay.message.boards.web','1.0.0',0,NULL,0,0,NULL),(2,26501,'2021-11-25 12:06:28.387000','2021-11-25 12:06:28.391000','com.liferay.wiki.web','1.0.0',0,NULL,0,0,NULL),(2,26601,'2021-11-25 12:06:28.404000','2021-11-25 12:06:28.409000','com.liferay.document.library.web','1.0.0',0,NULL,0,0,NULL),(4,26701,'2021-11-25 12:06:28.428000','2021-11-25 12:06:28.446000','com.liferay.blogs.web','1.2.0',0,NULL,0,0,NULL),(4,26801,'2021-11-25 12:06:28.460000','2021-11-25 12:06:28.480000','com.liferay.users.admin.web','1.0.1',0,NULL,0,0,NULL),(2,26901,'2021-11-25 12:06:28.528000','2021-11-25 12:06:28.530000','com.liferay.dynamic.data.lists.web','1.0.0',0,NULL,0,0,NULL),(6,27001,'2021-11-25 12:06:28.549000','2021-11-25 12:06:28.597000','com.liferay.calendar.web','1.1.1',0,NULL,0,0,NULL),(4,27101,'2021-11-25 12:06:28.617000','2021-11-25 12:06:28.634000','com.liferay.dynamic.data.mapping.form.web','1.0.0',0,NULL,0,0,NULL),(2,27201,'2021-11-25 12:06:28.667000','2021-11-25 12:06:28.672000','com.liferay.notifications.web','2.1.0',0,NULL,0,0,NULL),(0,27301,'2021-11-25 12:06:28.743000','2021-11-25 12:06:28.743000','com.liferay.portal.scheduler.internal.verify',NULL,0,NULL,1,0,NULL),(0,27303,'2021-11-25 12:06:28.754000','2021-11-25 12:06:28.754000','com.liferay.organizations.service',NULL,0,NULL,1,0,NULL),(0,27304,'2021-11-25 12:06:28.770000','2021-11-25 12:06:28.770000','com.liferay.portal.security.sso.facebook.connect',NULL,0,NULL,1,0,NULL),(0,27305,'2021-11-25 12:06:28.779000','2021-11-25 12:06:28.779000','com.liferay.portal.security.sso.token.shibboleth',NULL,0,NULL,1,0,NULL),(0,27306,'2021-11-25 12:06:28.787000','2021-11-25 12:06:28.787000','com.liferay.portal.security.sso.token.siteminder',NULL,0,NULL,1,0,NULL),(0,27307,'2021-11-25 12:06:28.795000','2021-11-25 12:06:28.795000','com.liferay.portal.security.sso.cas',NULL,0,NULL,1,0,NULL),(0,27308,'2021-11-25 12:06:28.803000','2021-11-25 12:06:28.803000','com.liferay.portal.security.sso.opensso',NULL,0,NULL,1,0,NULL),(0,27309,'2021-11-25 12:06:28.811000','2021-11-25 12:06:28.811000','com.liferay.portal.security.sso.ntlm',NULL,0,NULL,1,0,NULL),(0,27310,'2021-11-25 12:06:28.819000','2021-11-25 12:06:28.819000','com.liferay.portal.security.sso.openid',NULL,0,NULL,1,0,NULL),(0,27311,'2021-11-25 12:06:28.828000','2021-11-25 12:06:28.828000','com.liferay.portal.security.sso.google',NULL,0,NULL,1,0,NULL),(0,27312,'2021-11-25 12:06:28.838000','2021-11-25 12:06:28.838000','com.liferay.systemevent.internal.verify',NULL,0,NULL,1,0,NULL),(0,27313,'2021-11-25 12:06:28.844000','2021-11-25 12:06:28.844000','com.liferay.portal.security.ldap',NULL,0,NULL,1,0,NULL),(2,27346,'2021-11-25 12:06:29.344000','2021-11-25 12:06:29.348000','com.liferay.wiki.navigation.web','1.0.1',0,NULL,0,0,NULL),(4,27401,'2021-11-25 12:06:29.368000','2021-11-25 12:06:29.384000','com.liferay.knowledge.base.web','1.2.0',0,NULL,0,0,NULL),(2,27502,'2021-11-25 12:06:36.046000','2021-11-25 12:06:36.051000','com.liferay.trash.service','1.0.0',1,NULL,0,0,NULL),(2,27604,'2021-11-25 12:06:36.591000','2021-11-25 12:06:36.594000','com.liferay.portal.background.task.service','1.0.0',2,NULL,0,0,NULL),(2,27703,'2021-11-25 12:06:36.761000','2021-11-25 12:06:36.766000','com.liferay.exportimport.service','1.0.0',0,NULL,0,0,NULL),(2,27801,'2021-11-25 12:06:36.843000','2021-11-25 12:06:36.847000','com.liferay.invitation.invite.members.service','1.0.1',1,NULL,0,0,NULL),(2,27903,'2021-11-25 12:06:37.058000','2021-11-25 12:06:37.064000','com.liferay.site.service','1.0.0',1,NULL,0,0,NULL),(2,28003,'2021-11-25 12:06:37.322000','2021-11-25 12:06:37.326000','com.liferay.friendly.url.service','1.0.0',1,NULL,0,0,NULL),(2,28105,'2021-11-25 12:06:35.630000','2021-11-25 12:06:35.632000','com.liferay.calendar.service','3.0.0',6,NULL,0,0,NULL),(2,28206,'2021-11-25 12:06:35.715000','2021-11-25 12:06:35.717000','com.liferay.document.library.content.service','1.0.0',1,NULL,0,0,NULL),(2,28302,'2021-11-25 12:06:35.957000','2021-11-25 12:06:35.962000','com.liferay.document.library.file.rank.service','1.0.0',1,NULL,0,0,NULL),(2,28402,'2021-11-25 12:06:36.241000','2021-11-25 12:06:36.246000','com.liferay.document.library.sync.service','1.0.0',1,NULL,0,0,NULL),(2,28503,'2021-11-25 12:06:36.383000','2021-11-25 12:06:36.388000','com.liferay.portal.instances.service','1.0.0',1,NULL,0,0,NULL),(2,28602,'2021-11-25 12:06:36.495000','2021-11-25 12:06:36.499000','com.liferay.portal.security.audit.storage.service','1.0.1',2,NULL,0,0,NULL),(2,28703,'2021-11-25 12:06:37.428000','2021-11-25 12:06:37.433000','com.liferay.journal.service','1.1.6',3,NULL,0,0,NULL),(2,28808,'2021-11-25 12:06:37.682000','2021-11-25 12:06:37.684000','com.liferay.marketplace.service','2.0.2',6,NULL,0,0,NULL),(2,29810,'2021-11-25 12:06:41.233000','2021-11-25 12:06:41.237000','com.liferay.dynamic.data.lists.service','1.1.0',1,NULL,0,0,NULL),(3,29906,'2021-11-25 12:06:42.481000','2021-11-25 12:06:55.210000','com.liferay.dynamic.data.mapping.service','2.0.6',2,NULL,1,0,NULL),(2,30017,'2021-11-25 12:06:42.670000','2021-11-25 12:06:42.672000','com.liferay.portal.workflow.kaleo.forms.service','1.1.0',3,NULL,0,0,NULL),(3,30104,'2021-11-25 12:06:43.221000','2021-11-25 12:06:59.021000','com.liferay.wiki.service','1.1.0',2,NULL,1,0,NULL),(2,30205,'2021-11-25 12:06:43.484000','2021-11-25 12:06:43.489000','com.liferay.site.navigation.service','1.0.0',1,NULL,0,0,NULL),(2,30304,'2021-11-25 12:06:43.735000','2021-11-25 12:06:43.740000','com.liferay.asset.category.property.service','1.0.0',1,NULL,0,0,NULL),(2,30403,'2021-11-25 12:06:43.844000','2021-11-25 12:06:43.848000','com.liferay.asset.display.page.service','1.0.0',1,NULL,0,0,NULL),(2,30502,'2021-11-25 12:06:44.010000','2021-11-25 12:06:44.012000','com.liferay.asset.entry.rel.service','1.0.0',1,NULL,0,0,NULL),(2,30602,'2021-11-25 12:06:44.195000','2021-11-25 12:06:44.200000','com.liferay.asset.tag.stats.service','1.0.0',1,NULL,0,0,NULL),(2,30702,'2021-11-25 12:06:44.311000','2021-11-25 12:06:44.316000','com.liferay.flags.service','2.0.1',2,NULL,0,0,NULL),(2,30802,'2021-11-25 12:06:44.696000','2021-11-25 12:06:44.700000','com.liferay.oauth2.provider.service','1.1.0',1,NULL,0,0,NULL),(2,30906,'2021-11-25 12:06:44.836000','2021-11-25 12:06:44.840000','com.liferay.subscription.service','1.0.0',1,NULL,0,0,NULL),(2,31002,'2021-11-25 12:06:45.268000','2021-11-25 12:06:45.277000','com.liferay.screens.service','1.0.8',2,NULL,0,0,NULL),(3,31102,'2021-11-25 12:06:45.359000','2021-11-25 12:06:45.607000','com.liferay.portal.security.service.access.policy.service','2.0.13',3,NULL,1,0,NULL),(2,31213,'2021-11-25 12:06:45.628000','2021-11-25 12:06:45.633000','com.liferay.external.reference.service','1.0.0',1,NULL,0,0,NULL),(2,31302,'2021-11-25 12:06:46.009000','2021-11-25 12:06:46.014000','com.liferay.fragment.service','1.0.0',1,NULL,0,0,NULL),(2,31405,'2021-11-25 12:06:46.902000','2021-11-25 12:06:46.904000','com.liferay.knowledge.base.service','2.0.2',15,NULL,0,0,NULL),(2,31506,'2021-11-25 12:06:46.975000','2021-11-25 12:06:46.979000','com.liferay.portal.workflow.kaleo.runtime.impl','2.0.3',0,NULL,0,0,NULL),(2,31601,'2021-11-25 12:06:48.331000','2021-11-25 12:06:48.333000','com.liferay.portal.workflow.kaleo.service','1.4.1',10,NULL,0,0,NULL),(5,31721,'2021-11-25 12:06:49.170000','2021-11-25 12:06:49.221000','com.liferay.portal.workflow.kaleo.designer.web','1.0.2',0,NULL,1,0,NULL),(3,31801,'2021-11-25 12:06:49.668000','2021-11-25 12:06:49.962000','com.liferay.mobile.device.rules.service','1.0.1',3,NULL,1,0,NULL),(6,31901,'2021-11-25 12:06:49.686000','2021-11-25 12:06:49.710000','com.liferay.mobile.device.rules.web','1.0.2',0,NULL,0,0,NULL),(3,32006,'2021-11-25 12:06:50.217000','2021-11-25 12:06:50.424000','com.liferay.polls.service','1.0.4',2,NULL,1,0,NULL),(2,32105,'2021-11-25 12:06:50.481000','2021-11-25 12:06:50.485000','com.liferay.contacts.service','2.0.2',2,NULL,0,0,NULL),(3,32203,'2021-11-25 12:06:50.932000','2021-11-25 12:06:50.943000','com.liferay.layout.page.template.service','1.1.1',1,NULL,0,0,NULL),(2,32304,'2021-11-25 12:06:51.031000','2021-11-25 12:06:51.035000','com.liferay.html.preview.service','1.0.0',1,NULL,0,0,NULL),(3,32403,'2021-11-25 12:06:51.403000','2021-11-25 12:06:59.076000','com.liferay.blogs.service','1.1.2',1,NULL,1,0,NULL),(2,32504,'2021-11-25 12:06:51.564000','2021-11-25 12:06:51.568000','com.liferay.changeset.service','1.0.0',1,NULL,0,0,NULL),(2,32604,'2021-11-25 12:06:51.804000','2021-11-25 12:06:51.806000','com.liferay.adaptive.media.image.service','1.0.0',1,NULL,0,0,NULL),(2,32704,'2021-11-25 12:06:51.941000','2021-11-25 12:06:51.943000','com.liferay.adaptive.media.document.library.thumbnails','1.0.1',0,NULL,0,0,NULL),(2,32801,'2021-11-25 12:06:52.045000','2021-11-25 12:06:52.050000','com.liferay.portal.lock.service','1.0.0',2,NULL,0,0,NULL),(5,32903,'2021-11-25 12:06:53.683000','2021-11-25 12:06:53.711000','com.liferay.asset.publisher.web','1.0.3',0,NULL,0,0,NULL),(2,33203,'2021-11-25 12:06:59.364000','2021-11-25 12:06:59.368000','com.liferay.reading.time.service','1.0.0',1,NULL,0,0,NULL),(3,33303,'2021-11-25 12:07:00.407000','2021-11-25 12:07:00.429000','com.liferay.message.boards.service','1.1.0',1,NULL,1,0,NULL),(0,33410,'2021-11-25 12:07:01.704000','2021-11-25 12:07:01.704000','com.liferay.blogs.trackbacks',NULL,0,NULL,1,0,NULL),(2,33411,'2021-11-25 12:07:02.166000','2021-11-25 12:07:02.174000','com.liferay.adaptive.media.web','1.0.2',0,NULL,0,0,NULL),(4,33501,'2021-11-25 12:07:02.208000','2021-11-25 12:07:02.223000','com.liferay.layout.admin.web','1.0.2',0,NULL,0,0,NULL),(1,33642,'2021-11-25 12:07:07.327000','2021-11-25 12:07:07.327000','lcs-portlet',NULL,420,NULL,1,0,NULL);
/*!40000 ALTER TABLE `Release_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Repository`
--

DROP TABLE IF EXISTS `Repository`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Repository` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `repositoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `portletId` varchar(200) DEFAULT NULL,
  `typeSettings` longtext,
  `dlFolderId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`repositoryId`),
  UNIQUE KEY `IX_60C8634C` (`groupId`,`name`,`portletId`),
  UNIQUE KEY `IX_11641E26` (`uuid_`,`groupId`),
  KEY `IX_F543EA4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Repository`
--

LOCK TABLES `Repository` WRITE;
/*!40000 ALTER TABLE `Repository` DISABLE KEYS */;
INSERT INTO `Repository` VALUES (0,'3c645262-a0f8-4ce6-749b-5fa736607a72',33158,20136,20099,20103,NULL,'2021-11-25 12:06:55.741000','2021-11-25 12:06:55.741000',33157,'com.liferay.oauth2.provider',NULL,'com.liferay.oauth2.provider','',33159,NULL);
/*!40000 ALTER TABLE `Repository` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RepositoryEntry`
--

DROP TABLE IF EXISTS `RepositoryEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RepositoryEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `repositoryEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `mappedId` varchar(255) DEFAULT NULL,
  `manualCheckInRequired` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`repositoryEntryId`),
  UNIQUE KEY `IX_9BDCF489` (`repositoryId`,`mappedId`),
  UNIQUE KEY `IX_354AA664` (`uuid_`,`groupId`),
  KEY `IX_D3B9AF62` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RepositoryEntry`
--

LOCK TABLES `RepositoryEntry` WRITE;
/*!40000 ALTER TABLE `RepositoryEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RepositoryEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourceAction`
--

DROP TABLE IF EXISTS `ResourceAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourceAction` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourceActionId` bigint(20) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `actionId` varchar(75) DEFAULT NULL,
  `bitwiseValue` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`resourceActionId`),
  UNIQUE KEY `IX_EDB9986E` (`name`,`actionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourceAction`
--

LOCK TABLES `ResourceAction` WRITE;
/*!40000 ALTER TABLE `ResourceAction` DISABLE KEYS */;
INSERT INTO `ResourceAction` VALUES (0,1,'com.liferay.document.library.kernel.model.DLFileEntry','UPDATE_DISCUSSION',2),(0,2,'com.liferay.document.library.kernel.model.DLFileEntry','DELETE',4),(0,3,'com.liferay.document.library.kernel.model.DLFileEntry','OVERRIDE_CHECKOUT',8),(0,4,'com.liferay.document.library.kernel.model.DLFileEntry','PERMISSIONS',16),(0,5,'com.liferay.document.library.kernel.model.DLFileEntry','DELETE_DISCUSSION',32),(0,6,'com.liferay.document.library.kernel.model.DLFileEntry','UPDATE',64),(0,7,'com.liferay.document.library.kernel.model.DLFileEntry','VIEW',1),(0,8,'com.liferay.document.library.kernel.model.DLFileEntry','ADD_DISCUSSION',128),(0,9,'com.liferay.portal.kernel.model.User','DELETE',2),(0,10,'com.liferay.portal.kernel.model.User','PERMISSIONS',4),(0,11,'com.liferay.portal.kernel.model.User','IMPERSONATE',8),(0,12,'com.liferay.portal.kernel.model.User','UPDATE',16),(0,13,'com.liferay.portal.kernel.model.User','VIEW',1),(0,14,'com.liferay.portal.kernel.model.UserGroup','DELETE',2),(0,15,'com.liferay.portal.kernel.model.UserGroup','PERMISSIONS',4),(0,16,'com.liferay.portal.kernel.model.UserGroup','ASSIGN_MEMBERS',8),(0,17,'com.liferay.portal.kernel.model.UserGroup','VIEW_MEMBERS',16),(0,18,'com.liferay.portal.kernel.model.UserGroup','MANAGE_ANNOUNCEMENTS',32),(0,19,'com.liferay.portal.kernel.model.UserGroup','UPDATE',64),(0,20,'com.liferay.portal.kernel.model.UserGroup','VIEW',1),(0,21,'com.liferay.asset.kernel.model.AssetCategory','DELETE',2),(0,22,'com.liferay.asset.kernel.model.AssetCategory','PERMISSIONS',4),(0,23,'com.liferay.asset.kernel.model.AssetCategory','ADD_CATEGORY',8),(0,24,'com.liferay.asset.kernel.model.AssetCategory','UPDATE',16),(0,25,'com.liferay.asset.kernel.model.AssetCategory','VIEW',1),(0,26,'com.liferay.asset.tags','PERMISSIONS',2),(0,27,'com.liferay.asset.tags','MANAGE_TAG',4),(0,28,'com.liferay.document.library','PERMISSIONS',2),(0,29,'com.liferay.document.library','ADD_REPOSITORY',4),(0,30,'com.liferay.document.library','ADD_DOCUMENT_TYPE',8),(0,31,'com.liferay.document.library','ADD_SHORTCUT',16),(0,32,'com.liferay.document.library','UPDATE',32),(0,33,'com.liferay.document.library','ADD_DOCUMENT',64),(0,34,'com.liferay.document.library','SUBSCRIBE',128),(0,35,'com.liferay.document.library','VIEW',1),(0,36,'com.liferay.document.library','ADD_FOLDER',256),(0,37,'com.liferay.document.library','ADD_STRUCTURE',512),(0,38,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,39,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,40,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,41,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,42,'com.liferay.portal.kernel.model.LayoutSetBranch','DELETE',2),(0,43,'com.liferay.portal.kernel.model.LayoutSetBranch','PERMISSIONS',4),(0,44,'com.liferay.portal.kernel.model.LayoutSetBranch','MERGE',8),(0,45,'com.liferay.portal.kernel.model.LayoutSetBranch','UPDATE',16),(0,46,'com.liferay.asset.kernel.model.AssetVocabulary','DELETE',2),(0,47,'com.liferay.asset.kernel.model.AssetVocabulary','PERMISSIONS',4),(0,48,'com.liferay.asset.kernel.model.AssetVocabulary','UPDATE',8),(0,49,'com.liferay.asset.kernel.model.AssetVocabulary','VIEW',1),(0,50,'com.liferay.announcements.kernel.model.AnnouncementsEntry','DELETE',2),(0,51,'com.liferay.announcements.kernel.model.AnnouncementsEntry','PERMISSIONS',4),(0,52,'com.liferay.announcements.kernel.model.AnnouncementsEntry','UPDATE',8),(0,53,'com.liferay.announcements.kernel.model.AnnouncementsEntry','VIEW',1),(0,54,'com.liferay.document.library.kernel.model.DLFolder','DELETE',2),(0,55,'com.liferay.document.library.kernel.model.DLFolder','PERMISSIONS',4),(0,56,'com.liferay.document.library.kernel.model.DLFolder','ADD_SUBFOLDER',8),(0,57,'com.liferay.document.library.kernel.model.DLFolder','ADD_SHORTCUT',16),(0,58,'com.liferay.document.library.kernel.model.DLFolder','UPDATE',32),(0,59,'com.liferay.document.library.kernel.model.DLFolder','ADD_DOCUMENT',64),(0,60,'com.liferay.document.library.kernel.model.DLFolder','SUBSCRIBE',128),(0,61,'com.liferay.document.library.kernel.model.DLFolder','VIEW',1),(0,62,'com.liferay.document.library.kernel.model.DLFolder','ACCESS',256),(0,63,'com.liferay.portal.kernel.model.Layout','UPDATE_DISCUSSION',2),(0,64,'com.liferay.portal.kernel.model.Layout','DELETE',4),(0,65,'com.liferay.portal.kernel.model.Layout','PERMISSIONS',8),(0,66,'com.liferay.portal.kernel.model.Layout','CUSTOMIZE',16),(0,67,'com.liferay.portal.kernel.model.Layout','ADD_LAYOUT',32),(0,68,'com.liferay.portal.kernel.model.Layout','DELETE_DISCUSSION',64),(0,69,'com.liferay.portal.kernel.model.Layout','CONFIGURE_PORTLETS',128),(0,70,'com.liferay.portal.kernel.model.Layout','UPDATE',256),(0,71,'com.liferay.portal.kernel.model.Layout','VIEW',1),(0,72,'com.liferay.portal.kernel.model.Layout','ADD_DISCUSSION',512),(0,73,'com.liferay.document.library.kernel.model.DLFileEntryType','DELETE',2),(0,74,'com.liferay.document.library.kernel.model.DLFileEntryType','PERMISSIONS',4),(0,75,'com.liferay.document.library.kernel.model.DLFileEntryType','UPDATE',8),(0,76,'com.liferay.document.library.kernel.model.DLFileEntryType','VIEW',1),(0,77,'com.liferay.portal.kernel.model.LayoutPrototype','DELETE',2),(0,78,'com.liferay.portal.kernel.model.LayoutPrototype','PERMISSIONS',4),(0,79,'com.liferay.portal.kernel.model.LayoutPrototype','UPDATE',8),(0,80,'com.liferay.portal.kernel.model.LayoutPrototype','VIEW',1),(0,81,'com.liferay.asset.categories','PERMISSIONS',2),(0,82,'com.liferay.asset.categories','ADD_CATEGORY',4),(0,83,'com.liferay.asset.categories','ADD_VOCABULARY',8),(0,101,'com.liferay.portal.kernel.model.Group','PERMISSIONS',2),(0,102,'com.liferay.portal.kernel.model.Group','VIEW_MEMBERS',4),(0,103,'com.liferay.portal.kernel.model.Group','MANAGE_ANNOUNCEMENTS',8),(0,104,'com.liferay.portal.kernel.model.Group','PUBLISH_STAGING',16),(0,105,'com.liferay.portal.kernel.model.Group','VIEW',1),(0,106,'com.liferay.portal.kernel.model.Group','EXPORT_IMPORT_LAYOUTS',32),(0,107,'com.liferay.portal.kernel.model.Group','ASSIGN_USER_ROLES',64),(0,108,'com.liferay.portal.kernel.model.Group','DELETE',128),(0,109,'com.liferay.portal.kernel.model.Group','VIEW_SITE_ADMINISTRATION',256),(0,110,'com.liferay.portal.kernel.model.Group','ASSIGN_MEMBERS',512),(0,111,'com.liferay.portal.kernel.model.Group','MANAGE_LAYOUTS',1024),(0,112,'com.liferay.portal.kernel.model.Group','MANAGE_ARCHIVED_SETUPS',2048),(0,113,'com.liferay.portal.kernel.model.Group','ADD_COMMUNITY',4096),(0,114,'com.liferay.portal.kernel.model.Group','UPDATE',8192),(0,115,'com.liferay.portal.kernel.model.Group','PUBLISH_PORTLET_INFO',16384),(0,116,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT_SET_BRANCH',32768),(0,117,'com.liferay.portal.kernel.model.Group','PREVIEW_IN_DEVICE',65536),(0,118,'com.liferay.portal.kernel.model.Group','MANAGE_TEAMS',131072),(0,119,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT',262144),(0,120,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT_BRANCH',524288),(0,121,'com.liferay.portal.kernel.model.Group','MANAGE_SUBGROUPS',1048576),(0,122,'com.liferay.portal.kernel.model.Group','VIEW_STAGING',2097152),(0,123,'com.liferay.portal.kernel.model.Group','EXPORT_IMPORT_PORTLET_INFO',4194304),(0,124,'com.liferay.portal.kernel.model.Group','CONFIGURE_PORTLETS',8388608),(0,125,'com.liferay.portal.kernel.model.Group','MANAGE_STAGING',16777216),(0,126,'com.liferay.portal.kernel.model.LayoutSetPrototype','DELETE',2),(0,127,'com.liferay.portal.kernel.model.LayoutSetPrototype','PERMISSIONS',4),(0,128,'com.liferay.portal.kernel.model.LayoutSetPrototype','UPDATE',8),(0,129,'com.liferay.portal.kernel.model.LayoutSetPrototype','VIEW',1),(0,130,'com.liferay.portal.kernel.model.Team','DELETE',2),(0,131,'com.liferay.portal.kernel.model.Team','PERMISSIONS',4),(0,132,'com.liferay.portal.kernel.model.Team','ASSIGN_MEMBERS',8),(0,133,'com.liferay.portal.kernel.model.Team','UPDATE',16),(0,134,'com.liferay.portal.kernel.model.Team','VIEW',1),(0,135,'com.liferay.portal.kernel.model.Organization','ASSIGN_USER_ROLES',2),(0,136,'com.liferay.portal.kernel.model.Organization','DELETE',4),(0,137,'com.liferay.portal.kernel.model.Organization','MANAGE_SUBORGANIZATIONS',8),(0,138,'com.liferay.portal.kernel.model.Organization','PERMISSIONS',16),(0,139,'com.liferay.portal.kernel.model.Organization','ASSIGN_MEMBERS',32),(0,140,'com.liferay.portal.kernel.model.Organization','VIEW_MEMBERS',64),(0,141,'com.liferay.portal.kernel.model.Organization','MANAGE_ANNOUNCEMENTS',128),(0,142,'com.liferay.portal.kernel.model.Organization','UPDATE',256),(0,143,'com.liferay.portal.kernel.model.Organization','MANAGE_USERS',512),(0,144,'com.liferay.portal.kernel.model.Organization','VIEW',1),(0,145,'com.liferay.portal.kernel.model.Organization','ADD_ORGANIZATION',1024),(0,146,'com.liferay.portal.kernel.model.PasswordPolicy','DELETE',2),(0,147,'com.liferay.portal.kernel.model.PasswordPolicy','PERMISSIONS',4),(0,148,'com.liferay.portal.kernel.model.PasswordPolicy','ASSIGN_MEMBERS',8),(0,149,'com.liferay.portal.kernel.model.PasswordPolicy','UPDATE',16),(0,150,'com.liferay.portal.kernel.model.PasswordPolicy','VIEW',1),(0,151,'com.liferay.document.library.kernel.model.DLFileShortcut','DELETE',2),(0,152,'com.liferay.document.library.kernel.model.DLFileShortcut','PERMISSIONS',4),(0,153,'com.liferay.document.library.kernel.model.DLFileShortcut','UPDATE',8),(0,154,'com.liferay.document.library.kernel.model.DLFileShortcut','VIEW',1),(0,155,'com.liferay.expando.kernel.model.ExpandoColumn','DELETE',2),(0,156,'com.liferay.expando.kernel.model.ExpandoColumn','PERMISSIONS',4),(0,157,'com.liferay.expando.kernel.model.ExpandoColumn','UPDATE',8),(0,158,'com.liferay.expando.kernel.model.ExpandoColumn','VIEW',1),(0,159,'com.liferay.portal.kernel.model.LayoutBranch','DELETE',2),(0,160,'com.liferay.portal.kernel.model.LayoutBranch','PERMISSIONS',4),(0,161,'com.liferay.portal.kernel.model.LayoutBranch','UPDATE',8),(0,162,'com.liferay.portal.kernel.model.Role','DELETE',2),(0,163,'com.liferay.portal.kernel.model.Role','PERMISSIONS',4),(0,164,'com.liferay.portal.kernel.model.Role','DEFINE_PERMISSIONS',8),(0,165,'com.liferay.portal.kernel.model.Role','ASSIGN_MEMBERS',16),(0,166,'com.liferay.portal.kernel.model.Role','MANAGE_ANNOUNCEMENTS',32),(0,167,'com.liferay.portal.kernel.model.Role','UPDATE',64),(0,168,'com.liferay.portal.kernel.model.Role','VIEW',1),(0,169,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','ADD_TO_PAGE',2),(0,170,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','CONFIGURATION',4),(0,171,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','PERMISSIONS',8),(0,172,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','PREFERENCES',16),(0,173,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','VIEW',1),(0,174,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','ADD_TO_PAGE',2),(0,175,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','CONFIGURATION',4),(0,176,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','PERMISSIONS',8),(0,177,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','PREFERENCES',16),(0,178,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','VIEW',1),(0,179,'com_liferay_announcements_web_portlet_AlertsPortlet','ADD_TO_PAGE',2),(0,180,'com_liferay_announcements_web_portlet_AlertsPortlet','CONFIGURATION',4),(0,181,'com_liferay_announcements_web_portlet_AlertsPortlet','PERMISSIONS',8),(0,182,'com_liferay_announcements_web_portlet_AlertsPortlet','PREFERENCES',16),(0,183,'com_liferay_announcements_web_portlet_AlertsPortlet','VIEW',1),(0,184,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','ADD_TO_PAGE',2),(0,185,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','CONFIGURATION',4),(0,186,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','PERMISSIONS',8),(0,187,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','PREFERENCES',16),(0,188,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','VIEW',1),(0,189,'150','PERMISSIONS',2),(0,190,'150','PREFERENCES',4),(0,191,'150','CONFIGURATION',8),(0,192,'150','ACCESS_IN_CONTROL_PANEL',16),(0,193,'150','VIEW',1),(0,194,'151','PERMISSIONS',2),(0,195,'151','PREFERENCES',4),(0,196,'151','CONFIGURATION',8),(0,197,'151','ACCESS_IN_CONTROL_PANEL',16),(0,198,'151','VIEW',1),(0,201,'152','PERMISSIONS',2),(0,202,'152','PREFERENCES',4),(0,203,'152','CONFIGURATION',8),(0,204,'152','ACCESS_IN_CONTROL_PANEL',16),(0,205,'152','VIEW',1),(0,206,'153','PERMISSIONS',2),(0,207,'153','PREFERENCES',4),(0,208,'153','CONFIGURATION',8),(0,209,'153','ACCESS_IN_CONTROL_PANEL',16),(0,210,'153','VIEW',1),(0,211,'153','ADD_TO_PAGE',32),(0,212,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','ADD_TO_PAGE',2),(0,213,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','CONFIGURATION',4),(0,214,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','PERMISSIONS',8),(0,215,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','PREFERENCES',16),(0,216,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','VIEW',1),(0,217,'157','PERMISSIONS',2),(0,218,'157','PREFERENCES',4),(0,219,'157','CONFIGURATION',8),(0,220,'157','ACCESS_IN_CONTROL_PANEL',16),(0,221,'157','VIEW',1),(0,222,'136','PERMISSIONS',2),(0,223,'136','PREFERENCES',4),(0,224,'136','CONFIGURATION',8),(0,225,'136','ACCESS_IN_CONTROL_PANEL',16),(0,226,'136','VIEW',1),(0,227,'158','PERMISSIONS',2),(0,228,'158','PREFERENCES',4),(0,229,'158','CONFIGURATION',8),(0,230,'158','ACCESS_IN_CONTROL_PANEL',16),(0,231,'158','VIEW',1),(0,232,'158','ADD_TO_PAGE',32),(0,233,'90','VIEW_CONTROL_PANEL',2),(0,234,'90','ADD_GENERAL_ANNOUNCEMENTS',4),(0,235,'90','CONFIGURATION',8),(0,236,'90','UNLINK_LAYOUT_SET_PROTOTYPE',16),(0,237,'90','ADD_USER',32),(0,238,'90','ADD_ROLE',64),(0,239,'90','EXPORT_USER',128),(0,240,'90','ADD_LICENSE',256),(0,241,'90','ADD_ORGANIZATION',512),(0,242,'90','ADD_USER_GROUP',1024),(0,243,'90','ADD_LAYOUT_PROTOTYPE',2048),(0,244,'90','ADD_COMMUNITY',4096),(0,245,'90','ADD_LAYOUT_SET_PROTOTYPE',8192),(0,246,'90','IMPERSONATE',16384),(0,247,'90','ADD_PASSWORD_POLICY',32768),(0,248,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','ADD_TO_PAGE',2),(0,249,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','CONFIGURATION',4),(0,250,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','PERMISSIONS',8),(0,251,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','PREFERENCES',16),(0,252,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','VIEW',1),(0,253,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','ADD_TO_PAGE',2),(0,254,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','CONFIGURATION',4),(0,255,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','PERMISSIONS',8),(0,256,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','PREFERENCES',16),(0,257,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','VIEW',1),(0,258,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','ADD_TO_PAGE',2),(0,259,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','CONFIGURATION',4),(0,260,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','PERMISSIONS',8),(0,261,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','PREFERENCES',16),(0,262,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','VIEW',1),(0,263,'com_liferay_document_library_web_portlet_DLAdminPortlet','ADD_TO_PAGE',2),(0,264,'com_liferay_document_library_web_portlet_DLAdminPortlet','CONFIGURATION',4),(0,265,'com_liferay_document_library_web_portlet_DLAdminPortlet','PERMISSIONS',8),(0,266,'com_liferay_document_library_web_portlet_DLAdminPortlet','PREFERENCES',16),(0,267,'com_liferay_document_library_web_portlet_DLAdminPortlet','VIEW',1),(0,268,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','ADD_TO_PAGE',2),(0,269,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','CONFIGURATION',4),(0,270,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','PERMISSIONS',8),(0,271,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','PREFERENCES',16),(0,272,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','VIEW',1),(0,273,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','ADD_TO_PAGE',2),(0,274,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','CONFIGURATION',4),(0,275,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','PERMISSIONS',8),(0,276,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','PREFERENCES',16),(0,277,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','VIEW',1),(0,278,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','ADD_TO_PAGE',2),(0,279,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','CONFIGURATION',4),(0,280,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','PERMISSIONS',8),(0,281,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','PREFERENCES',16),(0,282,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','VIEW',1),(0,283,'com_liferay_document_library_web_portlet_DLPortlet','ADD_TO_PAGE',2),(0,284,'com_liferay_document_library_web_portlet_DLPortlet','CONFIGURATION',4),(0,285,'com_liferay_document_library_web_portlet_DLPortlet','PERMISSIONS',8),(0,286,'com_liferay_document_library_web_portlet_DLPortlet','PREFERENCES',16),(0,287,'com_liferay_document_library_web_portlet_DLPortlet','VIEW',1),(0,288,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','ADD_TO_PAGE',2),(0,289,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','CONFIGURATION',4),(0,290,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','PERMISSIONS',8),(0,291,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','PREFERENCES',16),(0,292,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','VIEW',1),(0,293,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','ADD_TO_PAGE',2),(0,294,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','CONFIGURATION',4),(0,295,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','PERMISSIONS',8),(0,296,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','PREFERENCES',16),(0,297,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','VIEW',1),(0,301,'com_liferay_expando_web_portlet_ExpandoPortlet','ADD_TO_PAGE',2),(0,302,'com_liferay_expando_web_portlet_ExpandoPortlet','CONFIGURATION',4),(0,303,'com_liferay_expando_web_portlet_ExpandoPortlet','PERMISSIONS',8),(0,304,'com_liferay_expando_web_portlet_ExpandoPortlet','PREFERENCES',16),(0,305,'com_liferay_expando_web_portlet_ExpandoPortlet','VIEW',1),(0,306,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','ADD_TO_PAGE',2),(0,307,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','CONFIGURATION',4),(0,308,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','PERMISSIONS',8),(0,309,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','PREFERENCES',16),(0,310,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','VIEW',1),(0,311,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','ADD_TO_PAGE',2),(0,312,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','CONFIGURATION',4),(0,313,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','PERMISSIONS',8),(0,314,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','PREFERENCES',16),(0,315,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','VIEW',1),(0,316,'com_liferay_document_library_web_portlet_IGDisplayPortlet','ADD_TO_PAGE',2),(0,317,'com_liferay_document_library_web_portlet_IGDisplayPortlet','CONFIGURATION',4),(0,318,'com_liferay_document_library_web_portlet_IGDisplayPortlet','PERMISSIONS',8),(0,319,'com_liferay_document_library_web_portlet_IGDisplayPortlet','PREFERENCES',16),(0,320,'com_liferay_document_library_web_portlet_IGDisplayPortlet','VIEW',1),(0,321,'90','ADD_TO_PAGE',65536),(0,322,'90','PERMISSIONS',131072),(0,323,'90','PREFERENCES',262144),(0,324,'90','VIEW',1),(0,325,'90','ACCESS_IN_CONTROL_PANEL',524288),(0,401,'com_liferay_calendar_web_portlet_CalendarPortlet','ADD_TO_PAGE',2),(0,402,'com_liferay_calendar_web_portlet_CalendarPortlet','CONFIGURATION',4),(0,403,'com_liferay_calendar_web_portlet_CalendarPortlet','PERMISSIONS',8),(0,404,'com_liferay_calendar_web_portlet_CalendarPortlet','PREFERENCES',16),(0,405,'com_liferay_calendar_web_portlet_CalendarPortlet','VIEW',1),(0,406,'com.liferay.calendar.model.CalendarResource','DELETE',2),(0,407,'com.liferay.calendar.model.CalendarResource','PERMISSIONS',4),(0,408,'com.liferay.calendar.model.CalendarResource','ADD_CALENDAR',8),(0,409,'com.liferay.calendar.model.CalendarResource','UPDATE',16),(0,410,'com.liferay.calendar.model.CalendarResource','VIEW',1),(0,411,'com.liferay.calendar.model.CalendarBooking','UPDATE_DISCUSSION',2),(0,412,'com.liferay.calendar.model.CalendarBooking','PERMISSIONS',4),(0,413,'com.liferay.calendar.model.CalendarBooking','DELETE_DISCUSSION',8),(0,414,'com.liferay.calendar.model.CalendarBooking','ADD_DISCUSSION',16),(0,415,'com.liferay.calendar','PERMISSIONS',2),(0,416,'com.liferay.calendar','ADD_RESOURCE',4),(0,417,'com.liferay.calendar.model.Calendar','DELETE',2),(0,418,'com.liferay.calendar.model.Calendar','PERMISSIONS',4),(0,419,'com.liferay.calendar.model.Calendar','MANAGE_BOOKINGS',8),(0,420,'com.liferay.calendar.model.Calendar','VIEW_BOOKING_DETAILS',16),(0,421,'com.liferay.calendar.model.Calendar','UPDATE',32),(0,422,'com.liferay.calendar.model.Calendar','VIEW',1),(0,501,'com_liferay_audit_web_portlet_AuditPortlet','ADD_TO_PAGE',2),(0,502,'com_liferay_audit_web_portlet_AuditPortlet','CONFIGURATION',4),(0,503,'com_liferay_audit_web_portlet_AuditPortlet','PERMISSIONS',8),(0,504,'com_liferay_audit_web_portlet_AuditPortlet','PREFERENCES',16),(0,505,'com_liferay_audit_web_portlet_AuditPortlet','VIEW',1),(0,601,'com_liferay_journal_web_portlet_JournalPortlet','ADD_TO_PAGE',2),(0,602,'com_liferay_journal_web_portlet_JournalPortlet','CONFIGURATION',4),(0,603,'com_liferay_journal_web_portlet_JournalPortlet','PERMISSIONS',8),(0,604,'com_liferay_journal_web_portlet_JournalPortlet','PREFERENCES',16),(0,605,'com_liferay_journal_web_portlet_JournalPortlet','VIEW',1),(0,606,'com.liferay.journal.model.JournalFeed','DELETE',2),(0,607,'com.liferay.journal.model.JournalFeed','PERMISSIONS',4),(0,608,'com.liferay.journal.model.JournalFeed','UPDATE',8),(0,609,'com.liferay.journal.model.JournalFeed','VIEW',1),(0,610,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','DELETE',2),(0,611,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','PERMISSIONS',4),(0,612,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','UPDATE',8),(0,613,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','VIEW',1),(0,614,'com.liferay.journal.model.JournalArticle','UPDATE_DISCUSSION',2),(0,615,'com.liferay.journal.model.JournalArticle','DELETE',4),(0,616,'com.liferay.journal.model.JournalArticle','PERMISSIONS',8),(0,617,'com.liferay.journal.model.JournalArticle','EXPIRE',16),(0,618,'com.liferay.journal.model.JournalArticle','DELETE_DISCUSSION',32),(0,619,'com.liferay.journal.model.JournalArticle','UPDATE',64),(0,620,'com.liferay.journal.model.JournalArticle','SUBSCRIBE',128),(0,621,'com.liferay.journal.model.JournalArticle','VIEW',1),(0,622,'com.liferay.journal.model.JournalArticle','ADD_DISCUSSION',256),(0,623,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','DELETE',2),(0,624,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','PERMISSIONS',4),(0,625,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','UPDATE',8),(0,626,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','VIEW',1),(0,627,'com.liferay.journal','PERMISSIONS',2),(0,628,'com.liferay.journal','ADD_FEED',4),(0,629,'com.liferay.journal','ADD_TEMPLATE',8),(0,630,'com.liferay.journal','UPDATE',16),(0,631,'com.liferay.journal','ADD_ARTICLE',32),(0,632,'com.liferay.journal','SUBSCRIBE',64),(0,633,'com.liferay.journal','VIEW',1),(0,634,'com.liferay.journal','ADD_FOLDER',128),(0,635,'com.liferay.journal','ADD_STRUCTURE',256),(0,636,'com.liferay.journal.model.JournalFolder','DELETE',2),(0,637,'com.liferay.journal.model.JournalFolder','PERMISSIONS',4),(0,638,'com.liferay.journal.model.JournalFolder','ADD_SUBFOLDER',8),(0,639,'com.liferay.journal.model.JournalFolder','UPDATE',16),(0,640,'com.liferay.journal.model.JournalFolder','ADD_ARTICLE',32),(0,641,'com.liferay.journal.model.JournalFolder','SUBSCRIBE',64),(0,642,'com.liferay.journal.model.JournalFolder','VIEW',1),(0,643,'com.liferay.journal.model.JournalFolder','ACCESS',128),(0,701,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','ADD_TO_PAGE',2),(0,702,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','CONFIGURATION',4),(0,703,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','PERMISSIONS',8),(0,704,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','PREFERENCES',16),(0,705,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','VIEW',1),(0,706,'com.liferay.marketplace','PERMISSIONS',2),(0,707,'com.liferay.marketplace','CONFIGURATION',4),(0,708,'com.liferay.marketplace','ACCESS_IN_CONTROL_PANEL',8),(0,709,'com.liferay.marketplace','VIEW',1),(0,710,'com_liferay_marketplace_store_web_portlet_MarketplacePuchasedPortlet','ADD_TO_PAGE',2),(0,711,'com_liferay_marketplace_store_web_portlet_MarketplacePuchasedPortlet','CONFIGURATION',4),(0,712,'com_liferay_marketplace_store_web_portlet_MarketplacePuchasedPortlet','PERMISSIONS',8),(0,713,'com_liferay_marketplace_store_web_portlet_MarketplacePuchasedPortlet','PREFERENCES',16),(0,714,'com_liferay_marketplace_store_web_portlet_MarketplacePuchasedPortlet','VIEW',1),(0,715,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','ADD_TO_PAGE',2),(0,716,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','CONFIGURATION',4),(0,717,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','PERMISSIONS',8),(0,718,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','PREFERENCES',16),(0,719,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','VIEW',1),(0,801,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','ADD_TO_PAGE',2),(0,802,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','CONFIGURATION',4),(0,803,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','PERMISSIONS',8),(0,804,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','PREFERENCES',16),(0,805,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','VIEW',1),(0,806,'com.liferay.dynamic.data.lists','PERMISSIONS',2),(0,807,'com.liferay.dynamic.data.lists','ADD_RECORD_SET',4),(0,808,'com.liferay.dynamic.data.lists','ADD_TEMPLATE',8),(0,809,'com.liferay.dynamic.data.lists','ADD_STRUCTURE',16),(0,810,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,811,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,812,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,813,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,814,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','DELETE',2),(0,815,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','PERMISSIONS',4),(0,816,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','UPDATE',8),(0,817,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','VIEW',1),(0,818,'com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE',2),(0,819,'com.liferay.dynamic.data.lists.model.DDLRecordSet','PERMISSIONS',4),(0,820,'com.liferay.dynamic.data.lists.model.DDLRecordSet','ADD_RECORD',8),(0,821,'com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE',16),(0,822,'com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW',1),(0,823,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','ADD_TO_PAGE',2),(0,824,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','CONFIGURATION',4),(0,825,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','PERMISSIONS',8),(0,826,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','PREFERENCES',16),(0,827,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','VIEW',1),(0,901,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','ADD_TO_PAGE',2),(0,902,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','CONFIGURATION',4),(0,903,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','PERMISSIONS',8),(0,904,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','PREFERENCES',16),(0,905,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','VIEW',1),(0,906,'com.liferay.dynamic.data.mapping.model.DDMTemplate','DELETE',2),(0,907,'com.liferay.dynamic.data.mapping.model.DDMTemplate','PERMISSIONS',4),(0,908,'com.liferay.dynamic.data.mapping.model.DDMTemplate','UPDATE',8),(0,909,'com.liferay.dynamic.data.mapping.model.DDMTemplate','VIEW',1),(0,910,'com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,911,'com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,912,'com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,913,'com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,914,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','ADD_TO_PAGE',2),(0,915,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','CONFIGURATION',4),(0,916,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','PERMISSIONS',8),(0,917,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','PREFERENCES',16),(0,918,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','VIEW',1),(0,919,'com.liferay.dynamic.data.mapping','PERMISSIONS',2),(0,920,'com.liferay.dynamic.data.mapping','ADD_DATA_PROVIDER_INSTANCE',4),(0,921,'com.liferay.dynamic.data.mapping','ADD_FORM_INSTANCE',8),(0,922,'com.liferay.dynamic.data.mapping','ADD_STRUCTURE',16),(0,923,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','DELETE',2),(0,924,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','PERMISSIONS',4),(0,925,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','UPDATE',8),(0,926,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','VIEW',1),(0,927,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','DELETE',2),(0,928,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','PERMISSIONS',4),(0,929,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','UPDATE',8),(0,930,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','ADD_FORM_INSTANCE_RECORD',16),(0,931,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','VIEW',1),(0,932,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','ADD_TO_PAGE',2),(0,933,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','CONFIGURATION',4),(0,934,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','PERMISSIONS',8),(0,935,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','PREFERENCES',16),(0,936,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','VIEW',1),(0,1001,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','ADD_TO_PAGE',2),(0,1002,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','CONFIGURATION',4),(0,1003,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','PERMISSIONS',8),(0,1004,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','PREFERENCES',16),(0,1005,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','VIEW',1),(0,1006,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,1007,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,1008,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',8),(0,1009,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,1010,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,1011,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,1012,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','SUBMIT',8),(0,1013,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',16),(0,1014,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','COMPLETE_FORM',32),(0,1015,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,1016,'com.liferay.portal.workflow.kaleo.forms','PERMISSIONS',2),(0,1017,'com.liferay.portal.workflow.kaleo.forms','ADD_PROCESS',4),(0,1018,'com.liferay.portal.workflow.kaleo.forms','ADD_TEMPLATE',8),(0,1019,'com.liferay.portal.workflow.kaleo.forms','ADD_STRUCTURE',16),(0,1020,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,1021,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,1022,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',8),(0,1023,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,1101,'com_liferay_wiki_web_portlet_WikiPortlet','ADD_TO_PAGE',2),(0,1102,'com_liferay_wiki_web_portlet_WikiPortlet','CONFIGURATION',4),(0,1103,'com_liferay_wiki_web_portlet_WikiPortlet','PERMISSIONS',8),(0,1104,'com_liferay_wiki_web_portlet_WikiPortlet','PREFERENCES',16),(0,1105,'com_liferay_wiki_web_portlet_WikiPortlet','VIEW',1),(0,1106,'com.liferay.wiki.model.WikiPage','UPDATE_DISCUSSION',2),(0,1107,'com.liferay.wiki.model.WikiPage','DELETE',4),(0,1108,'com.liferay.wiki.model.WikiPage','PERMISSIONS',8),(0,1109,'com.liferay.wiki.model.WikiPage','DELETE_DISCUSSION',16),(0,1110,'com.liferay.wiki.model.WikiPage','UPDATE',32),(0,1111,'com.liferay.wiki.model.WikiPage','SUBSCRIBE',64),(0,1112,'com.liferay.wiki.model.WikiPage','VIEW',1),(0,1113,'com.liferay.wiki.model.WikiPage','ADD_DISCUSSION',128),(0,1114,'com.liferay.wiki','PERMISSIONS',2),(0,1115,'com.liferay.wiki','ADD_NODE',4),(0,1116,'com.liferay.wiki.model.WikiNode','ADD_PAGE',2),(0,1117,'com.liferay.wiki.model.WikiNode','IMPORT',4),(0,1118,'com.liferay.wiki.model.WikiNode','DELETE',8),(0,1119,'com.liferay.wiki.model.WikiNode','PERMISSIONS',16),(0,1120,'com.liferay.wiki.model.WikiNode','UPDATE',32),(0,1121,'com.liferay.wiki.model.WikiNode','ADD_ATTACHMENT',64),(0,1122,'com.liferay.wiki.model.WikiNode','SUBSCRIBE',128),(0,1123,'com.liferay.wiki.model.WikiNode','VIEW',1),(0,1124,'com_liferay_wiki_web_portlet_WikiAdminPortlet','ADD_TO_PAGE',2),(0,1125,'com_liferay_wiki_web_portlet_WikiAdminPortlet','CONFIGURATION',4),(0,1126,'com_liferay_wiki_web_portlet_WikiAdminPortlet','PERMISSIONS',8),(0,1127,'com_liferay_wiki_web_portlet_WikiAdminPortlet','PREFERENCES',16),(0,1128,'com_liferay_wiki_web_portlet_WikiAdminPortlet','VIEW',1),(0,1201,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ADD_TO_PAGE',2),(0,1202,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','CONFIGURATION',4),(0,1203,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','PERMISSIONS',8),(0,1204,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','PREFERENCES',16),(0,1205,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','VIEW',1),(0,1206,'com.liferay.site.navigation.model.SiteNavigationMenuItem','DELETE',2),(0,1207,'com.liferay.site.navigation.model.SiteNavigationMenuItem','PERMISSIONS',4),(0,1208,'com.liferay.site.navigation.model.SiteNavigationMenuItem','UPDATE',8),(0,1209,'com.liferay.site.navigation.model.SiteNavigationMenuItem','VIEW',1),(0,1210,'com.liferay.site.navigation.model.SiteNavigationMenu','DELETE',2),(0,1211,'com.liferay.site.navigation.model.SiteNavigationMenu','PERMISSIONS',4),(0,1212,'com.liferay.site.navigation.model.SiteNavigationMenu','UPDATE',8),(0,1213,'com.liferay.site.navigation.model.SiteNavigationMenu','VIEW',1),(0,1214,'com.liferay.site.navigation','PERMISSIONS',2),(0,1215,'com.liferay.site.navigation','ADD_SITE_NAVIGATION_MENU',4),(0,1301,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','ADD_TO_PAGE',2),(0,1302,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','CONFIGURATION',4),(0,1303,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','PERMISSIONS',8),(0,1304,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','PREFERENCES',16),(0,1305,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','VIEW',1),(0,1306,'com.liferay.oauth2.provider','PERMISSIONS',2),(0,1307,'com.liferay.oauth2.provider','ADD_APPLICATION',4),(0,1308,'com.liferay.oauth2.provider.model.OAuth2Application','DELETE',2),(0,1309,'com.liferay.oauth2.provider.model.OAuth2Application','PERMISSIONS',4),(0,1310,'com.liferay.oauth2.provider.model.OAuth2Application','UPDATE',8),(0,1311,'com.liferay.oauth2.provider.model.OAuth2Application','CREATE_TOKEN',16),(0,1312,'com.liferay.oauth2.provider.model.OAuth2Application','REVOKE_TOKEN',32),(0,1313,'com.liferay.oauth2.provider.model.OAuth2Application','VIEW',1),(0,1401,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','ADD_TO_PAGE',2),(0,1402,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','CONFIGURATION',4),(0,1403,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','PERMISSIONS',8),(0,1404,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','PREFERENCES',16),(0,1405,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','VIEW',1),(0,1406,'com.liferay.portal.security.service.access.policy','PERMISSIONS',2),(0,1407,'com.liferay.portal.security.service.access.policy','ADD_SAP_ENTRY',4),(0,1408,'com.liferay.portal.security.service.access.policy.model.SAPEntry','DELETE',2),(0,1409,'com.liferay.portal.security.service.access.policy.model.SAPEntry','PERMISSIONS',4),(0,1410,'com.liferay.portal.security.service.access.policy.model.SAPEntry','UPDATE',8),(0,1411,'com.liferay.portal.security.service.access.policy.model.SAPEntry','VIEW',1),(0,1501,'com_liferay_fragment_web_portlet_FragmentPortlet','ADD_TO_PAGE',2),(0,1502,'com_liferay_fragment_web_portlet_FragmentPortlet','CONFIGURATION',4),(0,1503,'com_liferay_fragment_web_portlet_FragmentPortlet','PERMISSIONS',8),(0,1504,'com_liferay_fragment_web_portlet_FragmentPortlet','PREFERENCES',16),(0,1505,'com_liferay_fragment_web_portlet_FragmentPortlet','VIEW',1),(0,1506,'com.liferay.fragment','PERMISSIONS',2),(0,1507,'com.liferay.fragment','VIEW',1),(0,1508,'com.liferay.fragment','MANAGE_FRAGMENT_ENTRIES',4),(0,1601,'com_liferay_knowledge_base_web_portlet_AdminPortlet','ADD_TO_PAGE',2),(0,1602,'com_liferay_knowledge_base_web_portlet_AdminPortlet','CONFIGURATION',4),(0,1603,'com_liferay_knowledge_base_web_portlet_AdminPortlet','PERMISSIONS',8),(0,1604,'com_liferay_knowledge_base_web_portlet_AdminPortlet','PREFERENCES',16),(0,1605,'com_liferay_knowledge_base_web_portlet_AdminPortlet','VIEW',1),(0,1606,'com.liferay.knowledge.base.admin','VIEW_SUGGESTIONS',2),(0,1607,'com.liferay.knowledge.base.admin','PERMISSIONS',4),(0,1608,'com.liferay.knowledge.base.admin','UPDATE_KB_ARTICLES_PRIORITIES',8),(0,1609,'com.liferay.knowledge.base.admin','ADD_KB_ARTICLE',16),(0,1610,'com.liferay.knowledge.base.admin','DELETE_KB_TEMPLATES',32),(0,1611,'com.liferay.knowledge.base.admin','ADD_KB_FOLDER',64),(0,1612,'com.liferay.knowledge.base.admin','IMPORT_KB_ARTICLES',128),(0,1613,'com.liferay.knowledge.base.admin','DELETE_KB_ARTICLES',256),(0,1614,'com.liferay.knowledge.base.admin','ADD_KB_TEMPLATE',512),(0,1615,'com.liferay.knowledge.base.admin','SUBSCRIBE',1024),(0,1616,'com.liferay.knowledge.base.admin','VIEW_KB_TEMPLATES',2048),(0,1617,'com.liferay.knowledge.base.model.KBFolder','DELETE',2),(0,1618,'com.liferay.knowledge.base.model.KBFolder','PERMISSIONS',4),(0,1619,'com.liferay.knowledge.base.model.KBFolder','ADD_KB_ARTICLE',8),(0,1620,'com.liferay.knowledge.base.model.KBFolder','ADD_KB_FOLDER',16),(0,1621,'com.liferay.knowledge.base.model.KBFolder','MOVE_KB_FOLDER',32),(0,1622,'com.liferay.knowledge.base.model.KBFolder','UPDATE',64),(0,1623,'com.liferay.knowledge.base.model.KBFolder','VIEW',1),(0,1624,'com.liferay.knowledge.base.model.KBTemplate','DELETE',2),(0,1625,'com.liferay.knowledge.base.model.KBTemplate','PERMISSIONS',4),(0,1626,'com.liferay.knowledge.base.model.KBTemplate','UPDATE',8),(0,1627,'com.liferay.knowledge.base.model.KBTemplate','VIEW',1),(0,1628,'com.liferay.knowledge.base.model.KBArticle','DELETE',2),(0,1629,'com.liferay.knowledge.base.model.KBArticle','PERMISSIONS',4),(0,1630,'com.liferay.knowledge.base.model.KBArticle','UPDATE',8),(0,1631,'com.liferay.knowledge.base.model.KBArticle','MOVE_KB_ARTICLE',16),(0,1632,'com.liferay.knowledge.base.model.KBArticle','SUBSCRIBE',32),(0,1633,'com.liferay.knowledge.base.model.KBArticle','VIEW',1),(0,1634,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','ADD_TO_PAGE',2),(0,1635,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','CONFIGURATION',4),(0,1636,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','PERMISSIONS',8),(0,1637,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','PREFERENCES',16),(0,1638,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','VIEW',1),(0,1639,'com.liferay.knowledge.base.display','ADMINISTRATOR',2),(0,1640,'com.liferay.knowledge.base.display','PERMISSIONS',4),(0,1641,'com.liferay.knowledge.base.display','ADD_KB_ARTICLE',8),(0,1642,'com.liferay.knowledge.base.display','ADD_KB_TEMPLATE',16),(0,1643,'com.liferay.knowledge.base.display','SUBSCRIBE',32),(0,1644,'com.liferay.knowledge.base.display','VIEW_KB_TEMPLATES',64),(0,1701,'com.liferay.portal.workflow.kaleo.designer','PERMISSIONS',2),(0,1702,'com.liferay.portal.workflow.kaleo.designer','ADD_NEW_WORKFLOW',4),(0,1703,'com.liferay.portal.workflow.kaleo.designer','VIEW',1),(0,1704,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','DELETE',2),(0,1705,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','PERMISSIONS',4),(0,1706,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','UPDATE',8),(0,1707,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','VIEW',1),(0,1801,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','ADD_TO_PAGE',2),(0,1802,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','CONFIGURATION',4),(0,1803,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','PERMISSIONS',8),(0,1804,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','PREFERENCES',16),(0,1805,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','VIEW',1),(0,1806,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','DELETE',2),(0,1807,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','PERMISSIONS',4),(0,1808,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','UPDATE',8),(0,1809,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','VIEW',1),(0,1810,'com.liferay.mobile.device.rules.model.MDRRuleGroup','DELETE',2),(0,1811,'com.liferay.mobile.device.rules.model.MDRRuleGroup','PERMISSIONS',4),(0,1812,'com.liferay.mobile.device.rules.model.MDRRuleGroup','UPDATE',8),(0,1813,'com.liferay.mobile.device.rules.model.MDRRuleGroup','VIEW',1),(0,1814,'com.liferay.mobile.device.rules','PERMISSIONS',2),(0,1815,'com.liferay.mobile.device.rules','ADD_RULE_GROUP',4),(0,1816,'com.liferay.mobile.device.rules','ADD_RULE_GROUP_INSTANCE',8),(0,1817,'com.liferay.mobile.device.rules','CONFIGURATION',16),(0,1818,'com.liferay.mobile.device.rules','VIEW',1),(0,1901,'com_liferay_polls_web_portlet_PollsPortlet','ADD_TO_PAGE',2),(0,1902,'com_liferay_polls_web_portlet_PollsPortlet','CONFIGURATION',4),(0,1903,'com_liferay_polls_web_portlet_PollsPortlet','PERMISSIONS',8),(0,1904,'com_liferay_polls_web_portlet_PollsPortlet','PREFERENCES',16),(0,1905,'com_liferay_polls_web_portlet_PollsPortlet','VIEW',1),(0,1906,'com.liferay.polls.model.PollsQuestion','DELETE',2),(0,1907,'com.liferay.polls.model.PollsQuestion','PERMISSIONS',4),(0,1908,'com.liferay.polls.model.PollsQuestion','ADD_VOTE',8),(0,1909,'com.liferay.polls.model.PollsQuestion','UPDATE',16),(0,1910,'com.liferay.polls.model.PollsQuestion','VIEW',1),(0,1911,'com.liferay.polls','PERMISSIONS',2),(0,1912,'com.liferay.polls','ADD_QUESTION',4),(0,1913,'com_liferay_polls_web_portlet_PollsDisplayPortlet','ADD_TO_PAGE',2),(0,1914,'com_liferay_polls_web_portlet_PollsDisplayPortlet','CONFIGURATION',4),(0,1915,'com_liferay_polls_web_portlet_PollsDisplayPortlet','PERMISSIONS',8),(0,1916,'com_liferay_polls_web_portlet_PollsDisplayPortlet','PREFERENCES',16),(0,1917,'com_liferay_polls_web_portlet_PollsDisplayPortlet','VIEW',1),(0,2001,'com.liferay.layout.page.template','PERMISSIONS',2),(0,2002,'com.liferay.layout.page.template','ADD_LAYOUT_PAGE_TEMPLATE_COLLECTION',4),(0,2003,'com.liferay.layout.page.template','ADD_LAYOUT_PAGE_TEMPLATE_ENTRY',8),(0,2004,'com.liferay.layout.page.template','VIEW',1),(0,2005,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','DELETE',2),(0,2006,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','PERMISSIONS',4),(0,2007,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','UPDATE',8),(0,2008,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','VIEW',1),(0,2009,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','DELETE',2),(0,2010,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','PERMISSIONS',4),(0,2011,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','UPDATE',8),(0,2012,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','VIEW',1),(0,2101,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','ADD_TO_PAGE',2),(0,2102,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','CONFIGURATION',4),(0,2103,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','PERMISSIONS',8),(0,2104,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','PREFERENCES',16),(0,2105,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','VIEW',1),(0,2106,'com.liferay.blogs','ADD_ENTRY',2),(0,2107,'com.liferay.blogs','PERMISSIONS',4),(0,2108,'com.liferay.blogs','SUBSCRIBE',8),(0,2109,'com.liferay.blogs.model.BlogsEntry','UPDATE_DISCUSSION',2),(0,2110,'com.liferay.blogs.model.BlogsEntry','DELETE',4),(0,2111,'com.liferay.blogs.model.BlogsEntry','PERMISSIONS',8),(0,2112,'com.liferay.blogs.model.BlogsEntry','DELETE_DISCUSSION',16),(0,2113,'com.liferay.blogs.model.BlogsEntry','UPDATE',32),(0,2114,'com.liferay.blogs.model.BlogsEntry','VIEW',1),(0,2115,'com.liferay.blogs.model.BlogsEntry','ADD_DISCUSSION',64),(0,2116,'com_liferay_blogs_web_portlet_BlogsPortlet','ADD_TO_PAGE',2),(0,2117,'com_liferay_blogs_web_portlet_BlogsPortlet','CONFIGURATION',4),(0,2118,'com_liferay_blogs_web_portlet_BlogsPortlet','PERMISSIONS',8),(0,2119,'com_liferay_blogs_web_portlet_BlogsPortlet','PREFERENCES',16),(0,2120,'com_liferay_blogs_web_portlet_BlogsPortlet','VIEW',1),(0,2201,'com_liferay_message_boards_web_portlet_MBPortlet','ADD_TO_PAGE',2),(0,2202,'com_liferay_message_boards_web_portlet_MBPortlet','CONFIGURATION',4),(0,2203,'com_liferay_message_boards_web_portlet_MBPortlet','PERMISSIONS',8),(0,2204,'com_liferay_message_boards_web_portlet_MBPortlet','PREFERENCES',16),(0,2205,'com_liferay_message_boards_web_portlet_MBPortlet','VIEW',1),(0,2206,'com.liferay.message.boards.model.MBCategory','DELETE',2),(0,2207,'com.liferay.message.boards.model.MBCategory','PERMISSIONS',4),(0,2208,'com.liferay.message.boards.model.MBCategory','ADD_FILE',8),(0,2209,'com.liferay.message.boards.model.MBCategory','REPLY_TO_MESSAGE',16),(0,2210,'com.liferay.message.boards.model.MBCategory','LOCK_THREAD',32),(0,2211,'com.liferay.message.boards.model.MBCategory','UPDATE',64),(0,2212,'com.liferay.message.boards.model.MBCategory','SUBSCRIBE',128),(0,2213,'com.liferay.message.boards.model.MBCategory','VIEW',1),(0,2214,'com.liferay.message.boards.model.MBCategory','ADD_MESSAGE',256),(0,2215,'com.liferay.message.boards.model.MBCategory','MOVE_THREAD',512),(0,2216,'com.liferay.message.boards.model.MBCategory','ADD_SUBCATEGORY',1024),(0,2217,'com.liferay.message.boards.model.MBCategory','UPDATE_THREAD_PRIORITY',2048),(0,2218,'com.liferay.message.boards.model.MBThread','DELETE',2),(0,2219,'com.liferay.message.boards.model.MBThread','PERMISSIONS',4),(0,2220,'com.liferay.message.boards.model.MBThread','SUBSCRIBE',8),(0,2221,'com.liferay.message.boards.model.MBThread','VIEW',1),(0,2222,'com.liferay.message.boards.model.MBMessage','DELETE',2),(0,2223,'com.liferay.message.boards.model.MBMessage','PERMISSIONS',4),(0,2224,'com.liferay.message.boards.model.MBMessage','UPDATE',8),(0,2225,'com.liferay.message.boards.model.MBMessage','SUBSCRIBE',16),(0,2226,'com.liferay.message.boards.model.MBMessage','VIEW',1),(0,2227,'com.liferay.message.boards','PERMISSIONS',2),(0,2228,'com.liferay.message.boards','ADD_FILE',4),(0,2229,'com.liferay.message.boards','BAN_USER',8),(0,2230,'com.liferay.message.boards','ADD_CATEGORY',16),(0,2231,'com.liferay.message.boards','REPLY_TO_MESSAGE',32),(0,2232,'com.liferay.message.boards','LOCK_THREAD',64),(0,2233,'com.liferay.message.boards','SUBSCRIBE',128),(0,2234,'com.liferay.message.boards','VIEW',1),(0,2235,'com.liferay.message.boards','ADD_MESSAGE',256),(0,2236,'com.liferay.message.boards','MOVE_THREAD',512),(0,2237,'com.liferay.message.boards','UPDATE_THREAD_PRIORITY',1024),(0,2238,'com_liferay_message_boards_web_portlet_MBAdminPortlet','ADD_TO_PAGE',2),(0,2239,'com_liferay_message_boards_web_portlet_MBAdminPortlet','CONFIGURATION',4),(0,2240,'com_liferay_message_boards_web_portlet_MBAdminPortlet','PERMISSIONS',8),(0,2241,'com_liferay_message_boards_web_portlet_MBAdminPortlet','PREFERENCES',16),(0,2242,'com_liferay_message_boards_web_portlet_MBAdminPortlet','VIEW',1),(0,2301,'1_WAR_lcsportlet','VIEW',1),(0,2302,'1_WAR_lcsportlet','ADD_TO_PAGE',2),(0,2303,'1_WAR_lcsportlet','CONFIGURATION',4),(0,2304,'1_WAR_lcsportlet','PERMISSIONS',8),(0,2305,'1_WAR_lcsportlet','PREFERENCES',16),(0,2306,'1_WAR_lcsportlet','ACCESS_IN_CONTROL_PANEL',32),(0,2307,'com_liferay_rss_web_portlet_RSSPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2308,'com_liferay_rss_web_portlet_RSSPortlet','PERMISSIONS',4),(0,2309,'com_liferay_rss_web_portlet_RSSPortlet','PREFERENCES',8),(0,2310,'com_liferay_rss_web_portlet_RSSPortlet','CONFIGURATION',16),(0,2311,'com_liferay_rss_web_portlet_RSSPortlet','VIEW',1),(0,2312,'com_liferay_rss_web_portlet_RSSPortlet','ADD_TO_PAGE',32),(0,2313,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','VIEW',1),(0,2314,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','ADD_TO_PAGE',2),(0,2315,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','CONFIGURATION',4),(0,2316,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','PERMISSIONS',8),(0,2317,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','PREFERENCES',16),(0,2318,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2319,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2320,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','EXPORT_USER',64),(0,2321,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','VIEW',1),(0,2322,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','ADD_TO_PAGE',2),(0,2323,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','CONFIGURATION',4),(0,2324,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','PERMISSIONS',8),(0,2325,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','PREFERENCES',16),(0,2326,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2327,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','VIEW',1),(0,2328,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','ADD_TO_PAGE',2),(0,2329,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','CONFIGURATION',4),(0,2330,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','PERMISSIONS',8),(0,2331,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','PREFERENCES',16),(0,2332,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2333,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','PERMISSIONS',2),(0,2334,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','PREFERENCES',4),(0,2335,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','CONFIGURATION',8),(0,2336,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2337,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','VIEW',1),(0,2338,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','PERMISSIONS',2),(0,2339,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','PREFERENCES',4),(0,2340,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','CONFIGURATION',8),(0,2341,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2342,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','VIEW',1),(0,2343,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','VIEW',1),(0,2344,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','ADD_TO_PAGE',2),(0,2345,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','CONFIGURATION',4),(0,2346,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','PERMISSIONS',8),(0,2347,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','PREFERENCES',16),(0,2348,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2349,'com_liferay_iframe_web_portlet_IFramePortlet','VIEW',1),(0,2350,'com_liferay_iframe_web_portlet_IFramePortlet','ADD_TO_PAGE',2),(0,2351,'com_liferay_iframe_web_portlet_IFramePortlet','CONFIGURATION',4),(0,2352,'com_liferay_iframe_web_portlet_IFramePortlet','PERMISSIONS',8),(0,2353,'com_liferay_iframe_web_portlet_IFramePortlet','PREFERENCES',16),(0,2354,'com_liferay_iframe_web_portlet_IFramePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2355,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet','PERMISSIONS',2),(0,2356,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet','PREFERENCES',4),(0,2357,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet','CONFIGURATION',8),(0,2358,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2359,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet','VIEW',1),(0,2360,'com_liferay_login_web_portlet_FastLoginPortlet','VIEW',1),(0,2361,'com_liferay_login_web_portlet_FastLoginPortlet','CONFIG',2),(0,2362,'com_liferay_login_web_portlet_FastLoginPortlet','ADD_TO_PAGE',4),(0,2363,'com_liferay_login_web_portlet_FastLoginPortlet','CONFIGURATION',8),(0,2364,'com_liferay_login_web_portlet_FastLoginPortlet','PERMISSIONS',16),(0,2365,'com_liferay_login_web_portlet_FastLoginPortlet','PREFERENCES',32),(0,2366,'com_liferay_login_web_portlet_FastLoginPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,2367,'com_liferay_login_web_portlet_LoginPortlet','PERMISSIONS',2),(0,2368,'com_liferay_login_web_portlet_LoginPortlet','PREFERENCES',4),(0,2369,'com_liferay_login_web_portlet_LoginPortlet','CONFIGURATION',8),(0,2370,'com_liferay_login_web_portlet_LoginPortlet','VIEW',1),(0,2371,'com_liferay_login_web_portlet_LoginPortlet','ADD_TO_PAGE',16),(0,2372,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','PERMISSIONS',2),(0,2373,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','PREFERENCES',4),(0,2374,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','CONFIGURATION',8),(0,2375,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2376,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','VIEW',1),(0,2377,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','VIEW',1),(0,2378,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','ADD_TO_PAGE',2),(0,2379,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','CONFIGURATION',4),(0,2380,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','PERMISSIONS',8),(0,2381,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','PREFERENCES',16),(0,2382,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2383,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2384,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ADD_SITE_NAVIGATION_MENU',64),(0,2385,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2386,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','PERMISSIONS',4),(0,2387,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','PREFERENCES',8),(0,2388,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','CONFIGURATION',16),(0,2389,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','VIEW',1),(0,2390,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','ADD_TO_PAGE',32),(0,2391,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2392,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','PERMISSIONS',4),(0,2393,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','PREFERENCES',8),(0,2394,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','CONFIGURATION',16),(0,2395,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','VIEW',1),(0,2396,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','ADD_TO_PAGE',32),(0,2401,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','VIEW',1),(0,2402,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','ADD_TO_PAGE',2),(0,2403,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','CONFIGURATION',4),(0,2404,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','PERMISSIONS',8),(0,2405,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','PREFERENCES',16),(0,2406,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2407,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','VIEW',1),(0,2408,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','ADD_TO_PAGE',2),(0,2409,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','CONFIGURATION',4),(0,2410,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','PERMISSIONS',8),(0,2411,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','PREFERENCES',16),(0,2412,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2413,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','VIEW',1),(0,2414,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','ADD_TO_PAGE',2),(0,2415,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','CONFIGURATION',4),(0,2416,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','PERMISSIONS',8),(0,2417,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','PREFERENCES',16),(0,2418,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2419,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2420,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','PERMISSIONS',4),(0,2421,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','PREFERENCES',8),(0,2422,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','CONFIGURATION',16),(0,2423,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','VIEW',1),(0,2424,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','ADD_TO_PAGE',32),(0,2425,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','VIEW',1),(0,2426,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','ADD_TO_PAGE',2),(0,2427,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','CONFIGURATION',4),(0,2428,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','PERMISSIONS',8),(0,2429,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','PREFERENCES',16),(0,2430,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2431,'com_liferay_asset_web_portlet_AssetPortlet','VIEW',1),(0,2432,'com_liferay_asset_web_portlet_AssetPortlet','ADD_TO_PAGE',2),(0,2433,'com_liferay_asset_web_portlet_AssetPortlet','CONFIGURATION',4),(0,2434,'com_liferay_asset_web_portlet_AssetPortlet','PERMISSIONS',8),(0,2435,'com_liferay_asset_web_portlet_AssetPortlet','PREFERENCES',16),(0,2436,'com_liferay_asset_web_portlet_AssetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2437,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','VIEW_GRANTED_AUTHORIZATIONS',32),(0,2438,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,2439,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','PERMISSIONS',2),(0,2440,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','PREFERENCES',4),(0,2441,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','CONFIGURATION',8),(0,2442,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2443,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','VIEW',1),(0,2444,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','PERMISSIONS',2),(0,2445,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','PREFERENCES',4),(0,2446,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','CONFIGURATION',8),(0,2447,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2448,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','VIEW',1),(0,2449,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','VIEW',1),(0,2450,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','ADD_TO_PAGE',2),(0,2451,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','CONFIGURATION',4),(0,2452,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','PERMISSIONS',8),(0,2453,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','PREFERENCES',16),(0,2454,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2455,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','VIEW',1),(0,2456,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','ADD_TO_PAGE',2),(0,2457,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','CONFIGURATION',4),(0,2458,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','PERMISSIONS',8),(0,2459,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','PREFERENCES',16),(0,2460,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2461,'com_liferay_polls_web_portlet_PollsDisplayPortlet','CONFIG',32),(0,2462,'com_liferay_polls_web_portlet_PollsDisplayPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,2463,'com_liferay_polls_web_portlet_PollsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2464,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','VIEW',1),(0,2465,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','ADD_TO_PAGE',2),(0,2466,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','CONFIGURATION',4),(0,2467,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','PERMISSIONS',8),(0,2468,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','PREFERENCES',16),(0,2469,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2470,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2471,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','VIEW',1),(0,2472,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','ADD_TO_PAGE',2),(0,2473,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','CONFIGURATION',4),(0,2474,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','PERMISSIONS',8),(0,2475,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','PREFERENCES',16),(0,2476,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2477,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','VIEW',1),(0,2478,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','ADD_TO_PAGE',2),(0,2479,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','CONFIGURATION',4),(0,2480,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','PERMISSIONS',8),(0,2481,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','PREFERENCES',16),(0,2482,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2483,'com_liferay_comment_web_portlet_CommentPortlet','VIEW',1),(0,2484,'com_liferay_comment_web_portlet_CommentPortlet','ADD_TO_PAGE',2),(0,2485,'com_liferay_comment_web_portlet_CommentPortlet','CONFIGURATION',4),(0,2486,'com_liferay_comment_web_portlet_CommentPortlet','PERMISSIONS',8),(0,2487,'com_liferay_comment_web_portlet_CommentPortlet','PREFERENCES',16),(0,2488,'com_liferay_comment_web_portlet_CommentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2489,'com_liferay_exportimport_web_portlet_ChangesetPortlet','VIEW',1),(0,2490,'com_liferay_exportimport_web_portlet_ChangesetPortlet','ADD_TO_PAGE',2),(0,2491,'com_liferay_exportimport_web_portlet_ChangesetPortlet','CONFIGURATION',4),(0,2492,'com_liferay_exportimport_web_portlet_ChangesetPortlet','PERMISSIONS',8),(0,2493,'com_liferay_exportimport_web_portlet_ChangesetPortlet','PREFERENCES',16),(0,2494,'com_liferay_exportimport_web_portlet_ChangesetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2495,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','VIEW',1),(0,2496,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','ADD_TO_PAGE',2),(0,2497,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','CONFIGURATION',4),(0,2498,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','PERMISSIONS',8),(0,2499,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','PREFERENCES',16),(0,2500,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','ACCESS_IN_CONTROL_PANEL',32),(0,2501,'com_liferay_monitoring_web_portlet_MonitoringPortlet','PERMISSIONS',2),(0,2502,'com_liferay_monitoring_web_portlet_MonitoringPortlet','PREFERENCES',4),(0,2503,'com_liferay_monitoring_web_portlet_MonitoringPortlet','CONFIGURATION',8),(0,2504,'com_liferay_monitoring_web_portlet_MonitoringPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2505,'com_liferay_monitoring_web_portlet_MonitoringPortlet','VIEW',1),(0,2506,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','VIEW',1),(0,2507,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','ADD_TO_PAGE',2),(0,2508,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','CONFIGURATION',4),(0,2509,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','PERMISSIONS',8),(0,2510,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','PREFERENCES',16),(0,2511,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2512,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','VIEW',1),(0,2513,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','ADD_TO_PAGE',2),(0,2514,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','CONFIGURATION',4),(0,2515,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','PERMISSIONS',8),(0,2516,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','PREFERENCES',16),(0,2517,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2518,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','VIEW',1),(0,2519,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','ADD_TO_PAGE',2),(0,2520,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','CONFIGURATION',4),(0,2521,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','PERMISSIONS',8),(0,2522,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','PREFERENCES',16),(0,2523,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2524,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','VIEW',1),(0,2525,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','ADD_TO_PAGE',2),(0,2526,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','CONFIGURATION',4),(0,2527,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','PERMISSIONS',8),(0,2528,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','PREFERENCES',16),(0,2529,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2530,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','VIEW',1),(0,2531,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','ADD_TO_PAGE',2),(0,2532,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','CONFIGURATION',4),(0,2533,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','PERMISSIONS',8),(0,2534,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','PREFERENCES',16),(0,2535,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2536,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet','PERMISSIONS',2),(0,2537,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet','PREFERENCES',4),(0,2538,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet','CONFIGURATION',8),(0,2539,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet','VIEW',1),(0,2540,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet','ADD_TO_PAGE',16),(0,2541,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','VIEW',1),(0,2542,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','ADD_TO_PAGE',2),(0,2543,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','CONFIGURATION',4),(0,2544,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','PERMISSIONS',8),(0,2545,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','PREFERENCES',16),(0,2546,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2547,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','VIEW',1),(0,2548,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','ADD_TO_PAGE',2),(0,2549,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','CONFIGURATION',4),(0,2550,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','PERMISSIONS',8),(0,2551,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','PREFERENCES',16),(0,2552,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2553,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2554,'com_liferay_expando_web_portlet_ExpandoPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2555,'com_liferay_expando_web_portlet_ExpandoPortlet','ADD_EXPANDO',64),(0,2556,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','VIEW',1),(0,2557,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','ADD_TO_PAGE',2),(0,2558,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','CONFIGURATION',4),(0,2559,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','PERMISSIONS',8),(0,2560,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','PREFERENCES',16),(0,2561,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2562,'com_liferay_fragment_web_portlet_FragmentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2563,'com_liferay_portal_search_web_portlet_SearchPortlet','VIEW',1),(0,2564,'com_liferay_portal_search_web_portlet_SearchPortlet','ADD_TO_PAGE',2),(0,2565,'com_liferay_portal_search_web_portlet_SearchPortlet','CONFIGURATION',4),(0,2566,'com_liferay_portal_search_web_portlet_SearchPortlet','PERMISSIONS',8),(0,2567,'com_liferay_portal_search_web_portlet_SearchPortlet','PREFERENCES',16),(0,2568,'com_liferay_portal_search_web_portlet_SearchPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2569,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','VIEW',1),(0,2570,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','ADD_TO_PAGE',2),(0,2571,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','CONFIGURATION',4),(0,2572,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','PERMISSIONS',8),(0,2573,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','PREFERENCES',16),(0,2574,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2575,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','VIEW',1),(0,2576,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','ADD_TO_PAGE',2),(0,2577,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','CONFIGURATION',4),(0,2578,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','PERMISSIONS',8),(0,2579,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','PREFERENCES',16),(0,2580,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2581,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','VIEW',1),(0,2582,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','ADD_TO_PAGE',2),(0,2583,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','CONFIGURATION',4),(0,2584,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','PERMISSIONS',8),(0,2585,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','PREFERENCES',16),(0,2586,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2587,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','VIEW',1),(0,2588,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','ADD_TO_PAGE',2),(0,2589,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','CONFIGURATION',4),(0,2590,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','PERMISSIONS',8),(0,2591,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','PREFERENCES',16),(0,2592,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2593,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','VIEW',1),(0,2594,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','ADD_TO_PAGE',2),(0,2595,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','CONFIGURATION',4),(0,2596,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','PERMISSIONS',8),(0,2597,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','PREFERENCES',16),(0,2598,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2601,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','VIEW',1),(0,2602,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','ADD_TO_PAGE',2),(0,2603,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','CONFIGURATION',4),(0,2604,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','PERMISSIONS',8),(0,2605,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','PREFERENCES',16),(0,2606,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2607,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','VIEW',1),(0,2608,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','ADD_TO_PAGE',2),(0,2609,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','CONFIGURATION',4),(0,2610,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','PERMISSIONS',8),(0,2611,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','PREFERENCES',16),(0,2612,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2613,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','VIEW',1),(0,2614,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','ADD_TO_PAGE',2),(0,2615,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','CONFIGURATION',4),(0,2616,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','PERMISSIONS',8),(0,2617,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','PREFERENCES',16),(0,2618,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2619,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','VIEW',1),(0,2620,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','ADD_TO_PAGE',2),(0,2621,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','CONFIGURATION',4),(0,2622,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','PERMISSIONS',8),(0,2623,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','PREFERENCES',16),(0,2624,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2625,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','VIEW',1),(0,2626,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','ADD_TO_PAGE',2),(0,2627,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','CONFIGURATION',4),(0,2628,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','PERMISSIONS',8),(0,2629,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','PREFERENCES',16),(0,2630,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2631,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','VIEW',1),(0,2632,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','ADD_TO_PAGE',2),(0,2633,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','CONFIGURATION',4),(0,2634,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','PERMISSIONS',8),(0,2635,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','PREFERENCES',16),(0,2636,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2637,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','VIEW',1),(0,2638,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','ADD_TO_PAGE',2),(0,2639,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','CONFIGURATION',4),(0,2640,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','PERMISSIONS',8),(0,2641,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','PREFERENCES',16),(0,2642,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2643,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','VIEW',1),(0,2644,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','ADD_TO_PAGE',2),(0,2645,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','CONFIGURATION',4),(0,2646,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','PERMISSIONS',8),(0,2647,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','PREFERENCES',16),(0,2648,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2649,'com_liferay_mentions_web_portlet_MentionsPortlet','VIEW',1),(0,2650,'com_liferay_mentions_web_portlet_MentionsPortlet','ADD_TO_PAGE',2),(0,2651,'com_liferay_mentions_web_portlet_MentionsPortlet','CONFIGURATION',4),(0,2652,'com_liferay_mentions_web_portlet_MentionsPortlet','PERMISSIONS',8),(0,2653,'com_liferay_mentions_web_portlet_MentionsPortlet','PREFERENCES',16),(0,2654,'com_liferay_mentions_web_portlet_MentionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2655,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2656,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2657,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2658,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2659,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','VIEW',1),(0,2660,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','ADD_TO_PAGE',2),(0,2661,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','CONFIGURATION',4),(0,2662,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','PERMISSIONS',8),(0,2663,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','PREFERENCES',16),(0,2664,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2665,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2666,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','VIEW',1),(0,2667,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','ADD_TO_PAGE',2),(0,2668,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','CONFIGURATION',4),(0,2669,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','PERMISSIONS',8),(0,2670,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','PREFERENCES',16),(0,2671,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2672,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','VIEW',1),(0,2673,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','ADD_TO_PAGE',2),(0,2674,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','CONFIGURATION',4),(0,2675,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','PERMISSIONS',8),(0,2676,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','PREFERENCES',16),(0,2677,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2678,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','VIEW',1),(0,2679,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','ADD_TO_PAGE',2),(0,2680,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','CONFIGURATION',4),(0,2681,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','PERMISSIONS',8),(0,2682,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','PREFERENCES',16),(0,2683,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2684,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','VIEW',1),(0,2685,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','ADD_TO_PAGE',2),(0,2686,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','CONFIGURATION',4),(0,2687,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','PERMISSIONS',8),(0,2688,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','PREFERENCES',16),(0,2689,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2690,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2691,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','PERMISSIONS',2),(0,2692,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','PREFERENCES',4),(0,2693,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','CONFIGURATION',8),(0,2694,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2695,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','VIEW',1),(0,2696,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','PERMISSIONS',2),(0,2697,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','PREFERENCES',4),(0,2698,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','CONFIGURATION',8),(0,2699,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','VIEW',1),(0,2700,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','ADD_TO_PAGE',16),(0,2701,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','PERMISSIONS',2),(0,2702,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','PREFERENCES',4),(0,2703,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','CONFIGURATION',8),(0,2704,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2705,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','VIEW',1),(0,2706,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','VIEW',1),(0,2707,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','ADD_TO_PAGE',2),(0,2708,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','CONFIGURATION',4),(0,2709,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','PERMISSIONS',8),(0,2710,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','PREFERENCES',16),(0,2711,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2712,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','VIEW',1),(0,2713,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','ADD_TO_PAGE',2),(0,2714,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','CONFIGURATION',4),(0,2715,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','PERMISSIONS',8),(0,2716,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','PREFERENCES',16),(0,2717,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2718,'com_liferay_flags_web_portlet_FlagsPortlet','VIEW',1),(0,2719,'com_liferay_flags_web_portlet_FlagsPortlet','ADD_TO_PAGE',2),(0,2720,'com_liferay_flags_web_portlet_FlagsPortlet','CONFIGURATION',4),(0,2721,'com_liferay_flags_web_portlet_FlagsPortlet','PERMISSIONS',8),(0,2722,'com_liferay_flags_web_portlet_FlagsPortlet','PREFERENCES',16),(0,2723,'com_liferay_flags_web_portlet_FlagsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2724,'com_liferay_flags_web_portlet_PageFlagsPortlet','VIEW',1),(0,2725,'com_liferay_flags_web_portlet_PageFlagsPortlet','ADD_TO_PAGE',2),(0,2726,'com_liferay_flags_web_portlet_PageFlagsPortlet','CONFIGURATION',4),(0,2727,'com_liferay_flags_web_portlet_PageFlagsPortlet','PERMISSIONS',8),(0,2728,'com_liferay_flags_web_portlet_PageFlagsPortlet','PREFERENCES',16),(0,2729,'com_liferay_flags_web_portlet_PageFlagsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2730,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','VIEW',1),(0,2731,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','ADD_TO_PAGE',2),(0,2732,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','CONFIGURATION',4),(0,2733,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','PERMISSIONS',8),(0,2734,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','PREFERENCES',16),(0,2735,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2736,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','VIEW',1),(0,2737,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','ADD_TO_PAGE',2),(0,2738,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','CONFIGURATION',4),(0,2739,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','PERMISSIONS',8),(0,2740,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','PREFERENCES',16),(0,2741,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2742,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','VIEW',1),(0,2743,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','ADD_TO_PAGE',2),(0,2744,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','CONFIGURATION',4),(0,2745,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','PERMISSIONS',8),(0,2746,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','PREFERENCES',16),(0,2747,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2748,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','VIEW',1),(0,2749,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','ADD_TO_PAGE',2),(0,2750,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','CONFIGURATION',4),(0,2751,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','PERMISSIONS',8),(0,2752,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','PREFERENCES',16),(0,2753,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2754,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','VIEW',1),(0,2755,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','ADD_TO_PAGE',2),(0,2756,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','CONFIGURATION',4),(0,2757,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','PERMISSIONS',8),(0,2758,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','PREFERENCES',16),(0,2759,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2760,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','VIEW',1),(0,2761,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','ADD_TO_PAGE',2),(0,2762,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','CONFIGURATION',4),(0,2763,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','PERMISSIONS',8),(0,2764,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','PREFERENCES',16),(0,2765,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2766,'com_liferay_document_library_web_portlet_DLAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2767,'com_liferay_document_library_web_portlet_DLPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',32),(0,2768,'com_liferay_document_library_web_portlet_IGDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2769,'com_liferay_my_account_web_portlet_MyAccountPortlet','PERMISSIONS',2),(0,2770,'com_liferay_my_account_web_portlet_MyAccountPortlet','PREFERENCES',4),(0,2771,'com_liferay_my_account_web_portlet_MyAccountPortlet','CONFIGURATION',8),(0,2772,'com_liferay_my_account_web_portlet_MyAccountPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2773,'com_liferay_my_account_web_portlet_MyAccountPortlet','VIEW',1),(0,2774,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','VIEW',1),(0,2775,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','ADD_TO_PAGE',2),(0,2776,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','CONFIGURATION',4),(0,2777,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','PERMISSIONS',8),(0,2778,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','PREFERENCES',16),(0,2779,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2780,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','VIEW',1),(0,2781,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','ADD_TO_PAGE',2),(0,2782,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','CONFIGURATION',4),(0,2783,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','PERMISSIONS',8),(0,2784,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','PREFERENCES',16),(0,2785,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2786,'com_liferay_trash_web_portlet_TrashPortlet','VIEW',1),(0,2787,'com_liferay_trash_web_portlet_TrashPortlet','ADD_TO_PAGE',2),(0,2788,'com_liferay_trash_web_portlet_TrashPortlet','CONFIGURATION',4),(0,2789,'com_liferay_trash_web_portlet_TrashPortlet','PERMISSIONS',8),(0,2790,'com_liferay_trash_web_portlet_TrashPortlet','PREFERENCES',16),(0,2791,'com_liferay_trash_web_portlet_TrashPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2792,'com_liferay_exportimport_web_portlet_ExportImportPortlet','VIEW',1),(0,2793,'com_liferay_exportimport_web_portlet_ExportImportPortlet','ADD_TO_PAGE',2),(0,2794,'com_liferay_exportimport_web_portlet_ExportImportPortlet','CONFIGURATION',4),(0,2795,'com_liferay_exportimport_web_portlet_ExportImportPortlet','PERMISSIONS',8),(0,2796,'com_liferay_exportimport_web_portlet_ExportImportPortlet','PREFERENCES',16),(0,2797,'com_liferay_exportimport_web_portlet_ExportImportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2801,'com_liferay_exportimport_web_portlet_ExportPortlet','VIEW',1),(0,2802,'com_liferay_exportimport_web_portlet_ExportPortlet','ADD_TO_PAGE',2),(0,2803,'com_liferay_exportimport_web_portlet_ExportPortlet','CONFIGURATION',4),(0,2804,'com_liferay_exportimport_web_portlet_ExportPortlet','PERMISSIONS',8),(0,2805,'com_liferay_exportimport_web_portlet_ExportPortlet','PREFERENCES',16),(0,2806,'com_liferay_exportimport_web_portlet_ExportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2807,'com_liferay_exportimport_web_portlet_ImportPortlet','VIEW',1),(0,2808,'com_liferay_exportimport_web_portlet_ImportPortlet','ADD_TO_PAGE',2),(0,2809,'com_liferay_exportimport_web_portlet_ImportPortlet','CONFIGURATION',4),(0,2810,'com_liferay_exportimport_web_portlet_ImportPortlet','PERMISSIONS',8),(0,2811,'com_liferay_exportimport_web_portlet_ImportPortlet','PREFERENCES',16),(0,2812,'com_liferay_exportimport_web_portlet_ImportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2813,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','VIEW',1),(0,2814,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','ADD_TO_PAGE',2),(0,2815,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','CONFIGURATION',4),(0,2816,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','PERMISSIONS',8),(0,2817,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','PREFERENCES',16),(0,2818,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2819,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','VIEW',1),(0,2820,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','ADD_TO_PAGE',2),(0,2821,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','CONFIGURATION',4),(0,2822,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','PERMISSIONS',8),(0,2823,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','PREFERENCES',16),(0,2824,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2825,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','VIEW',1),(0,2826,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','ADD_TO_PAGE',2),(0,2827,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','CONFIGURATION',4),(0,2828,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','PERMISSIONS',8),(0,2829,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','PREFERENCES',16),(0,2830,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2831,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','VIEW',1),(0,2832,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','ADD_TO_PAGE',2),(0,2833,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','CONFIGURATION',4),(0,2834,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','PERMISSIONS',8),(0,2835,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','PREFERENCES',16),(0,2836,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2837,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2838,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2839,'com_liferay_notifications_web_portlet_NotificationsPortlet','VIEW',1),(0,2840,'com_liferay_notifications_web_portlet_NotificationsPortlet','ADD_TO_PAGE',2),(0,2841,'com_liferay_notifications_web_portlet_NotificationsPortlet','CONFIGURATION',4),(0,2842,'com_liferay_notifications_web_portlet_NotificationsPortlet','PERMISSIONS',8),(0,2843,'com_liferay_notifications_web_portlet_NotificationsPortlet','PREFERENCES',16),(0,2844,'com_liferay_notifications_web_portlet_NotificationsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2845,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2846,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','PERMISSIONS',2),(0,2847,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','PREFERENCES',4),(0,2848,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','CONFIGURATION',8),(0,2849,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2850,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','VIEW',1),(0,2851,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2852,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','PERMISSIONS',2),(0,2853,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','PREFERENCES',4),(0,2854,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','CONFIGURATION',8),(0,2855,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2856,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','VIEW',1),(0,2857,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','ADD_TO_PAGE',32),(0,2858,'com_liferay_contacts_web_portlet_MembersPortlet','VIEW',1),(0,2859,'com_liferay_contacts_web_portlet_MembersPortlet','ADD_TO_PAGE',2),(0,2860,'com_liferay_contacts_web_portlet_MembersPortlet','CONFIGURATION',4),(0,2861,'com_liferay_contacts_web_portlet_MembersPortlet','PERMISSIONS',8),(0,2862,'com_liferay_contacts_web_portlet_MembersPortlet','PREFERENCES',16),(0,2863,'com_liferay_contacts_web_portlet_MembersPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2864,'com_liferay_contacts_web_portlet_MyContactsPortlet','VIEW',1),(0,2865,'com_liferay_contacts_web_portlet_MyContactsPortlet','ADD_TO_PAGE',2),(0,2866,'com_liferay_contacts_web_portlet_MyContactsPortlet','CONFIGURATION',4),(0,2867,'com_liferay_contacts_web_portlet_MyContactsPortlet','PERMISSIONS',8),(0,2868,'com_liferay_contacts_web_portlet_MyContactsPortlet','PREFERENCES',16),(0,2869,'com_liferay_contacts_web_portlet_MyContactsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2870,'com_liferay_contacts_web_portlet_ProfilePortlet','VIEW',1),(0,2871,'com_liferay_contacts_web_portlet_ProfilePortlet','ADD_TO_PAGE',2),(0,2872,'com_liferay_contacts_web_portlet_ProfilePortlet','CONFIGURATION',4),(0,2873,'com_liferay_contacts_web_portlet_ProfilePortlet','PERMISSIONS',8),(0,2874,'com_liferay_contacts_web_portlet_ProfilePortlet','PREFERENCES',16),(0,2875,'com_liferay_contacts_web_portlet_ProfilePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2876,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','VIEW',1),(0,2877,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','ADD_TO_PAGE',2),(0,2878,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','CONFIGURATION',4),(0,2879,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','PERMISSIONS',8),(0,2880,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','PREFERENCES',16),(0,2881,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2882,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','VIEW',1),(0,2883,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','ADD_TO_PAGE',2),(0,2884,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','CONFIGURATION',4),(0,2885,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','PERMISSIONS',8),(0,2886,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','PREFERENCES',16),(0,2887,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2888,'com_liferay_message_boards_web_portlet_MBAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2889,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2890,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','PERMISSIONS',4),(0,2891,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','PREFERENCES',8),(0,2892,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','CONFIGURATION',16),(0,2893,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','SUBSCRIBE',32),(0,2894,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','VIEW',1),(0,2895,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','ADD_TO_PAGE',64),(0,2901,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','VIEW',1),(0,2902,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','ADD_TO_PAGE',2),(0,2903,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','CONFIGURATION',4),(0,2904,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','PERMISSIONS',8),(0,2905,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','PREFERENCES',16),(0,2906,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2907,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','VIEW',1),(0,2908,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','ADD_TO_PAGE',2),(0,2909,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','CONFIGURATION',4),(0,2910,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','PERMISSIONS',8),(0,2911,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','PREFERENCES',16),(0,2912,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2913,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','VIEW',1),(0,2914,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','ADD_TO_PAGE',2),(0,2915,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','CONFIGURATION',4),(0,2916,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','PERMISSIONS',8),(0,2917,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','PREFERENCES',16),(0,2918,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2919,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','VIEW',1),(0,2920,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','ADD_TO_PAGE',2),(0,2921,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','CONFIGURATION',4),(0,2922,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','PERMISSIONS',8),(0,2923,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','PREFERENCES',16),(0,2924,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2925,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','VIEW',1),(0,2926,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','ADD_TO_PAGE',2),(0,2927,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','CONFIGURATION',4),(0,2928,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','PERMISSIONS',8),(0,2929,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','PREFERENCES',16),(0,2930,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2931,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','VIEW',1),(0,2932,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','ADD_TO_PAGE',2),(0,2933,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','CONFIGURATION',4),(0,2934,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','PERMISSIONS',8),(0,2935,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','PREFERENCES',16),(0,2936,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2937,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2938,'com_liferay_wiki_web_portlet_WikiAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2939,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','VIEW',1),(0,2940,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','ADD_TO_PAGE',2),(0,2941,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','CONFIGURATION',4),(0,2942,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','PERMISSIONS',8),(0,2943,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','PREFERENCES',16),(0,2944,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2945,'com_liferay_wiki_web_portlet_WikiPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',32),(0,2946,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2947,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','VIEW',1),(0,2948,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','ADD_TO_PAGE',2),(0,2949,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','CONFIGURATION',4),(0,2950,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','PERMISSIONS',8),(0,2951,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','PREFERENCES',16),(0,2952,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2953,'com_liferay_blogs_web_portlet_BlogsPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',32),(0,2954,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2955,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2956,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','PERMISSIONS',4),(0,2957,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','PREFERENCES',8),(0,2958,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','CONFIGURATION',16),(0,2959,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','VIEW',1),(0,2960,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','ADD_TO_PAGE',32),(0,2961,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2962,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','PERMISSIONS',4),(0,2963,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','PREFERENCES',8),(0,2964,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','CONFIGURATION',16),(0,2965,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','VIEW',1),(0,2966,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','ADD_TO_PAGE',32),(0,2967,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,2968,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','PERMISSIONS',4),(0,2969,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','PREFERENCES',8),(0,2970,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','CONFIGURATION',16),(0,2971,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','VIEW',1),(0,2972,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','ADD_TO_PAGE',32),(0,2973,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2974,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','VIEW',1),(0,2975,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','ADD_TO_PAGE',2),(0,2976,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','CONFIGURATION',4),(0,2977,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','PERMISSIONS',8),(0,2978,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','PREFERENCES',16),(0,2979,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2980,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2981,'com_liferay_knowledge_base_web_portlet_AdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2982,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','PERMISSIONS',2),(0,2983,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','PREFERENCES',4),(0,2984,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','CONFIGURATION',8),(0,2985,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','VIEW',1),(0,2986,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','ADD_TO_PAGE',16),(0,2987,'com_liferay_knowledge_base_web_portlet_SearchPortlet','PERMISSIONS',2),(0,2988,'com_liferay_knowledge_base_web_portlet_SearchPortlet','PREFERENCES',4),(0,2989,'com_liferay_knowledge_base_web_portlet_SearchPortlet','CONFIGURATION',8),(0,2990,'com_liferay_knowledge_base_web_portlet_SearchPortlet','VIEW',1),(0,2991,'com_liferay_knowledge_base_web_portlet_SearchPortlet','ADD_TO_PAGE',16),(0,2992,'com_liferay_knowledge_base_web_portlet_SectionPortlet','PERMISSIONS',2),(0,2993,'com_liferay_knowledge_base_web_portlet_SectionPortlet','PREFERENCES',4),(0,2994,'com_liferay_knowledge_base_web_portlet_SectionPortlet','CONFIGURATION',8),(0,2995,'com_liferay_knowledge_base_web_portlet_SectionPortlet','VIEW',1),(0,2996,'com_liferay_knowledge_base_web_portlet_SectionPortlet','ADD_TO_PAGE',16),(0,2997,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3001,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','VIEW',1),(0,3002,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','ADD_TO_PAGE',2),(0,3003,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','CONFIGURATION',4),(0,3004,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','PERMISSIONS',8),(0,3005,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','PREFERENCES',16),(0,3006,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3007,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','VIEW',1),(0,3008,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','ADD_TO_PAGE',2),(0,3009,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','CONFIGURATION',4),(0,3010,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','PERMISSIONS',8),(0,3011,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','PREFERENCES',16),(0,3012,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3013,'com_liferay_calendar_web_portlet_CalendarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3014,'com_liferay_adaptive_media_web_portlet_AMPortlet','VIEW',1),(0,3015,'com_liferay_adaptive_media_web_portlet_AMPortlet','ADD_TO_PAGE',2),(0,3016,'com_liferay_adaptive_media_web_portlet_AMPortlet','CONFIGURATION',4),(0,3017,'com_liferay_adaptive_media_web_portlet_AMPortlet','PERMISSIONS',8),(0,3018,'com_liferay_adaptive_media_web_portlet_AMPortlet','PREFERENCES',16),(0,3019,'com_liferay_adaptive_media_web_portlet_AMPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3020,'com_liferay_journal_content_web_portlet_JournalContentPortlet','PERMISSIONS',2),(0,3021,'com_liferay_journal_content_web_portlet_JournalContentPortlet','PREFERENCES',4),(0,3022,'com_liferay_journal_content_web_portlet_JournalContentPortlet','CONFIGURATION',8),(0,3023,'com_liferay_journal_content_web_portlet_JournalContentPortlet','VIEW',1),(0,3024,'com_liferay_journal_content_web_portlet_JournalContentPortlet','ADD_TO_PAGE',16),(0,3025,'com_liferay_journal_web_portlet_JournalPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3026,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3027,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,3028,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','ACCESS_IN_CONTROL_PANEL',32);
/*!40000 ALTER TABLE `ResourceAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourceBlock`
--

DROP TABLE IF EXISTS `ResourceBlock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourceBlock` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourceBlockId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `permissionsHash` varchar(75) DEFAULT NULL,
  `referenceCount` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`resourceBlockId`),
  UNIQUE KEY `IX_AEEA209C` (`companyId`,`groupId`,`name`,`permissionsHash`),
  KEY `IX_2D4CC782` (`companyId`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourceBlock`
--

LOCK TABLES `ResourceBlock` WRITE;
/*!40000 ALTER TABLE `ResourceBlock` DISABLE KEYS */;
/*!40000 ALTER TABLE `ResourceBlock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourceBlockPermission`
--

DROP TABLE IF EXISTS `ResourceBlockPermission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourceBlockPermission` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourceBlockPermissionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `resourceBlockId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  `actionIds` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`resourceBlockPermissionId`),
  UNIQUE KEY `IX_D63D20BB` (`resourceBlockId`,`roleId`),
  KEY `IX_20A2E3D9` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourceBlockPermission`
--

LOCK TABLES `ResourceBlockPermission` WRITE;
/*!40000 ALTER TABLE `ResourceBlockPermission` DISABLE KEYS */;
/*!40000 ALTER TABLE `ResourceBlockPermission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourcePermission`
--

DROP TABLE IF EXISTS `ResourcePermission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourcePermission` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourcePermissionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `scope` int(11) DEFAULT NULL,
  `primKey` varchar(255) DEFAULT NULL,
  `primKeyId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `actionIds` bigint(20) DEFAULT NULL,
  `viewActionId` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`resourcePermissionId`),
  UNIQUE KEY `IX_8D83D0CE` (`companyId`,`name`,`scope`,`primKey`,`roleId`),
  KEY `IX_49AEC6F3` (`companyId`,`name`,`scope`,`primKeyId`,`roleId`,`viewActionId`),
  KEY `IX_FD06D7C5` (`companyId`,`name`,`scope`,`roleId`),
  KEY `IX_26284944` (`companyId`,`primKey`),
  KEY `IX_F6BAE86A` (`companyId`,`scope`,`primKey`),
  KEY `IX_D5F1E2A2` (`name`),
  KEY `IX_A37A0588` (`roleId`),
  KEY `IX_F4555981` (`scope`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourcePermission`
--

LOCK TABLES `ResourcePermission` WRITE;
/*!40000 ALTER TABLE `ResourcePermission` DISABLE KEYS */;
INSERT INTO `ResourcePermission` VALUES (0,1,20099,'com.liferay.portal.kernel.model.Group',1,'20099',20099,20106,0,1,1),(0,2,20099,'com.liferay.portal.kernel.model.User',1,'20099',20099,20106,0,1,1),(0,3,20099,'com.liferay.portal.kernel.model.Organization',1,'20099',20099,20106,0,64,0),(0,4,20099,'com.liferay.portal.kernel.model.UserGroup',1,'20099',20099,20106,0,16,0),(0,5,20099,'com.liferay.portal.kernel.model.Role',4,'20105',20105,20108,0,127,1),(0,6,20099,'com.liferay.portal.kernel.model.Role',4,'20106',20106,20108,0,127,1),(0,7,20099,'com.liferay.portal.kernel.model.Role',4,'20107',20107,20108,0,127,1),(0,8,20099,'com.liferay.portal.kernel.model.Role',4,'20108',20108,20108,0,127,1),(0,9,20099,'com.liferay.portal.kernel.model.Role',4,'20109',20109,20108,0,127,1),(0,10,20099,'com.liferay.portal.kernel.model.Role',4,'20110',20110,20108,0,127,1),(0,11,20099,'com.liferay.portal.kernel.model.Role',4,'20111',20111,20108,0,127,1),(0,12,20099,'com.liferay.portal.kernel.model.Role',4,'20112',20112,20108,0,127,1),(0,13,20099,'com.liferay.portal.kernel.model.Role',4,'20113',20113,20108,0,127,1),(0,14,20099,'com.liferay.portal.kernel.model.Role',4,'20114',20114,20108,0,127,1),(0,15,20099,'com.liferay.portal.kernel.model.Role',4,'20115',20115,20108,0,127,1),(0,16,20099,'com.liferay.portal.kernel.model.Role',4,'20116',20116,20108,0,127,1),(0,17,20099,'com.liferay.portal.kernel.model.Role',4,'20105',20105,20110,0,1,1),(0,18,20099,'com.liferay.portal.kernel.model.Role',4,'20106',20106,20110,0,1,1),(0,19,20099,'com.liferay.portal.kernel.model.Role',4,'20107',20107,20110,0,1,1),(0,20,20099,'com.liferay.portal.kernel.model.Role',4,'20108',20108,20110,0,1,1),(0,21,20099,'com.liferay.portal.kernel.model.Role',4,'20109',20109,20110,0,1,1),(0,22,20099,'com.liferay.portal.kernel.model.Role',4,'20110',20110,20110,0,1,1),(0,23,20099,'com.liferay.portal.kernel.model.Role',4,'20111',20111,20110,0,1,1),(0,24,20099,'com.liferay.portal.kernel.model.Role',4,'20112',20112,20110,0,1,1),(0,25,20099,'com.liferay.portal.kernel.model.Role',4,'20113',20113,20110,0,1,1),(0,26,20099,'com.liferay.portal.kernel.model.Role',4,'20114',20114,20110,0,1,1),(0,27,20099,'com.liferay.portal.kernel.model.Role',4,'20115',20115,20110,0,1,1),(0,28,20099,'com.liferay.portal.kernel.model.Role',4,'20116',20116,20110,0,1,1),(0,29,20099,'com.liferay.portal.kernel.model.Group',4,'20117',20117,20108,0,33554431,1),(0,30,20099,'com.liferay.portal.kernel.model.Layout',4,'20121',20121,20108,20103,1023,1),(0,31,20099,'com.liferay.portal.kernel.model.Layout',4,'20121',20121,20115,0,529,1),(0,32,20099,'com.liferay.portal.kernel.model.Layout',4,'20121',20121,20107,0,1,1),(0,33,20099,'com.liferay.portal.kernel.model.Group',4,'20124',20124,20108,0,33554431,1),(0,34,20099,'com.liferay.portal.kernel.model.Group',4,'20127',20127,20108,0,33554431,1),(0,35,20099,'com.liferay.portal.kernel.model.Layout',4,'20130',20130,20108,20103,1023,1),(0,36,20099,'com.liferay.portal.kernel.model.Layout',4,'20130',20130,20115,0,529,1),(0,37,20099,'com.liferay.portal.kernel.model.Layout',4,'20130',20130,20107,0,1,1),(0,38,20099,'com.liferay.portal.kernel.model.Group',4,'20133',20133,20108,0,33554431,1),(0,39,20099,'com.liferay.portal.kernel.model.Layout',2,'20133',20133,20110,0,1,1),(0,40,20099,'com.liferay.portal.kernel.model.Group',2,'20133',20133,20109,0,1280,0),(0,41,20099,'com.liferay.portal.kernel.model.Group',4,'20136',20136,20108,0,33554431,1),(0,42,20099,'com.liferay.portal.kernel.model.PasswordPolicy',4,'20139',20139,20108,0,31,1),(0,43,20099,'com.liferay.portal.kernel.model.Group',4,'20143',20143,20108,0,33554431,1),(0,44,20099,'com.liferay.portal.kernel.model.User',4,'20140',20140,20108,20140,31,1),(0,45,20099,'90',4,'90',90,20108,0,65534,0),(0,46,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20148',20148,20108,0,15,1),(0,47,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20150',20150,20108,0,15,1),(0,48,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20151',20151,20108,0,15,1),(0,49,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20152',20152,20108,0,15,1),(0,101,20099,'com.liferay.portal.kernel.model.LayoutPrototype',4,'27314',27314,20108,20103,15,1),(0,102,20099,'com.liferay.portal.kernel.model.Group',4,'27315',27315,20108,0,33554431,1),(0,103,20099,'com.liferay.portal.kernel.model.Layout',4,'27318',27318,20108,20103,1023,1),(0,104,20099,'com.liferay.portal.kernel.model.Layout',4,'27318',27318,20115,0,529,1),(0,105,20099,'com.liferay.portal.kernel.model.Layout',4,'27332',27332,20108,20103,1023,1),(0,106,20099,'com.liferay.portal.kernel.model.Layout',4,'27332',27332,20115,0,529,1),(0,107,20099,'com.liferay.portal.kernel.model.Layout',4,'27332',27332,20107,0,1,1),(0,201,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31203',31203,20108,20103,15,1),(0,202,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31204',31204,20108,20103,15,1),(0,203,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31205',31205,20108,20103,15,1),(0,204,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31206',31206,20108,20103,15,1),(0,205,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31207',31207,20108,20103,15,1),(0,206,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31208',31208,20108,20103,15,1),(0,207,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31209',31209,20108,20103,15,1),(0,208,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31210',31210,20108,20103,15,1),(0,209,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31210',31210,20107,0,1,1),(0,210,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31211',31211,20108,20103,15,1),(0,211,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31211',31211,20107,0,1,1),(0,212,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'31212',31212,20108,20103,15,1),(0,301,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33003',33003,20108,20103,15,1),(0,302,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33003',33003,20107,0,1,1),(0,303,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33006',33006,20108,20103,15,1),(0,304,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33006',33006,20107,0,1,1),(0,305,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33009',33009,20108,20103,15,1),(0,306,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33009',33009,20107,0,1,1),(0,307,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33012',33012,20108,20103,15,1),(0,308,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33012',33012,20107,0,1,1),(0,309,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33016',33016,20108,20103,15,1),(0,310,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33016',33016,20107,0,1,1),(0,311,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33019',33019,20108,20103,15,1),(0,312,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33019',33019,20107,0,1,1),(0,313,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33022',33022,20108,20103,15,1),(0,314,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33022',33022,20107,0,1,1),(0,315,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33025',33025,20108,20103,15,1),(0,316,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33025',33025,20107,0,1,1),(0,317,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33028',33028,20108,20103,15,1),(0,318,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33028',33028,20107,0,1,1),(0,319,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33031',33031,20108,20103,15,1),(0,320,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33031',33031,20107,0,1,1),(0,321,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33034',33034,20108,20103,15,1),(0,322,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33034',33034,20107,0,1,1),(0,323,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33037',33037,20108,20103,15,1),(0,324,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33037',33037,20107,0,1,1),(0,325,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33040',33040,20108,20103,15,1),(0,326,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33040',33040,20107,0,1,1),(0,327,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33043',33043,20108,20103,15,1),(0,328,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33043',33043,20107,0,1,1),(0,329,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33046',33046,20108,20103,15,1),(0,330,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33046',33046,20107,0,1,1),(0,331,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33049',33049,20108,20103,15,1),(0,332,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33049',33049,20107,0,1,1),(0,333,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33052',33052,20108,20103,15,1),(0,334,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33052',33052,20107,0,1,1),(0,335,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33056',33056,20108,20103,15,1),(0,336,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33056',33056,20107,0,1,1),(0,337,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33059',33059,20108,20103,15,1),(0,338,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33059',33059,20107,0,1,1),(0,339,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33062',33062,20108,20103,15,1),(0,340,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33062',33062,20107,0,1,1),(0,341,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33066',33066,20108,20103,15,1),(0,342,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33066',33066,20107,0,1,1),(0,343,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33069',33069,20108,20103,15,1),(0,344,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33069',33069,20107,0,1,1),(0,345,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33072',33072,20108,20103,15,1),(0,346,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33072',33072,20107,0,1,1),(0,347,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33075',33075,20108,20103,15,1),(0,348,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33075',33075,20107,0,1,1),(0,349,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33078',33078,20108,20103,15,1),(0,350,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33078',33078,20107,0,1,1),(0,351,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33081',33081,20108,20103,15,1),(0,352,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33081',33081,20107,0,1,1),(0,353,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33084',33084,20108,20103,15,1),(0,354,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33084',33084,20107,0,1,1),(0,355,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33087',33087,20108,20103,15,1),(0,356,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33087',33087,20110,0,1,1),(0,357,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33087',33087,20107,0,1,1),(0,358,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33091',33091,20108,20103,15,1),(0,359,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33091',33091,20110,0,1,1),(0,360,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33091',33091,20107,0,1,1),(0,361,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33096',33096,20108,20103,15,1),(0,362,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33096',33096,20110,0,1,1),(0,363,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33096',33096,20107,0,1,1),(0,364,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33103',33103,20108,20103,15,1),(0,365,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33103',33103,20110,0,1,1),(0,366,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33103',33103,20107,0,1,1),(0,367,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33102',33102,20108,20103,15,1),(0,368,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33102',33102,20110,0,1,1),(0,369,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33102',33102,20107,0,1,1),(0,370,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33109',33109,20108,20103,15,1),(0,371,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33109',33109,20110,0,1,1),(0,372,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33109',33109,20107,0,1,1),(0,373,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33108',33108,20108,20103,15,1),(0,374,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33108',33108,20110,0,1,1),(0,375,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33108',33108,20107,0,1,1),(0,376,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33118',33118,20108,20103,15,1),(0,377,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33118',33118,20110,0,1,1),(0,378,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33118',33118,20107,0,1,1),(0,379,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33116',33116,20108,20103,15,1),(0,380,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33116',33116,20110,0,1,1),(0,381,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33116',33116,20107,0,1,1),(0,382,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33126',33126,20108,20103,15,1),(0,383,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33126',33126,20110,0,1,1),(0,384,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33126',33126,20107,0,1,1),(0,385,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33124',33124,20108,20103,15,1),(0,386,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33124',33124,20110,0,1,1),(0,387,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'33124',33124,20107,0,1,1),(0,388,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33134',33134,20108,20103,15,1),(0,389,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33134',33134,20110,0,1,1),(0,390,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33134',33134,20107,0,1,1),(0,391,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33137',33137,20108,20103,15,1),(0,392,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33137',33137,20110,0,1,1),(0,393,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33137',33137,20107,0,1,1),(0,394,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33140',33140,20108,20103,15,1),(0,395,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33140',33140,20110,0,1,1),(0,396,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33140',33140,20107,0,1,1),(0,397,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33143',33143,20108,20103,15,1),(0,398,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33143',33143,20110,0,1,1),(0,399,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33143',33143,20107,0,1,1),(0,400,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33146',33146,20108,20103,15,1),(0,401,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33146',33146,20110,0,1,1),(0,402,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33146',33146,20107,0,1,1),(0,403,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33149',33149,20108,20103,15,1),(0,404,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33149',33149,20110,0,1,1),(0,405,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33149',33149,20107,0,1,1),(0,406,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33152',33152,20108,20103,15,1),(0,407,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33152',33152,20110,0,1,1),(0,408,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'33152',33152,20107,0,1,1),(0,409,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33155',33155,20108,20103,15,1),(0,410,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33156',33156,20108,20103,15,1),(0,411,20099,'com.liferay.oauth2.provider.model.OAuth2Application',4,'1',1,20108,20103,63,1),(0,412,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'33159',33159,20108,20103,511,1),(0,413,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'33159',33159,20107,0,1,1),(0,414,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'33160',33160,20108,20103,511,1),(0,415,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'33160',33160,20107,0,1,1),(0,416,20099,'com.liferay.document.library.kernel.model.DLFileEntry',4,'33161',33161,20108,20103,255,1),(0,417,20099,'com.liferay.document.library.kernel.model.DLFileEntry',4,'33161',33161,20110,0,129,1),(0,418,20099,'com.liferay.document.library.kernel.model.DLFileEntry',4,'33161',33161,20107,0,129,1),(0,419,20099,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',4,'33169',33169,20108,20103,15,1),(0,420,20099,'com.liferay.portal.kernel.model.Role',4,'33179',33179,20108,0,127,1),(0,421,20099,'com.liferay.portal.kernel.model.Role',4,'33186',33186,20108,0,127,1),(0,422,20099,'com.liferay.portal.kernel.model.Role',4,'33190',33190,20108,0,127,1),(0,501,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33601',33601,20108,20103,15,1),(0,502,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33601',33601,20107,0,1,1),(0,503,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33604',33604,20108,20103,15,1),(0,504,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'33604',33604,20107,0,1,1),(0,505,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33607',33607,20108,20103,15,1),(0,506,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33607',33607,20110,0,1,1),(0,507,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33607',33607,20107,0,1,1),(0,508,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33610',33610,20108,20103,15,1),(0,509,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33610',33610,20110,0,1,1),(0,510,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33610',33610,20107,0,1,1),(0,511,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33613',33613,20108,20103,15,1),(0,512,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33613',33613,20110,0,1,1),(0,513,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33613',33613,20107,0,1,1),(0,514,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33616',33616,20108,20103,15,1),(0,515,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33616',33616,20110,0,1,1),(0,516,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33616',33616,20107,0,1,1),(0,517,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33619',33619,20108,20103,15,1),(0,518,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33619',33619,20110,0,1,1),(0,519,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33619',33619,20107,0,1,1),(0,520,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33622',33622,20108,20103,15,1),(0,521,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33622',33622,20110,0,1,1),(0,522,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'33622',33622,20107,0,1,1),(0,523,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'33625',33625,20108,20103,15,1),(0,524,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'33625',33625,20110,0,1,1),(0,525,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'33625',33625,20107,0,1,1),(0,526,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'33629',33629,20108,20103,15,1),(0,527,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'33629',33629,20110,0,1,1),(0,528,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'33629',33629,20107,0,1,1),(0,529,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'33634',33634,20108,0,15,1),(0,530,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'33635',33635,20108,0,15,1),(0,531,20099,'com.liferay.portal.kernel.model.Layout',4,'33636',33636,20108,20103,1023,1),(0,532,20099,'com.liferay.portal.kernel.model.Layout',4,'33636',33636,20115,0,529,1),(0,533,20099,'com.liferay.portal.kernel.model.Layout',4,'33636',33636,20107,0,1,1),(0,534,20099,'com.liferay.portal.kernel.model.Layout',4,'33639',33639,20108,20103,1023,1),(0,535,20099,'com.liferay.portal.kernel.model.Layout',4,'33639',33639,20115,0,529,1),(0,536,20099,'com.liferay.portal.kernel.model.Layout',2,'20124',20124,20110,0,1,1),(0,537,20099,'1_WAR_lcsportlet',4,'1_WAR_lcsportlet',0,20107,0,1,1),(0,538,20099,'1_WAR_lcsportlet',4,'1_WAR_lcsportlet',0,20108,0,63,1),(0,539,20099,'1_WAR_lcsportlet',4,'1_WAR_lcsportlet',0,20115,0,1,1),(0,540,20099,'1_WAR_lcsportlet',1,'20099',20099,20105,0,2,0),(0,541,20099,'1_WAR_lcsportlet',1,'20099',20099,20107,0,2,0),(0,542,20099,'1_WAR_lcsportlet',1,'20099',20099,20109,0,2,0),(0,543,20099,'1_WAR_lcsportlet',1,'20099',20099,20110,0,2,0),(0,544,20099,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20107,0,1,1),(0,545,20099,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20108,0,63,1),(0,546,20099,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20115,0,1,1),(0,547,20099,'com_liferay_rss_web_portlet_RSSPortlet',1,'20099',20099,20109,0,32,0),(0,548,20099,'com_liferay_rss_web_portlet_RSSPortlet',1,'20099',20099,20110,0,32,0),(0,549,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20107,0,1,1),(0,550,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20108,0,63,1),(0,551,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20115,0,1,1),(0,552,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',1,'20099',20099,20105,0,2,0),(0,553,20099,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',1,'20099',20099,20110,0,32,0),(0,554,20099,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20107,0,1,1),(0,555,20099,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20108,0,125,1),(0,556,20099,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20115,0,1,1),(0,557,20099,'com.liferay.portal.kernel.model.User',4,'com.liferay.portal.kernel.model.User',0,20108,0,31,1),(0,558,20099,'com.liferay.portal.kernel.model.Organization',4,'com.liferay.portal.kernel.model.Organization',0,20108,0,2047,1),(0,559,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20107,0,1,1),(0,560,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20108,0,63,1),(0,561,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20115,0,1,1),(0,562,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20099',20099,20107,0,2,0),(0,563,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20099',20099,20109,0,2,0),(0,564,20099,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20099',20099,20110,0,2,0),(0,565,20099,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20107,0,1,1),(0,566,20099,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20108,0,63,1),(0,567,20099,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20115,0,1,1),(0,568,20099,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20107,0,1,1),(0,569,20099,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20108,0,31,1),(0,570,20099,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20115,0,1,1),(0,571,20099,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20107,0,1,1),(0,572,20099,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20108,0,31,1),(0,573,20099,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20115,0,1,1),(0,574,20099,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20107,0,1,1),(0,575,20099,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20108,0,63,1),(0,576,20099,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20115,0,1,1),(0,577,20099,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',1,'20099',20099,20105,0,2,0),(0,578,20099,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20107,0,1,1),(0,579,20099,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20108,0,63,1),(0,580,20099,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20115,0,1,1),(0,581,20099,'com_liferay_iframe_web_portlet_IFramePortlet',1,'20099',20099,20109,0,2,0),(0,582,20099,'com_liferay_iframe_web_portlet_IFramePortlet',1,'20099',20099,20110,0,2,0),(0,583,20099,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',4,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',0,20107,0,1,1),(0,584,20099,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',4,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',0,20108,0,31,1),(0,585,20099,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',4,'com_liferay_portal_settings_web_portlet_PortalSettingsPortlet',0,20115,0,1,1),(0,586,20099,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20107,0,1,1),(0,587,20099,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20108,0,127,1),(0,588,20099,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20115,0,1,1),(0,589,20099,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20099',20099,20107,0,4,0),(0,590,20099,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20099',20099,20109,0,4,0),(0,591,20099,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20099',20099,20110,0,4,0),(0,592,20099,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20107,0,1,1),(0,593,20099,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20108,0,31,1),(0,594,20099,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20115,0,1,1),(0,595,20099,'com_liferay_login_web_portlet_LoginPortlet',1,'20099',20099,20107,0,16,0),(0,596,20099,'com_liferay_login_web_portlet_LoginPortlet',1,'20099',20099,20109,0,16,0),(0,597,20099,'com_liferay_login_web_portlet_LoginPortlet',1,'20099',20099,20110,0,16,0),(0,598,20099,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20107,0,1,1),(0,599,20099,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20108,0,31,1),(0,600,20099,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20115,0,1,1),(0,601,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20107,0,1,1),(0,602,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20108,0,63,1),(0,603,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20115,0,1,1),(0,604,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20099',20099,20107,0,2,0),(0,605,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20099',20099,20109,0,2,0),(0,606,20099,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20099',20099,20110,0,2,0),(0,607,20099,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20107,0,1,1),(0,608,20099,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20108,0,125,1),(0,609,20099,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20115,0,1,1),(0,610,20099,'com.liferay.site.navigation.model.SiteNavigationMenuItem',4,'com.liferay.site.navigation.model.SiteNavigationMenuItem',0,20107,0,1,1),(0,611,20099,'com.liferay.site.navigation.model.SiteNavigationMenuItem',4,'com.liferay.site.navigation.model.SiteNavigationMenuItem',0,20108,0,15,1),(0,612,20099,'com.liferay.site.navigation.model.SiteNavigationMenu',4,'com.liferay.site.navigation.model.SiteNavigationMenu',0,20107,0,1,1),(0,613,20099,'com.liferay.site.navigation.model.SiteNavigationMenu',4,'com.liferay.site.navigation.model.SiteNavigationMenu',0,20108,0,15,1),(0,614,20099,'com.liferay.site.navigation',4,'com.liferay.site.navigation',0,20108,0,6,0),(0,615,20099,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',2,'20133',20133,20109,0,125,1),(0,616,20099,'com.liferay.site.navigation',2,'20133',20133,20109,0,6,0),(0,617,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20107,0,1,1),(0,618,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20108,0,63,1),(0,619,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20115,0,1,1),(0,620,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20099',20099,20107,0,32,0),(0,621,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20099',20099,20109,0,32,0),(0,622,20099,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20099',20099,20110,0,32,0),(0,623,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20107,0,1,1),(0,624,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20108,0,63,1),(0,625,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20115,0,1,1),(0,626,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20099',20099,20107,0,32,0),(0,627,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20099',20099,20109,0,32,0),(0,628,20099,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20099',20099,20110,0,32,0),(0,629,20099,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20107,0,1,1),(0,630,20099,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20108,0,63,1),(0,631,20099,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20115,0,1,1),(0,632,20099,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20107,0,1,1),(0,633,20099,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20108,0,63,1),(0,634,20099,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20115,0,1,1),(0,635,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20107,0,1,1),(0,636,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20108,0,63,1),(0,637,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20115,0,1,1),(0,638,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20099',20099,20107,0,2,0),(0,639,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20099',20099,20109,0,2,0),(0,640,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20099',20099,20110,0,2,0),(0,641,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20107,0,1,1),(0,642,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20108,0,63,1),(0,643,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20115,0,1,1),(0,644,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20099',20099,20107,0,32,0),(0,645,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20099',20099,20109,0,32,0),(0,646,20099,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20099',20099,20110,0,32,0),(0,647,20099,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20107,0,1,1),(0,648,20099,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20108,0,63,1),(0,649,20099,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20115,0,1,1),(0,650,20099,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20107,0,1,1),(0,651,20099,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20108,0,63,1),(0,652,20099,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20115,0,1,1),(0,653,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',0,20108,0,125,1),(0,654,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',0,20115,0,1,1),(0,655,20099,'com.liferay.oauth2.provider',4,'com.liferay.oauth2.provider',0,20108,0,6,0),(0,656,20099,'com.liferay.oauth2.provider.model.OAuth2Application',4,'com.liferay.oauth2.provider.model.OAuth2Application',0,20108,0,63,1),(0,657,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',0,20107,0,1,1),(0,658,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',0,20108,0,31,1),(0,659,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',0,20108,0,31,1),(0,660,20099,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',1,'20099',20099,20110,0,16,0),(0,661,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20107,0,1,1),(0,662,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20108,0,63,1),(0,663,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20115,0,1,1),(0,664,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20099',20099,20107,0,2,0),(0,665,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20099',20099,20109,0,2,0),(0,666,20099,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20099',20099,20110,0,2,0),(0,667,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20107,0,1,1),(0,668,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20108,0,63,1),(0,669,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20115,0,1,1),(0,670,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',1,'20099',20099,20109,0,2,0),(1,671,20099,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',1,'20099',20099,20110,0,34,0),(0,672,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20107,0,1,1),(0,673,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20108,0,127,1),(0,674,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20115,0,1,1),(0,675,20099,'com.liferay.polls.model.PollsQuestion',4,'com.liferay.polls.model.PollsQuestion',0,20107,0,1,1),(0,676,20099,'com.liferay.polls.model.PollsQuestion',4,'com.liferay.polls.model.PollsQuestion',0,20108,0,31,1),(0,677,20099,'com.liferay.polls',4,'com.liferay.polls',0,20108,0,6,0),(0,678,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',1,'20099',20099,20109,0,2,0),(0,679,20099,'com_liferay_polls_web_portlet_PollsDisplayPortlet',1,'20099',20099,20110,0,2,0),(0,680,20099,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20107,0,1,1),(0,681,20099,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20108,0,63,1),(0,682,20099,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20115,0,1,1),(0,683,20099,'com_liferay_polls_web_portlet_PollsPortlet',1,'20099',20099,20109,0,2,0),(0,684,20099,'com_liferay_polls_web_portlet_PollsPortlet',1,'20099',20099,20110,0,2,0),(0,685,20099,'com_liferay_polls_web_portlet_PollsPortlet',2,'20133',20133,20109,0,63,1),(0,686,20099,'com.liferay.polls',2,'20133',20133,20109,0,6,0),(0,687,20099,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20107,0,1,1),(0,688,20099,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20108,0,63,1),(0,689,20099,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20115,0,1,1),(0,690,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20107,0,1,1),(0,691,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20108,0,63,1),(0,692,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20115,0,1,1),(0,693,20099,'com.liferay.portal.kernel.model.LayoutPrototype',4,'com.liferay.portal.kernel.model.LayoutPrototype',0,20107,0,1,1),(0,694,20099,'com.liferay.portal.kernel.model.LayoutPrototype',4,'com.liferay.portal.kernel.model.LayoutPrototype',0,20108,0,15,1),(0,695,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20099',20099,20105,0,2,0),(0,696,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20099',20099,20107,0,2,0),(0,697,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20099',20099,20109,0,2,0),(0,698,20099,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20099',20099,20110,0,2,0),(0,699,20099,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',0,20107,0,1,1),(0,700,20099,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',0,20108,0,63,1),(0,701,20099,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_type_controller_content_internal_portlet_ContentPageEditorPortlet',0,20115,0,1,1),(0,702,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20107,0,1,1),(0,703,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20108,0,63,1),(0,704,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20115,0,1,1),(0,705,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20099',20099,20107,0,2,0),(0,706,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20099',20099,20109,0,2,0),(0,707,20099,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20099',20099,20110,0,2,0),(0,708,20099,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20107,0,1,1),(0,709,20099,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20108,0,63,1),(0,710,20099,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20115,0,1,1),(0,711,20099,'com_liferay_comment_web_portlet_CommentPortlet',1,'20099',20099,20107,0,2,0),(0,712,20099,'com_liferay_comment_web_portlet_CommentPortlet',1,'20099',20099,20109,0,2,0),(0,713,20099,'com_liferay_comment_web_portlet_CommentPortlet',1,'20099',20099,20110,0,2,0),(0,714,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20107,0,1,1),(0,715,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20108,0,63,1),(0,716,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20115,0,1,1),(0,717,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',1,'20099',20099,20109,0,2,0),(0,718,20099,'com_liferay_exportimport_web_portlet_ChangesetPortlet',1,'20099',20099,20110,0,2,0),(0,719,20099,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20107,0,1,1),(0,720,20099,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20108,0,63,1),(0,721,20099,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20115,0,1,1),(0,722,20099,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',1,'20099',20099,20105,0,2,0),(0,723,20099,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20107,0,1,1),(0,724,20099,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20108,0,31,1),(0,725,20099,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20115,0,1,1),(0,726,20099,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20107,0,1,1),(0,727,20099,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20108,0,63,1),(0,728,20099,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20115,0,1,1),(0,729,20099,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',1,'20099',20099,20105,0,2,0),(0,730,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20107,0,1,1),(0,731,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20108,0,63,1),(0,732,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20115,0,1,1),(0,733,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20099',20099,20107,0,2,0),(0,734,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20099',20099,20109,0,2,0),(0,735,20099,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20099',20099,20110,0,2,0),(0,736,20099,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20107,0,1,1),(0,737,20099,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20108,0,63,1),(0,738,20099,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20115,0,1,1),(0,739,20099,'com.liferay.portal.workflow.kaleo.designer',4,'com.liferay.portal.workflow.kaleo.designer',0,20108,0,7,1),(0,740,20099,'com.liferay.portal.workflow.kaleo.designer',4,'com.liferay.portal.workflow.kaleo.designer',0,20115,0,1,1),(0,741,20099,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',1,'20099',20099,20105,0,2,0),(0,742,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20107,0,1,1),(0,743,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20108,0,63,1),(0,744,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20115,0,1,1),(0,745,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',1,'20099',20099,20109,0,2,0),(0,746,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',1,'20099',20099,20110,0,2,0),(0,747,20099,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',2,'20133',20133,20109,0,63,1),(0,748,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20107,0,1,1),(0,749,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20108,0,63,1),(0,750,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20115,0,1,1),(0,751,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',1,'20099',20099,20109,0,2,0),(1,752,20099,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',1,'20099',20099,20110,0,34,0),(0,753,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',4,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',0,20107,0,1,1),(0,754,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',4,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',0,20108,0,31,1),(0,755,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',4,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',0,20115,0,1,1),(0,756,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',1,'20099',20099,20107,0,16,0),(0,757,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',1,'20099',20099,20109,0,16,0),(0,758,20099,'com_liferay_fragment_display_web_portlet_FragmentEntryDisplayPortlet',1,'20099',20099,20110,0,16,0),(0,759,20099,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20107,0,1,1),(0,760,20099,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20108,0,63,1),(0,761,20099,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20115,0,1,1),(0,762,20099,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',1,'20099',20099,20105,0,2,0),(0,763,20099,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20107,0,1,1),(0,764,20099,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20108,0,63,1),(0,765,20099,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20115,0,1,1),(0,766,20099,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20107,0,1,1),(0,767,20099,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20108,0,61,1),(0,768,20099,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20115,0,1,1),(0,769,20099,'com.liferay.asset.tags',4,'com.liferay.asset.tags',0,20108,0,6,0),(0,770,20099,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',2,'20133',20133,20109,0,61,1),(0,771,20099,'com.liferay.asset.tags',2,'20133',20133,20109,0,6,0),(0,772,20099,'com_liferay_expando_web_portlet_ExpandoPortlet',4,'com_liferay_expando_web_portlet_ExpandoPortlet',0,20108,0,125,1),(0,773,20099,'com.liferay.expando.kernel.model.ExpandoColumn',4,'com.liferay.expando.kernel.model.ExpandoColumn',0,20108,0,15,1),(0,774,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20107,0,1,1),(0,775,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20108,0,63,1),(0,776,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20115,0,1,1),(0,777,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20099',20099,20107,0,2,0),(0,778,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20099',20099,20109,0,2,0),(0,779,20099,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20099',20099,20110,0,2,0),(0,780,20099,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20107,0,1,1),(0,781,20099,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20108,0,61,1),(0,782,20099,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20115,0,1,1),(0,783,20099,'com.liferay.fragment',4,'com.liferay.fragment',0,20107,0,1,1),(0,784,20099,'com.liferay.fragment',4,'com.liferay.fragment',0,20108,0,7,1),(0,785,20099,'com.liferay.fragment',4,'com.liferay.fragment',0,20115,0,1,1),(0,786,20099,'com_liferay_fragment_web_portlet_FragmentPortlet',2,'20133',20133,20109,0,61,1),(0,787,20099,'com.liferay.fragment',2,'20133',20133,20109,0,7,1),(0,788,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20107,0,1,1),(0,789,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20108,0,63,1),(0,790,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20115,0,1,1),(0,791,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20099',20099,20107,0,2,0),(0,792,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20099',20099,20109,0,2,0),(0,793,20099,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20099',20099,20110,0,2,0),(0,794,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20107,0,1,1),(0,795,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20108,0,63,1),(0,796,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20115,0,1,1),(0,797,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20099',20099,20107,0,2,0),(0,798,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20099',20099,20109,0,2,0),(0,799,20099,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20099',20099,20110,0,2,0),(0,800,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20107,0,1,1),(0,801,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20108,0,63,1),(0,802,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20115,0,1,1),(0,803,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20099',20099,20107,0,2,0),(0,804,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20099',20099,20109,0,2,0),(0,805,20099,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20099',20099,20110,0,2,0),(0,806,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20107,0,1,1),(0,807,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20108,0,63,1),(0,808,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20115,0,1,1),(0,809,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20099',20099,20107,0,2,0),(0,810,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20099',20099,20109,0,2,0),(0,811,20099,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20099',20099,20110,0,2,0),(0,812,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20107,0,1,1),(0,813,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20108,0,63,1),(0,814,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20115,0,1,1),(0,815,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20099',20099,20107,0,2,0),(0,816,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20099',20099,20109,0,2,0),(0,817,20099,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20099',20099,20110,0,2,0),(0,818,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20107,0,1,1),(0,819,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20108,0,63,1),(0,820,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20115,0,1,1),(0,821,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20099',20099,20107,0,2,0),(0,822,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20099',20099,20109,0,2,0),(0,823,20099,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20099',20099,20110,0,2,0),(0,824,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',4,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',0,20107,0,1,1),(0,825,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',4,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',0,20108,0,63,1),(0,826,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',4,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',0,20115,0,1,1),(0,827,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',1,'20099',20099,20107,0,2,0),(0,828,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',1,'20099',20099,20109,0,2,0),(0,829,20099,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',1,'20099',20099,20110,0,2,0),(0,830,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20107,0,1,1),(0,831,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20108,0,63,1),(0,832,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20115,0,1,1),(0,833,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20099',20099,20107,0,2,0),(0,834,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20099',20099,20109,0,2,0),(0,835,20099,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20099',20099,20110,0,2,0),(0,836,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20107,0,1,1),(0,837,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20108,0,63,1),(0,838,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20115,0,1,1),(0,839,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20099',20099,20107,0,2,0),(0,840,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20099',20099,20109,0,2,0),(0,841,20099,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20099',20099,20110,0,2,0),(0,842,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20107,0,1,1),(0,843,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20108,0,63,1),(0,844,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20115,0,1,1),(0,845,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20099',20099,20107,0,2,0),(0,846,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20099',20099,20109,0,2,0),(0,847,20099,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20099',20099,20110,0,2,0),(0,848,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20107,0,1,1),(0,849,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20108,0,63,1),(0,850,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20115,0,1,1),(0,851,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20099',20099,20107,0,2,0),(0,852,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20099',20099,20109,0,2,0),(0,853,20099,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20099',20099,20110,0,2,0),(0,854,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20107,0,1,1),(0,855,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20108,0,63,1),(0,856,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20115,0,1,1),(0,857,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20099',20099,20107,0,2,0),(0,858,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20099',20099,20109,0,2,0),(0,859,20099,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20099',20099,20110,0,2,0),(0,860,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20107,0,1,1),(0,861,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20108,0,63,1),(0,862,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20115,0,1,1),(0,863,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20099',20099,20107,0,2,0),(0,864,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20099',20099,20109,0,2,0),(0,865,20099,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20099',20099,20110,0,2,0),(0,866,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20107,0,1,1),(0,867,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20108,0,63,1),(0,868,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20115,0,1,1),(0,869,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20099',20099,20107,0,2,0),(0,870,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20099',20099,20109,0,2,0),(0,871,20099,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20099',20099,20110,0,2,0),(0,872,20099,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20107,0,1,1),(0,873,20099,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20108,0,63,1),(0,874,20099,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20115,0,1,1),(0,875,20099,'com_liferay_mentions_web_portlet_MentionsPortlet',1,'20099',20099,20105,0,2,0),(0,876,20099,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20107,0,1,1),(0,877,20099,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20108,0,61,1),(0,878,20099,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20115,0,1,1),(0,879,20099,'com.liferay.portal.kernel.model.PasswordPolicy',4,'com.liferay.portal.kernel.model.PasswordPolicy',0,20108,0,31,1),(0,880,20099,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20107,0,1,1),(0,881,20099,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20108,0,63,1),(0,882,20099,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20115,0,1,1),(0,883,20099,'com.liferay.portal.kernel.model.Team',4,'com.liferay.portal.kernel.model.Team',0,20108,0,31,1),(0,884,20099,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',2,'20133',20133,20109,0,63,1),(0,885,20099,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20107,0,1,1),(0,886,20099,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20108,0,63,1),(0,887,20099,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20115,0,1,1),(0,888,20099,'com.liferay.portal.kernel.model.UserGroup',4,'com.liferay.portal.kernel.model.UserGroup',0,20108,0,127,1),(0,889,20099,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',1,'20099',20099,20105,0,2,0),(0,890,20099,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20107,0,1,1),(0,891,20099,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20108,0,63,1),(0,892,20099,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20115,0,1,1),(0,893,20099,'com.liferay.portal.kernel.model.Group',4,'com.liferay.portal.kernel.model.Group',0,20108,0,33554431,1),(0,894,20099,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',2,'20133',20133,20109,0,63,1),(0,895,20099,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20107,0,1,1),(0,896,20099,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20108,0,63,1),(0,897,20099,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20115,0,1,1),(0,898,20099,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20107,0,1,1),(0,899,20099,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20108,0,61,1),(0,900,20099,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20115,0,1,1),(0,901,20099,'com.liferay.portal.kernel.model.LayoutSetPrototype',4,'com.liferay.portal.kernel.model.LayoutSetPrototype',0,20108,0,15,1),(0,902,20099,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20107,0,1,1),(0,903,20099,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20108,0,63,1),(0,904,20099,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20115,0,1,1),(0,905,20099,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',2,'20133',20133,20109,0,63,1),(0,906,20099,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20107,0,1,1),(0,907,20099,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20108,0,63,1),(0,908,20099,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20115,0,1,1),(0,909,20099,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20107,0,1,1),(0,910,20099,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20108,0,63,1),(0,911,20099,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20115,0,1,1),(0,912,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20107,0,1,1),(0,913,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20108,0,63,1),(0,914,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20115,0,1,1),(0,915,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',1,'20099',20099,20109,0,2,0),(0,916,20099,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',1,'20099',20099,20110,0,2,0),(0,917,20099,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20107,0,1,1),(0,918,20099,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20108,0,61,1),(0,919,20099,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20115,0,1,1),(0,920,20099,'com.liferay.portal.kernel.model.Role',4,'com.liferay.portal.kernel.model.Role',0,20108,0,127,1),(0,921,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20107,0,1,1),(0,922,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20108,0,31,1),(0,923,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20115,0,1,1),(0,924,20099,'com.liferay.announcements.kernel.model.AnnouncementsEntry',4,'com.liferay.announcements.kernel.model.AnnouncementsEntry',0,20107,0,1,1),(0,925,20099,'com.liferay.announcements.kernel.model.AnnouncementsEntry',4,'com.liferay.announcements.kernel.model.AnnouncementsEntry',0,20108,0,15,1),(0,926,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',1,'20099',20099,20109,0,2,0),(0,927,20099,'com_liferay_announcements_web_portlet_AlertsPortlet',1,'20099',20099,20110,0,2,0),(0,928,20099,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',0,20108,0,31,1),(0,929,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20107,0,1,1),(0,930,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20108,0,31,1),(0,931,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20115,0,1,1),(0,932,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',1,'20099',20099,20109,0,2,0),(0,933,20099,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',1,'20099',20099,20110,0,2,0),(0,934,20099,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',4,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',0,20108,0,31,1),(0,935,20099,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',4,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',0,20115,0,1,1),(0,936,20099,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',1,'20099',20099,20109,0,16,0),(0,937,20099,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',1,'20099',20099,20110,0,16,0),(0,938,20099,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20107,0,1,1),(0,939,20099,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20108,0,31,1),(0,940,20099,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20115,0,1,1),(0,941,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20107,0,1,1),(0,942,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20108,0,63,1),(0,943,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20115,0,1,1),(0,944,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20099',20099,20107,0,2,0),(0,945,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20099',20099,20109,0,2,0),(0,946,20099,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20099',20099,20110,0,2,0),(0,947,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20107,0,1,1),(0,948,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20108,0,63,1),(0,949,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20115,0,1,1),(0,950,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',1,'20099',20099,20109,0,2,0),(0,951,20099,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',1,'20099',20099,20110,0,2,0),(0,952,20099,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20107,0,1,1),(0,953,20099,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20108,0,63,1),(0,954,20099,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20115,0,1,1),(0,955,20099,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20099',20099,20107,0,2,0),(0,956,20099,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20099',20099,20109,0,2,0),(0,957,20099,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20099',20099,20110,0,2,0),(0,958,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20107,0,1,1),(0,959,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20108,0,63,1),(0,960,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20115,0,1,1),(0,961,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20099',20099,20107,0,2,0),(0,962,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20099',20099,20109,0,2,0),(0,963,20099,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20099',20099,20110,0,2,0),(0,964,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20107,0,1,1),(0,965,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20108,0,63,1),(0,966,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20115,0,1,1),(0,967,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20099',20099,20107,0,2,0),(0,968,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20099',20099,20109,0,2,0),(0,969,20099,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20099',20099,20110,0,2,0),(0,970,20099,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20107,0,1,1),(0,971,20099,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20108,0,63,1),(0,972,20099,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20115,0,1,1),(0,973,20099,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20107,0,1,1),(0,974,20099,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20108,0,63,1),(0,975,20099,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20115,0,1,1),(0,976,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20107,0,1,1),(0,977,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20108,0,63,1),(0,978,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20115,0,1,1),(0,979,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20099',20099,20107,0,2,0),(0,980,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20099',20099,20109,0,2,0),(0,981,20099,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20099',20099,20110,0,2,0),(0,982,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20107,0,1,1),(0,983,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20108,0,63,1),(0,984,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20115,0,1,1),(0,985,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',1,'20099',20099,20109,0,2,0),(0,986,20099,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',1,'20099',20099,20110,0,2,0),(0,987,20099,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20107,0,1,1),(0,988,20099,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20108,0,63,1),(0,989,20099,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20115,0,1,1),(0,990,20099,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20107,0,1,1),(0,991,20099,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20108,0,61,1),(0,992,20099,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20115,0,1,1),(0,993,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'com.liferay.document.library.kernel.model.DLFileEntryType',0,20107,0,1,1),(0,994,20099,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'com.liferay.document.library.kernel.model.DLFileEntryType',0,20108,0,15,1),(0,995,20099,'com.liferay.document.library.kernel.model.DLFileEntry',4,'com.liferay.document.library.kernel.model.DLFileEntry',0,20107,0,129,1),(0,996,20099,'com.liferay.document.library.kernel.model.DLFileEntry',4,'com.liferay.document.library.kernel.model.DLFileEntry',0,20108,0,255,1),(0,997,20099,'com.liferay.document.library.kernel.model.DLFileShortcut',4,'com.liferay.document.library.kernel.model.DLFileShortcut',0,20107,0,1,1),(0,998,20099,'com.liferay.document.library.kernel.model.DLFileShortcut',4,'com.liferay.document.library.kernel.model.DLFileShortcut',0,20108,0,15,1),(0,999,20099,'com.liferay.document.library',4,'com.liferay.document.library',0,20107,0,1,1),(0,1000,20099,'com.liferay.document.library',4,'com.liferay.document.library',0,20108,0,1023,1),(0,1001,20099,'com.liferay.document.library',4,'com.liferay.document.library',0,20115,0,465,1),(0,1002,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,1,1),(0,1003,20099,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20108,0,15,1),(0,1004,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'com.liferay.document.library.kernel.model.DLFolder',0,20107,0,1,1),(0,1005,20099,'com.liferay.document.library.kernel.model.DLFolder',4,'com.liferay.document.library.kernel.model.DLFolder',0,20108,0,511,1),(0,1006,20099,'com_liferay_document_library_web_portlet_DLAdminPortlet',2,'20133',20133,20109,0,61,1),(0,1007,20099,'com.liferay.document.library',2,'20133',20133,20109,0,1023,1),(0,1008,20099,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20107,0,1,1),(0,1009,20099,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20108,0,63,1),(0,1010,20099,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20115,0,1,1),(0,1011,20099,'com_liferay_document_library_web_portlet_DLPortlet',1,'20099',20099,20107,0,2,0),(0,1012,20099,'com_liferay_document_library_web_portlet_DLPortlet',1,'20099',20099,20109,0,2,0),(0,1013,20099,'com_liferay_document_library_web_portlet_DLPortlet',1,'20099',20099,20110,0,2,0),(0,1014,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20107,0,1,1),(0,1015,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20108,0,63,1),(0,1016,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20115,0,1,1),(0,1017,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20099',20099,20107,0,2,0),(0,1018,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20099',20099,20109,0,2,0),(0,1019,20099,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20099',20099,20110,0,2,0),(0,1020,20099,'com_liferay_my_account_web_portlet_MyAccountPortlet',4,'com_liferay_my_account_web_portlet_MyAccountPortlet',0,20108,0,31,1),(0,1021,20099,'com_liferay_my_account_web_portlet_MyAccountPortlet',1,'20099',20099,20110,0,16,0),(0,1022,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20107,0,1,1),(0,1023,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20108,0,63,1),(0,1024,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20115,0,1,1),(0,1025,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20099',20099,20105,0,2,0),(0,1026,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20099',20099,20107,0,2,0),(0,1027,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20099',20099,20109,0,2,0),(0,1028,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20099',20099,20110,0,2,0),(0,1029,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20107,0,1,1),(0,1030,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20108,0,63,1),(0,1031,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20115,0,1,1),(0,1032,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20099',20099,20105,0,2,0),(0,1033,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20099',20099,20107,0,2,0),(0,1034,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20099',20099,20109,0,2,0),(0,1035,20099,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20099',20099,20110,0,2,0),(0,1036,20099,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20107,0,1,1),(0,1037,20099,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20108,0,63,1),(0,1038,20099,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20115,0,1,1),(0,1039,20099,'com_liferay_trash_web_portlet_TrashPortlet',1,'20099',20099,20105,0,2,0),(0,1040,20099,'com_liferay_trash_web_portlet_TrashPortlet',2,'20133',20133,20109,0,63,1),(0,1041,20099,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20107,0,1,1),(0,1042,20099,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20108,0,63,1),(0,1043,20099,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20115,0,1,1),(0,1044,20099,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20107,0,1,1),(0,1045,20099,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20108,0,63,1),(0,1046,20099,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20115,0,1,1),(0,1047,20099,'com_liferay_exportimport_web_portlet_ExportPortlet',2,'20133',20133,20109,0,63,1),(0,1048,20099,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20107,0,1,1),(0,1049,20099,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20108,0,63,1),(0,1050,20099,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20115,0,1,1),(0,1051,20099,'com_liferay_exportimport_web_portlet_ImportPortlet',2,'20133',20133,20109,0,63,1),(0,1052,20099,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20107,0,1,1),(0,1053,20099,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20108,0,63,1),(0,1054,20099,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20115,0,1,1),(0,1055,20099,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',2,'20133',20133,20109,0,63,1),(0,1056,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20107,0,1,1),(0,1057,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20108,0,63,1),(0,1058,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20115,0,1,1),(0,1059,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20099',20099,20107,0,2,0),(0,1060,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20099',20099,20109,0,2,0),(0,1061,20099,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20099',20099,20110,0,2,0),(0,1062,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20107,0,1,1),(0,1063,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20108,0,63,1),(0,1064,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20115,0,1,1),(0,1065,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20099',20099,20105,0,2,0),(0,1066,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20099',20099,20107,0,2,0),(0,1067,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20099',20099,20109,0,2,0),(0,1068,20099,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20099',20099,20110,0,2,0),(0,1069,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20107,0,1,1),(0,1070,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20108,0,63,1),(0,1071,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20115,0,1,1),(0,1072,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',1,'20099',20099,20105,0,2,0),(0,1073,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',1,'20099',20099,20107,0,2,0),(0,1074,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',1,'20099',20099,20109,0,2,0),(0,1075,20099,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',1,'20099',20099,20110,0,2,0),(0,1076,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20107,0,1,1),(0,1077,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20108,0,63,1),(0,1078,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20115,0,1,1),(0,1079,20099,'com.liferay.marketplace',4,'com.liferay.marketplace',0,20108,0,15,1),(0,1080,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',1,'20099',20099,20105,0,2,0),(0,1081,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',1,'20099',20099,20107,0,2,0),(0,1082,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',1,'20099',20099,20109,0,2,0),(0,1083,20099,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',1,'20099',20099,20110,0,2,0),(0,1084,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20107,0,1,1),(0,1085,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20108,0,63,1),(0,1086,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20115,0,1,1),(0,1087,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',1,'20099',20099,20105,0,2,0),(0,1088,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',1,'20099',20099,20107,0,2,0),(0,1089,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',1,'20099',20099,20109,0,2,0),(0,1090,20099,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',1,'20099',20099,20110,0,2,0),(0,1091,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20107,0,1,1),(0,1092,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20108,0,63,1),(0,1093,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20115,0,1,1),(0,1094,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20099',20099,20105,0,2,0),(0,1095,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20099',20099,20107,0,2,0),(0,1096,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20099',20099,20109,0,2,0),(1,1097,20099,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20099',20099,20110,0,34,0),(0,1098,20099,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20107,0,1,1),(0,1099,20099,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20108,0,63,1),(0,1100,20099,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20115,0,1,1),(0,1101,20099,'com.liferay.portal.security.service.access.policy',4,'com.liferay.portal.security.service.access.policy',0,20108,0,6,0),(0,1102,20099,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'com.liferay.portal.security.service.access.policy.model.SAPEntry',0,20108,0,15,1),(0,1103,20099,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',1,'20099',20099,20105,0,2,0),(0,1104,20099,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',4,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',0,20108,0,31,1),(0,1105,20099,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',4,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',0,20115,0,1,1),(0,1106,20099,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',4,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',0,20108,0,15,1),(0,1107,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20107,0,1,1),(0,1108,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20108,0,63,1),(0,1109,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20115,0,1,1),(0,1110,20099,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance',4,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance',0,20108,0,15,1),(0,1111,20099,'com.liferay.mobile.device.rules.model.MDRRuleGroup',4,'com.liferay.mobile.device.rules.model.MDRRuleGroup',0,20108,0,15,1),(0,1112,20099,'com.liferay.mobile.device.rules',4,'com.liferay.mobile.device.rules',0,20108,0,31,1),(0,1113,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',1,'20099',20099,20109,0,2,0),(0,1114,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',1,'20099',20099,20110,0,2,0),(0,1115,20099,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',2,'20133',20133,20109,0,63,1),(0,1116,20099,'com.liferay.mobile.device.rules',2,'20133',20133,20109,0,31,1),(0,1117,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20107,0,1,1),(0,1118,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20108,0,63,1),(0,1119,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20115,0,1,1),(0,1120,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20099',20099,20105,0,32,0),(0,1121,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20099',20099,20109,0,32,0),(0,1122,20099,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20099',20099,20110,0,32,0),(0,1123,20099,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20107,0,1,1),(0,1124,20099,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20108,0,63,1),(0,1125,20099,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20115,0,1,1),(0,1126,20099,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20099',20099,20105,0,2,0),(0,1127,20099,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20099',20099,20107,0,2,0),(0,1128,20099,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20099',20099,20109,0,2,0),(0,1129,20099,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20099',20099,20110,0,2,0),(0,1130,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20107,0,1,1),(0,1131,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20108,0,63,1),(0,1132,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20115,0,1,1),(0,1133,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20099',20099,20105,0,2,0),(0,1134,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20099',20099,20107,0,2,0),(0,1135,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20099',20099,20109,0,2,0),(0,1136,20099,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20099',20099,20110,0,2,0),(0,1137,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20107,0,1,1),(0,1138,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20108,0,63,1),(0,1139,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20115,0,1,1),(0,1140,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20099',20099,20105,0,2,0),(0,1141,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20099',20099,20107,0,2,0),(0,1142,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20099',20099,20109,0,2,0),(0,1143,20099,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20099',20099,20110,0,2,0),(0,1144,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',4,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',0,20107,0,1,1),(0,1145,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',4,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',0,20108,0,63,1),(0,1146,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',4,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',0,20115,0,1,1),(0,1147,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',1,'20099',20099,20109,0,2,0),(0,1148,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',1,'20099',20099,20110,0,2,0),(0,1149,20099,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',2,'20133',20133,20109,0,63,1),(0,1150,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20107,0,1,1),(0,1151,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20108,0,63,1),(0,1152,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20115,0,1,1),(0,1153,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20099',20099,20105,0,2,0),(0,1154,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20099',20099,20107,0,2,0),(0,1155,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20099',20099,20109,0,2,0),(0,1156,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20099',20099,20110,0,2,0),(0,1157,20099,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20107,0,1,1),(0,1158,20099,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20108,0,61,1),(0,1159,20099,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20115,0,1,1),(0,1160,20099,'com.liferay.message.boards.model.MBCategory',4,'com.liferay.message.boards.model.MBCategory',0,20107,0,1,1),(0,1161,20099,'com.liferay.message.boards.model.MBCategory',4,'com.liferay.message.boards.model.MBCategory',0,20108,0,4095,1),(0,1162,20099,'com.liferay.message.boards.model.MBThread',4,'com.liferay.message.boards.model.MBThread',0,20107,0,1,1),(0,1163,20099,'com.liferay.message.boards.model.MBThread',4,'com.liferay.message.boards.model.MBThread',0,20108,0,15,1),(0,1164,20099,'com.liferay.message.boards.model.MBMessage',4,'com.liferay.message.boards.model.MBMessage',0,20107,0,1,1),(0,1165,20099,'com.liferay.message.boards.model.MBMessage',4,'com.liferay.message.boards.model.MBMessage',0,20108,0,31,1),(0,1166,20099,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20107,0,1,1),(0,1167,20099,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20108,0,2047,1),(0,1168,20099,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20115,0,421,1),(0,1169,20099,'com_liferay_message_boards_web_portlet_MBAdminPortlet',2,'20133',20133,20109,0,61,1),(0,1170,20099,'com.liferay.message.boards',2,'20133',20133,20109,0,2047,1),(0,1171,20099,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20107,0,1,1),(0,1172,20099,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20108,0,31,1),(0,1173,20099,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20115,0,1,1),(0,1174,20099,'com_liferay_message_boards_web_portlet_MBPortlet',1,'20099',20099,20109,0,2,0),(0,1175,20099,'com_liferay_message_boards_web_portlet_MBPortlet',1,'20099',20099,20110,0,2,0),(0,1176,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20107,0,1,1),(0,1177,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20108,0,127,1),(0,1178,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20115,0,33,1),(0,1179,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',1,'20099',20099,20109,0,64,0),(0,1180,20099,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',1,'20099',20099,20110,0,64,0),(0,1181,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20107,0,1,1),(0,1182,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20108,0,63,1),(0,1183,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20115,0,1,1),(0,1184,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20099',20099,20107,0,2,0),(0,1185,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20099',20099,20109,0,2,0),(0,1186,20099,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20099',20099,20110,0,2,0),(0,1187,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20107,0,1,1),(0,1188,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20108,0,63,1),(0,1189,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20115,0,1,1),(0,1190,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20099',20099,20107,0,2,0),(0,1191,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20099',20099,20109,0,2,0),(0,1192,20099,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20099',20099,20110,0,2,0),(0,1193,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20107,0,1,1),(0,1194,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20108,0,63,1),(0,1195,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20115,0,1,1),(0,1196,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20099',20099,20107,0,2,0),(0,1197,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20099',20099,20109,0,2,0),(0,1198,20099,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20099',20099,20110,0,2,0),(0,1199,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20107,0,1,1),(0,1200,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20108,0,63,1),(0,1201,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20115,0,1,1),(0,1202,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20099',20099,20107,0,2,0),(0,1203,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20099',20099,20109,0,2,0),(0,1204,20099,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20099',20099,20110,0,2,0),(0,1205,20099,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20107,0,1,1),(0,1206,20099,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20108,0,63,1),(0,1207,20099,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20115,0,1,1),(0,1208,20099,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20107,0,1,1),(0,1209,20099,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20108,0,63,1),(0,1210,20099,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20115,0,1,1),(0,1211,20099,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20107,0,1,1),(0,1212,20099,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20108,0,61,1),(0,1213,20099,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20115,0,1,1),(0,1214,20099,'com.liferay.asset.categories',4,'com.liferay.asset.categories',0,20108,0,14,0),(0,1215,20099,'com.liferay.asset.kernel.model.AssetCategory',4,'com.liferay.asset.kernel.model.AssetCategory',0,20107,0,1,1),(0,1216,20099,'com.liferay.asset.kernel.model.AssetCategory',4,'com.liferay.asset.kernel.model.AssetCategory',0,20108,0,31,1),(0,1217,20099,'com.liferay.asset.kernel.model.AssetVocabulary',4,'com.liferay.asset.kernel.model.AssetVocabulary',0,20107,0,1,1),(0,1218,20099,'com.liferay.asset.kernel.model.AssetVocabulary',4,'com.liferay.asset.kernel.model.AssetVocabulary',0,20108,0,15,1),(0,1219,20099,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',2,'20133',20133,20109,0,61,1),(0,1220,20099,'com.liferay.asset.categories',2,'20133',20133,20109,0,14,0),(0,1221,20099,'com_liferay_wiki_web_portlet_WikiAdminPortlet',4,'com_liferay_wiki_web_portlet_WikiAdminPortlet',0,20108,0,61,1),(0,1222,20099,'com.liferay.wiki.model.WikiPage',4,'com.liferay.wiki.model.WikiPage',0,20107,0,129,1),(0,1223,20099,'com.liferay.wiki.model.WikiPage',4,'com.liferay.wiki.model.WikiPage',0,20108,0,255,1),(0,1224,20099,'com.liferay.wiki',4,'com.liferay.wiki',0,20108,0,6,0),(0,1225,20099,'com.liferay.wiki.model.WikiNode',4,'com.liferay.wiki.model.WikiNode',0,20107,0,1,1),(0,1226,20099,'com.liferay.wiki.model.WikiNode',4,'com.liferay.wiki.model.WikiNode',0,20108,0,255,1),(0,1227,20099,'com_liferay_wiki_web_portlet_WikiAdminPortlet',2,'20133',20133,20109,0,61,1),(0,1228,20099,'com.liferay.wiki',2,'20133',20133,20109,0,6,0),(0,1229,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20107,0,1,1),(0,1230,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20108,0,63,1),(0,1231,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20115,0,1,1),(0,1232,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',1,'20099',20099,20109,0,2,0),(0,1233,20099,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',1,'20099',20099,20110,0,2,0),(0,1234,20099,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20107,0,1,1),(0,1235,20099,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20108,0,63,1),(0,1236,20099,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20115,0,1,1),(0,1237,20099,'com_liferay_wiki_web_portlet_WikiPortlet',1,'20099',20099,20109,0,2,0),(0,1238,20099,'com_liferay_wiki_web_portlet_WikiPortlet',1,'20099',20099,20110,0,2,0),(0,1239,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'33757',33757,20108,20103,15,1),(0,1240,20099,'com.liferay.portal.kernel.model.LayoutPrototype',4,'33756',33756,20108,20103,15,1),(0,1241,20099,'com.liferay.portal.kernel.model.Group',4,'33758',33758,20108,0,33554431,1),(0,1242,20099,'com.liferay.portal.kernel.model.Layout',4,'33761',33761,20108,20103,1023,1),(0,1243,20099,'com.liferay.portal.kernel.model.Layout',4,'33761',33761,20115,0,529,1),(0,1244,20099,'com.liferay.wiki',4,'33758',33758,20108,0,6,0),(0,1245,20099,'com.liferay.portal.kernel.model.LayoutSetPrototype',4,'33765',33765,20108,20103,15,1),(0,1246,20099,'com.liferay.portal.kernel.model.Group',4,'33766',33766,20108,0,33554431,1),(0,1247,20099,'com.liferay.portal.kernel.model.Layout',4,'33769',33769,20108,20103,1023,1),(0,1248,20099,'com.liferay.portal.kernel.model.Layout',4,'33769',33769,20115,0,529,1),(0,1249,20099,'com.liferay.portal.kernel.model.Layout',4,'33769',33769,20107,0,1,1),(0,1250,20099,'com.liferay.message.boards',4,'33766',33766,20108,0,2047,1),(0,1251,20099,'com.liferay.message.boards',4,'33766',33766,20115,0,421,1),(0,1252,20099,'com.liferay.message.boards',4,'33766',33766,20107,0,1,1),(0,1253,20099,'com.liferay.polls',4,'33766',33766,20108,0,6,0),(0,1254,20099,'com.liferay.portal.kernel.model.Layout',4,'33773',33773,20108,20103,1023,1),(0,1255,20099,'com.liferay.portal.kernel.model.Layout',4,'33773',33773,20115,0,529,1),(0,1256,20099,'com.liferay.portal.kernel.model.Layout',4,'33773',33773,20107,0,1,1),(0,1257,20099,'com.liferay.wiki',4,'33766',33766,20108,0,6,0),(0,1258,20099,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20107,0,1,1),(0,1259,20099,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20108,0,61,1),(0,1260,20099,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20115,0,1,1),(0,1261,20099,'com.liferay.blogs',4,'com.liferay.blogs',0,20108,0,14,0),(0,1262,20099,'com.liferay.blogs',4,'com.liferay.blogs',0,20115,0,8,0),(0,1263,20099,'com.liferay.blogs.model.BlogsEntry',4,'com.liferay.blogs.model.BlogsEntry',0,20107,0,65,1),(0,1264,20099,'com.liferay.blogs.model.BlogsEntry',4,'com.liferay.blogs.model.BlogsEntry',0,20108,0,127,1),(0,1265,20099,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',2,'20133',20133,20109,0,61,1),(0,1266,20099,'com.liferay.blogs',2,'20133',20133,20109,0,14,0),(0,1267,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20107,0,1,1),(0,1268,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20108,0,63,1),(0,1269,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20115,0,1,1),(0,1270,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20099',20099,20107,0,2,0),(0,1271,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20099',20099,20109,0,2,0),(0,1272,20099,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20099',20099,20110,0,2,0),(0,1273,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20107,0,1,1),(0,1274,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20108,0,63,1),(0,1275,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20115,0,1,1),(0,1276,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20099',20099,20107,0,2,0),(0,1277,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20099',20099,20109,0,2,0),(0,1278,20099,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20099',20099,20110,0,2,0),(0,1279,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'33780',33780,20108,20103,15,1),(0,1280,20099,'com.liferay.portal.kernel.model.LayoutPrototype',4,'33779',33779,20108,20103,15,1),(0,1281,20099,'com.liferay.portal.kernel.model.Group',4,'33781',33781,20108,0,33554431,1),(0,1282,20099,'com.liferay.portal.kernel.model.Layout',4,'33784',33784,20108,20103,1023,1),(0,1283,20099,'com.liferay.portal.kernel.model.Layout',4,'33784',33784,20115,0,529,1),(0,1284,20099,'com.liferay.blogs',4,'33781',33781,20108,0,14,0),(0,1285,20099,'com.liferay.blogs',4,'33781',33781,20115,0,8,0),(0,1286,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20107,0,1,1),(0,1287,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20108,0,31,1),(0,1288,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20115,0,1,1),(0,1289,20099,'com.liferay.dynamic.data.lists',4,'com.liferay.dynamic.data.lists',0,20108,0,30,0),(0,1290,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,1,1),(0,1291,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20108,0,15,1),(0,1292,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20107,0,1,1),(0,1293,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20108,0,15,1),(0,1294,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20107,0,1,1),(0,1295,20099,'com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20108,0,31,1),(0,1296,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20099',20099,20107,0,2,0),(0,1297,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20099',20099,20109,0,2,0),(0,1298,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20099',20099,20110,0,2,0),(0,1299,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20107,0,1,1),(0,1300,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20108,0,63,1),(0,1301,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20115,0,1,1),(0,1302,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',1,'20099',20099,20109,0,2,0),(0,1303,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',1,'20099',20099,20110,0,2,0),(0,1304,20099,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',2,'20133',20133,20109,0,63,1),(0,1305,20099,'com.liferay.dynamic.data.lists',2,'20133',20133,20109,0,30,0),(0,1306,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20107,0,1,1),(0,1307,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20108,0,63,1),(0,1308,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20115,0,1,1),(0,1309,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20099',20099,20107,0,32,0),(0,1310,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20099',20099,20109,0,32,0),(0,1311,20099,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20099',20099,20110,0,32,0),(0,1312,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20107,0,1,1),(0,1313,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20108,0,63,1),(0,1314,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20115,0,1,1),(0,1315,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20099',20099,20107,0,32,0),(0,1316,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20099',20099,20109,0,32,0),(0,1317,20099,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20099',20099,20110,0,32,0),(0,1318,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20107,0,1,1),(0,1319,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20108,0,63,1),(0,1320,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20115,0,1,1),(0,1321,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20099',20099,20107,0,32,0),(0,1322,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20099',20099,20109,0,32,0),(0,1323,20099,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20099',20099,20110,0,32,0),(0,1324,20099,'com.liferay.portal.kernel.model.LayoutSetPrototype',4,'33793',33793,20108,20103,15,1),(0,1325,20099,'com.liferay.portal.kernel.model.Group',4,'33794',33794,20108,0,33554431,1),(0,1326,20099,'com.liferay.portal.kernel.model.Layout',4,'33797',33797,20108,20103,1023,1),(0,1327,20099,'com.liferay.portal.kernel.model.Layout',4,'33797',33797,20115,0,529,1),(0,1328,20099,'com.liferay.portal.kernel.model.Layout',4,'33797',33797,20107,0,1,1),(0,1329,20099,'com.liferay.portal.kernel.model.Layout',4,'33801',33801,20108,20103,1023,1),(0,1330,20099,'com.liferay.portal.kernel.model.Layout',4,'33801',33801,20115,0,529,1),(0,1331,20099,'com.liferay.portal.kernel.model.Layout',4,'33801',33801,20107,0,1,1),(0,1332,20099,'com.liferay.document.library',4,'33794',33794,20108,0,1023,1),(0,1333,20099,'com.liferay.document.library',4,'33794',33794,20115,0,465,1),(0,1334,20099,'com.liferay.document.library',4,'33794',33794,20107,0,1,1),(0,1335,20099,'com.liferay.portal.kernel.model.Layout',4,'33805',33805,20108,20103,1023,1),(0,1336,20099,'com.liferay.portal.kernel.model.Layout',4,'33805',33805,20115,0,529,1),(0,1337,20099,'com.liferay.portal.kernel.model.Layout',4,'33805',33805,20107,0,1,1),(0,1338,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20107,0,1,1),(0,1339,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20108,0,63,1),(0,1340,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20115,0,1,1),(0,1341,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20107,0,1,1),(0,1342,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20108,0,15,1),(0,1343,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,1,1),(0,1344,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.mapping.model.DDMStructure',0,20108,0,15,1),(0,1345,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',1,'20099',20099,20109,0,2,0),(0,1346,20099,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',1,'20099',20099,20110,0,2,0),(0,1347,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20107,0,1,1),(0,1348,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20108,0,63,1),(0,1349,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20115,0,1,1),(0,1350,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',1,'20099',20099,20105,0,2,0),(0,1351,20099,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',2,'20133',20133,20109,0,63,1),(0,1352,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20107,0,1,1),(0,1353,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20108,0,63,1),(0,1354,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20115,0,1,1),(0,1355,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20107,0,1,1),(0,1356,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20108,0,15,1),(0,1357,20099,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20108,0,63,1),(0,1358,20099,'com.liferay.portal.workflow.kaleo.forms',4,'com.liferay.portal.workflow.kaleo.forms',0,20108,0,30,0),(0,1359,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20107,0,1,1),(0,1360,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20108,0,15,1),(0,1361,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',1,'20099',20099,20105,0,2,0),(0,1362,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',1,'20099',20099,20109,0,2,0),(0,1363,20099,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',2,'20133',20133,20109,0,63,1),(0,1364,20099,'com.liferay.portal.workflow.kaleo.forms',2,'20133',20133,20109,0,30,0),(0,1365,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',4,'com_liferay_knowledge_base_web_portlet_AdminPortlet',0,20108,0,63,1),(0,1366,20099,'com.liferay.knowledge.base.admin',4,'com.liferay.knowledge.base.admin',0,20108,0,4094,0),(0,1367,20099,'com.liferay.knowledge.base.admin',4,'com.liferay.knowledge.base.admin',0,20115,0,1024,0),(0,1368,20099,'com.liferay.knowledge.base.model.KBFolder',4,'com.liferay.knowledge.base.model.KBFolder',0,20107,0,1,1),(0,1369,20099,'com.liferay.knowledge.base.model.KBFolder',4,'com.liferay.knowledge.base.model.KBFolder',0,20108,0,127,1),(0,1370,20099,'com.liferay.knowledge.base.model.KBTemplate',4,'com.liferay.knowledge.base.model.KBTemplate',0,20107,0,1,1),(0,1371,20099,'com.liferay.knowledge.base.model.KBTemplate',4,'com.liferay.knowledge.base.model.KBTemplate',0,20108,0,15,1),(0,1372,20099,'com.liferay.knowledge.base.model.KBArticle',4,'com.liferay.knowledge.base.model.KBArticle',0,20107,0,1,1),(0,1373,20099,'com.liferay.knowledge.base.model.KBArticle',4,'com.liferay.knowledge.base.model.KBArticle',0,20108,0,63,1),(0,1374,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20099',20099,20105,0,2,0),(0,1375,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20099',20099,20107,0,2,0),(0,1376,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20099',20099,20109,0,2,0),(0,1377,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20099',20099,20110,0,2,0),(0,1378,20099,'com_liferay_knowledge_base_web_portlet_AdminPortlet',2,'20133',20133,20109,0,63,1),(0,1379,20099,'com.liferay.knowledge.base.admin',2,'20133',20133,20109,0,4094,0),(0,1380,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20107,0,1,1),(0,1381,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20108,0,31,1),(0,1382,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20115,0,1,1),(0,1383,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20099',20099,20105,0,16,0),(0,1384,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20099',20099,20107,0,16,0),(0,1385,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20099',20099,20109,0,16,0),(0,1386,20099,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20099',20099,20110,0,16,0),(0,1387,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20107,0,1,1),(0,1388,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20108,0,31,1),(0,1389,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20115,0,1,1),(0,1390,20099,'com.liferay.knowledge.base.display',4,'com.liferay.knowledge.base.display',0,20108,0,126,0),(0,1391,20099,'com.liferay.knowledge.base.display',4,'com.liferay.knowledge.base.display',0,20115,0,32,0),(0,1392,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20099',20099,20105,0,2,0),(0,1393,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20099',20099,20107,0,2,0),(0,1394,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20099',20099,20109,0,2,0),(0,1395,20099,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20099',20099,20110,0,2,0),(0,1396,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20107,0,1,1),(0,1397,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20108,0,31,1),(0,1398,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20115,0,1,1),(0,1399,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20099',20099,20105,0,16,0),(0,1400,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20099',20099,20107,0,16,0),(0,1401,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20099',20099,20109,0,16,0),(0,1402,20099,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20099',20099,20110,0,16,0),(0,1403,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20107,0,1,1),(0,1404,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20108,0,31,1),(0,1405,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20115,0,1,1),(0,1406,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20099',20099,20105,0,16,0),(0,1407,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20099',20099,20107,0,16,0),(0,1408,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20099',20099,20109,0,16,0),(0,1409,20099,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20099',20099,20110,0,16,0),(0,1410,20099,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20107,0,1,1),(0,1411,20099,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20108,0,63,1),(0,1412,20099,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20115,0,1,1),(0,1413,20099,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20107,0,1,1),(0,1414,20099,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20108,0,15,1),(0,1415,20099,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20115,0,15,1),(0,1416,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',4,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',0,20107,0,1,1),(0,1417,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',4,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',0,20108,0,15,1),(0,1418,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',0,20107,0,1,1),(0,1419,20099,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',0,20108,0,15,1),(0,1420,20099,'com.liferay.portal.kernel.model.LayoutSetBranch',4,'com.liferay.portal.kernel.model.LayoutSetBranch',0,20108,0,30,0),(0,1421,20099,'com.liferay.portal.kernel.model.Layout',4,'com.liferay.portal.kernel.model.Layout',0,20107,0,1,1),(0,1422,20099,'com.liferay.portal.kernel.model.Layout',4,'com.liferay.portal.kernel.model.Layout',0,20108,0,1023,1),(0,1423,20099,'com.liferay.portal.kernel.model.LayoutBranch',4,'com.liferay.portal.kernel.model.LayoutBranch',0,20108,0,14,0),(0,1424,20099,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',2,'20133',20133,20109,0,63,1),(0,1425,20099,'com.liferay.layout.page.template',2,'20133',20133,20109,0,15,1),(0,1426,20099,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20107,0,1,1),(0,1427,20099,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20108,0,63,1),(0,1428,20099,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20115,0,1,1),(0,1429,20099,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20107,0,1,1),(0,1430,20099,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20108,0,63,1),(0,1431,20099,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20115,0,1,1),(0,1432,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20107,0,1,1),(0,1433,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20108,0,63,1),(0,1434,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20115,0,1,1),(0,1435,20099,'com.liferay.calendar.model.CalendarResource',4,'com.liferay.calendar.model.CalendarResource',0,20108,0,31,1),(0,1436,20099,'com.liferay.calendar.model.CalendarBooking',4,'com.liferay.calendar.model.CalendarBooking',0,20108,0,30,0),(0,1437,20099,'com.liferay.calendar',4,'com.liferay.calendar',0,20108,0,6,0),(0,1438,20099,'com.liferay.calendar.model.Calendar',4,'com.liferay.calendar.model.Calendar',0,20107,0,1,1),(0,1439,20099,'com.liferay.calendar.model.Calendar',4,'com.liferay.calendar.model.Calendar',0,20108,0,63,1),(0,1440,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20099',20099,20105,0,2,0),(0,1441,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20099',20099,20109,0,2,0),(0,1442,20099,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20099',20099,20110,0,2,0),(0,1443,20099,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20107,0,1,1),(0,1444,20099,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20108,0,63,1),(0,1445,20099,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20115,0,1,1),(0,1446,20099,'com_liferay_adaptive_media_web_portlet_AMPortlet',1,'20099',20099,20105,0,2,0),(0,1447,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20107,0,1,1),(0,1448,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20108,0,31,1),(0,1449,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20115,0,1,1),(0,1450,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20099',20099,20107,0,16,0),(0,1451,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20099',20099,20109,0,16,0),(0,1452,20099,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20099',20099,20110,0,16,0),(0,1453,20099,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20107,0,1,1),(0,1454,20099,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20108,0,63,1),(0,1455,20099,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20115,0,1,1),(0,1456,20099,'com.liferay.journal.model.JournalFeed',4,'com.liferay.journal.model.JournalFeed',0,20107,0,1,1),(0,1457,20099,'com.liferay.journal.model.JournalFeed',4,'com.liferay.journal.model.JournalFeed',0,20108,0,15,1),(0,1458,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',0,20107,0,1,1),(0,1459,20099,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',0,20108,0,15,1),(0,1460,20099,'com.liferay.journal.model.JournalArticle',4,'com.liferay.journal.model.JournalArticle',0,20107,0,257,1),(0,1461,20099,'com.liferay.journal.model.JournalArticle',4,'com.liferay.journal.model.JournalArticle',0,20108,0,511,1),(0,1462,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',0,20107,0,1,1),(0,1463,20099,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',0,20108,0,15,1),(0,1464,20099,'com.liferay.journal',4,'com.liferay.journal',0,20107,0,1,1),(0,1465,20099,'com.liferay.journal',4,'com.liferay.journal',0,20108,0,511,1),(0,1466,20099,'com.liferay.journal',4,'com.liferay.journal',0,20115,0,1,1),(0,1467,20099,'com.liferay.journal.model.JournalFolder',4,'com.liferay.journal.model.JournalFolder',0,20107,0,1,1),(0,1468,20099,'com.liferay.journal.model.JournalFolder',4,'com.liferay.journal.model.JournalFolder',0,20108,0,255,1),(0,1469,20099,'com_liferay_journal_web_portlet_JournalPortlet',1,'20099',20099,20109,0,2,0),(0,1470,20099,'com_liferay_journal_web_portlet_JournalPortlet',1,'20099',20099,20110,0,2,0),(0,1471,20099,'com_liferay_journal_web_portlet_JournalPortlet',2,'20133',20133,20109,0,63,1),(0,1472,20099,'com.liferay.journal',2,'20133',20133,20109,0,511,1),(0,1473,20099,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20107,0,1,1),(0,1474,20099,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20108,0,61,1),(0,1475,20099,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20115,0,1,1),(0,1476,20099,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20107,0,1,1),(0,1477,20099,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20108,0,63,1),(0,1478,20099,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20115,0,1,1),(0,1479,20099,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',2,'20133',20133,20109,0,63,1),(0,1480,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20107,0,1,1),(0,1481,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20108,0,63,1),(0,1482,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20115,0,1,1),(0,1483,20099,'com.liferay.dynamic.data.mapping',4,'com.liferay.dynamic.data.mapping',0,20108,0,30,0),(0,1484,20099,'com.liferay.dynamic.data.mapping',4,'com.liferay.dynamic.data.mapping',0,20115,0,28,0),(0,1485,20099,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance',4,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance',0,20108,0,15,1),(0,1486,20099,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',4,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',0,20107,0,1,1),(0,1487,20099,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',4,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',0,20108,0,31,1),(0,1488,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',1,'20099',20099,20109,0,2,0),(0,1489,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',1,'20099',20099,20110,0,2,0),(0,1490,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',2,'20133',20133,20109,0,63,1),(0,1491,20099,'com.liferay.dynamic.data.mapping',2,'20133',20133,20109,0,30,0),(0,1492,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20107,0,1,1),(0,1493,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20108,0,31,1),(0,1494,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20115,0,1,1),(0,1495,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20099',20099,20107,0,2,0),(0,1496,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20099',20099,20109,0,2,0),(0,1497,20099,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20099',20099,20110,0,2,0),(0,1498,20099,'com.liferay.portal.kernel.model.Layout',4,'33833',33833,20108,20140,1023,1),(0,1499,20099,'com.liferay.portal.kernel.model.Layout',4,'33836',33836,20108,20140,1023,1),(0,1500,20099,'com.liferay.portal.kernel.model.Layout',4,'33836',33836,20110,0,529,1),(0,1501,20099,'com.liferay.portal.kernel.model.Layout',4,'33836',33836,20107,0,1,1),(0,1502,20099,'com.liferay.portal.kernel.model.LayoutSetPrototype',4,'33847',33847,20108,20140,15,1),(0,1503,20099,'com.liferay.portal.kernel.model.Group',4,'33848',33848,20108,0,33554431,1),(0,1504,20099,'com.liferay.portal.kernel.model.Layout',4,'33851',33851,20108,20140,1023,1),(0,1505,20099,'com.liferay.portal.kernel.model.Layout',4,'33851',33851,20115,0,529,1),(0,1506,20099,'com.liferay.portal.kernel.model.Layout',4,'33851',33851,20107,0,1,1),(0,1507,20099,'com.liferay.portal.kernel.model.Group',4,'33855',33855,20108,0,33554431,1),(0,1508,20099,'com.liferay.portal.kernel.model.Layout',4,'33877',33877,20108,20140,1023,1),(0,1509,20099,'com.liferay.portal.kernel.model.Layout',4,'33877',33877,20115,0,529,1),(0,1510,20099,'com.liferay.portal.kernel.model.Layout',4,'33877',33877,20107,0,1,1),(0,1511,20099,'com.liferay.calendar.model.CalendarResource',4,'33889',33889,20108,20140,31,1),(0,1512,20099,'com.liferay.calendar.model.Calendar',4,'33890',33890,20108,20140,63,1),(0,1513,20099,'com.liferay.calendar.model.Calendar',4,'33890',33890,20115,0,17,1),(0,1514,20099,'com.liferay.calendar.model.Calendar',4,'33890',33890,20107,0,1,1);
/*!40000 ALTER TABLE `ResourcePermission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourceTypePermission`
--

DROP TABLE IF EXISTS `ResourceTypePermission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourceTypePermission` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourceTypePermissionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  `actionIds` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`resourceTypePermissionId`),
  UNIQUE KEY `IX_BA497163` (`companyId`,`groupId`,`name`,`roleId`),
  KEY `IX_7D81F66F` (`companyId`,`name`,`roleId`),
  KEY `IX_A82690E2` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourceTypePermission`
--

LOCK TABLES `ResourceTypePermission` WRITE;
/*!40000 ALTER TABLE `ResourceTypePermission` DISABLE KEYS */;
/*!40000 ALTER TABLE `ResourceTypePermission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Role_`
--

DROP TABLE IF EXISTS `Role_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Role_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `subtype` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`roleId`),
  UNIQUE KEY `IX_A88E424E` (`companyId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_EBC931B8` (`companyId`,`name`),
  KEY `IX_F3E1C6FC` (`companyId`,`type_`),
  KEY `IX_F436EC8E` (`name`),
  KEY `IX_5EB4E2FB` (`subtype`),
  KEY `IX_CBE204` (`type_`,`subtype`),
  KEY `IX_B9FF6043` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Role_`
--

LOCK TABLES `Role_` WRITE;
/*!40000 ALTER TABLE `Role_` DISABLE KEYS */;
INSERT INTO `Role_` VALUES (0,'c12ac09e-3adf-0447-326c-1600afb73a1e',20105,20099,20103,NULL,'2021-11-25 12:06:25.353000','2021-11-25 12:06:25.353000',20004,20105,'Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Administrators are super users who can do anything.</Description></root>',1,NULL),(0,'53f5cc62-10d0-5817-a546-3148ad97046b',20106,20099,20103,NULL,'2021-11-25 12:06:25.370000','2021-11-25 12:06:25.370000',20004,20106,'Analytics Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Analytics Administrators are users who can view data across the company,but cannot make changes except to the company preferences.</Description></root>',1,NULL),(0,'f9feab45-8677-154f-1072-4dff48211ad4',20107,20099,20103,NULL,'2021-11-25 12:06:25.454000','2021-11-25 12:06:25.454000',20004,20107,'Guest',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Unauthenticated users always have this role.</Description></root>',1,NULL),(0,'fd3b073e-803f-db21-62e1-523e0c977103',20108,20099,20103,NULL,'2021-11-25 12:06:25.459000','2021-11-25 12:06:25.459000',20004,20108,'Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an implied role with respect to the objects users create.</Description></root>',1,NULL),(0,'e2eb4924-b7f3-6ae9-a8d3-2ff6517fa016',20109,20099,20103,NULL,'2021-11-25 12:06:25.464000','2021-11-25 12:06:25.464000',20004,20109,'Power User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Power Users have their own personal site.</Description></root>',1,NULL),(0,'5bff3c97-4957-a7a0-64ba-3fb1648034f5',20110,20099,20103,NULL,'2021-11-25 12:06:25.468000','2021-11-25 12:06:25.468000',20004,20110,'User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Authenticated users should be assigned this role.</Description></root>',1,NULL),(0,'f537363a-fb0d-365e-10f9-de7d56a616cb',20111,20099,20103,NULL,'2021-11-25 12:06:25.478000','2021-11-25 12:06:25.478000',20004,20111,'Organization Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Organization Administrators are super users of their organization but cannot make other users into Organization Administrators.</Description></root>',3,NULL),(0,'94e0508d-bc69-a603-21a6-cd8d8d037b76',20112,20099,20103,NULL,'2021-11-25 12:06:25.482000','2021-11-25 12:06:25.482000',20004,20112,'Organization Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Organization Owners are super users of their organization and can assign organization roles to users.</Description></root>',3,NULL),(0,'32e951ce-74e8-7889-7439-1b8dfbaeb2c1',20113,20099,20103,NULL,'2021-11-25 12:06:25.486000','2021-11-25 12:06:25.486000',20004,20113,'Organization User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">All users who belong to an organization have this role within that organization.</Description></root>',3,NULL),(0,'2dc2cf61-72b2-f392-b2d5-f6f62235b2c8',20114,20099,20103,NULL,'2021-11-25 12:06:25.491000','2021-11-25 12:06:25.491000',20004,20114,'Site Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Site Administrators are super users of their site but cannot make other users into Site Administrators.</Description></root>',2,NULL),(0,'0191aa7b-ec27-711d-98e6-1cc738e6e436',20115,20099,20103,NULL,'2021-11-25 12:06:25.494000','2021-11-25 12:06:25.494000',20004,20115,'Site Member',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">All users who belong to a site have this role within that site.</Description></root>',2,NULL),(0,'742aa51d-62bf-32de-e9c7-4060bf9e8dfb',20116,20099,20103,NULL,'2021-11-25 12:06:25.498000','2021-11-25 12:06:25.498000',20004,20116,'Site Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Site Owners are super users of their site and can assign site roles to users.</Description></root>',2,NULL),(0,'9d42122f-cc85-67de-8405-878f795de9f9',33179,20099,20103,NULL,'2021-11-25 12:06:57.393000','2021-11-25 12:06:57.393000',20004,33179,'Organization Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',3,NULL),(0,'ec25d03a-658c-e84c-aaee-ff38d5c9ba4d',33186,20099,20103,NULL,'2021-11-25 12:06:57.412000','2021-11-25 12:06:57.412000',20004,33186,'Site Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',2,NULL),(0,'e5d2094b-1800-1f87-de9f-fb2995a67557',33190,20099,20103,NULL,'2021-11-25 12:06:57.423000','2021-11-25 12:06:57.423000',20004,33190,'Portal Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',1,NULL);
/*!40000 ALTER TABLE `Role_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SAPEntry`
--

DROP TABLE IF EXISTS `SAPEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SAPEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `sapEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `allowedServiceSignatures` longtext,
  `defaultSAPEntry` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  PRIMARY KEY (`sapEntryId`),
  KEY `IX_6D669D6F` (`companyId`,`defaultSAPEntry`),
  KEY `IX_90740311` (`companyId`,`name`),
  KEY `IX_AAAEBA0A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SAPEntry`
--

LOCK TABLES `SAPEntry` WRITE;
/*!40000 ALTER TABLE `SAPEntry` DISABLE KEYS */;
INSERT INTO `SAPEntry` VALUES ('a0397f94-e995-0e8e-fdde-2c92e9849f40',31203,20099,20103,NULL,'2021-11-25 12:06:45.485000','2021-11-25 12:06:45.485000','com.liferay.calendar.service.CalendarBookingService#search\ncom.liferay.calendar.service.CalendarBookingService#searchCount',1,1,'CALENDAR_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">Julkinen Käyttöoikeus Kalenterihaun Rajapintaan</Title><Title language-id=\"en_US\">Public Access to the Calendar Search API</Title><Title language-id=\"zh_CN\">公共访问日历搜索API</Title><Title language-id=\"es_ES\">Acceso público al API de búsqueda en calendarios</Title><Title language-id=\"iw_IL\">גישה ציבורית אל API חיפוש בלוח שנהI</Title><Title language-id=\"pt_BR\">Acesso público para o API de busca do calendário</Title><Title language-id=\"ja_JP\">カレンダー検索APIを一般公開</Title><Title language-id=\"fr_FR\">Accès public à l\'API de recherche de calendrier</Title><Title language-id=\"ca_ES\">Accés públic a l\'API de cerca de calendari</Title><Title language-id=\"nl_NL\">Publieke toegang tot de zoek-API voor de kalender</Title><Title language-id=\"hu_HU\">Nyilvános hozzáférés a Naptári keresés API-hoz</Title><Title language-id=\"de_DE\">Öffentlicher Zugriff auf Such-API des Kalenders</Title></root>'),('cf234d0d-0e2a-9b32-b0ff-de9cdb6cb0ee',31204,20099,20103,NULL,'2021-11-25 12:06:45.504000','2021-11-25 12:06:45.504000','*',0,1,'OAUTH2_everything','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">tekeydy itseksesi</Title><Title language-id=\"en_US\">impersonate you</Title><Title language-id=\"zh_CN\">模拟您</Title><Title language-id=\"es_ES\">suplantar a su usuario</Title><Title language-id=\"iw_IL\">להתחזות כאילו זה אתה</Title><Title language-id=\"pt_BR\">personificar você</Title><Title language-id=\"ja_JP\">代理ログイン</Title><Title language-id=\"fr_FR\">usurper votre identité</Title><Title language-id=\"ca_ES\">suplanteu-vos</Title><Title language-id=\"nl_NL\">zich uitgeven voor u</Title><Title language-id=\"hu_HU\">az ön megszemélyesítése</Title><Title language-id=\"de_DE\">sich als Sie ausgeben</Title></root>'),('aa3c0032-26c7-b1e6-e068-0e6a411dac5b',31205,20099,20103,NULL,'2021-11-25 12:06:45.513000','2021-11-25 12:06:45.513000','#fetch*\n#get*\n#has*\n#is*\n#search*',0,1,'OAUTH2_everything.read','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">lue tiedot puolestasi</Title><Title language-id=\"en_US\">read data on your behalf</Title><Title language-id=\"zh_CN\">代表您读取数据</Title><Title language-id=\"es_ES\">leer datos en su nombre</Title><Title language-id=\"iw_IL\">קרא נתונים בשמך</Title><Title language-id=\"pt_BR\">ler dados em seu nome</Title><Title language-id=\"ja_JP\">データ読み込みを許可</Title><Title language-id=\"fr_FR\">lire les données de votre part</Title><Title language-id=\"ca_ES\">llegiu dades en el vostre nom</Title><Title language-id=\"nl_NL\">gegevens lezen in uw naam</Title><Title language-id=\"hu_HU\">adatok olvasása az ön nevében</Title><Title language-id=\"de_DE\">Daten in Ihrem Namen lesen</Title></root>'),('2f1cb5ca-53e4-cc55-ab92-abaf0c4603dd',31206,20099,20103,NULL,'2021-11-25 12:06:45.519000','2021-11-25 12:06:45.519000','com.liferay.document.library.kernel.service.DLAppService#get*\ncom.liferay.portal.kernel.service.ImageService#get*',0,1,'OAUTH2_everything.read.documents.download','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">lataa asiakirjat ja kuvat</Title><Title language-id=\"en_US\">download documents and images</Title><Title language-id=\"zh_CN\">下载文档和图像</Title><Title language-id=\"es_ES\">descargar documentos e imágenes</Title><Title language-id=\"iw_IL\">הורד מסמכים ותמונות</Title><Title language-id=\"pt_BR\">transferir documentos e imagens</Title><Title language-id=\"ja_JP\">ドキュメントや画像のダウンロード</Title><Title language-id=\"fr_FR\">télécharger des documents et des images</Title><Title language-id=\"ca_ES\">descarrega documents i imatges</Title><Title language-id=\"nl_NL\">documenten en afbeeldingen downloaden</Title><Title language-id=\"hu_HU\">dokumentumok és képek letöltése</Title><Title language-id=\"de_DE\">Dokumente und Bilder herunterladen</Title></root>'),('41fadeb7-ada9-db2b-9c2a-296de04c36c9',31207,20099,20103,NULL,'2021-11-25 12:06:45.524000','2021-11-25 12:06:45.524000','com.liferay.portal.kernel.service.UserService#getCurrentUser',0,1,'OAUTH2_everything.read.userprofile','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">lue henkilökohtaiset käyttäjätietosi</Title><Title language-id=\"en_US\">read your personal user data</Title><Title language-id=\"zh_CN\">读取您的个人用户数据</Title><Title language-id=\"es_ES\">leer sus datos de usuario personales</Title><Title language-id=\"iw_IL\">קרא את נתוני המשתמש האישיים שלך</Title><Title language-id=\"pt_BR\">ler seus dados pessoais de usuário</Title><Title language-id=\"ja_JP\">個人ユーザーデータを読み取りを許可</Title><Title language-id=\"fr_FR\">lire vos données utilisateur personnelles</Title><Title language-id=\"ca_ES\">llegiu les vostres dades personals d\'usuari</Title><Title language-id=\"nl_NL\">uw persoonlijke gebruikersgegevens lezen</Title><Title language-id=\"hu_HU\">személyes felhasználói adatai olvasása</Title><Title language-id=\"de_DE\">lesen Sie Ihre persönlichen Benutzerdaten</Title></root>'),('29389e5c-f367-0da2-5ae2-6cd1673aa8e6',31208,20099,20103,NULL,'2021-11-25 12:06:45.529000','2021-11-25 12:06:45.529000','#add*\n#create*\n#delete*\n#update*',0,1,'OAUTH2_everything.write','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">luo/päivitä/poista tietoja omasta puolestasi</Title><Title language-id=\"en_US\">create/update/delete data on your behalf</Title><Title language-id=\"zh_CN\">代表您创建/更新/删除数据</Title><Title language-id=\"es_ES\">crear, actualizar y eliminar datos en su nombre</Title><Title language-id=\"iw_IL\">צור/עדכון/מחק נתונים בשמך</Title><Title language-id=\"pt_BR\">criar/atualizar/excluir dados em seu nome</Title><Title language-id=\"ja_JP\">データの作成/更新/削除を許可</Title><Title language-id=\"fr_FR\">créer/mettre à jour/supprimer les données en votre nom</Title><Title language-id=\"ca_ES\">creeu/actualitzeu/suprimiu dades en el vostre nom</Title><Title language-id=\"nl_NL\">gegevens maken/bijwerken/verwijderen in uw naam</Title><Title language-id=\"hu_HU\">adatok létrehozása/frissítése/törlése az ön nevében</Title><Title language-id=\"de_DE\">Daten in Ihrem Namen erstellen/aktualisieren/löschen</Title></root>'),('d0035f8e-f8e8-4cee-1382-462495ccc0b1',31209,20099,20103,NULL,'2021-11-25 12:06:45.553000','2021-11-25 12:06:45.553000','*',0,1,'AUTHORIZED_OAUTH2_SAP','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"en_US\">Service Access Policy for REST Requests Authorized by OAuth2</Title><Title language-id=\"zh_CN\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"es_ES\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"iw_IL\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"pt_BR\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"ja_JP\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"fr_FR\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"ca_ES\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"nl_NL\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"hu_HU\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title><Title language-id=\"de_DE\">Service Access Policy for REST Requests Authorized by OAuth2 (Automatic Copy)</Title></root>'),('3e01a4e1-8943-84ee-d288-7aa8f7758c04',31210,20099,20103,NULL,'2021-11-25 12:06:45.591000','2021-11-25 12:06:45.591000','com.liferay.portal.kernel.service.CountryService#getCountries\ncom.liferay.portal.kernel.service.RegionService#getRegions',1,1,'SYSTEM_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">System Service Access Policy Applied on Every Request</Title></root>'),('6293c50f-355d-9a36-e341-6fd6d6b19084',31211,20099,20103,NULL,'2021-11-25 12:06:45.598000','2021-11-25 12:06:45.598000','*',0,1,'SYSTEM_USER_PASSWORD','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">System Service Access Policy for Requests Authenticated Using User Password</Title></root>'),('da6ec6a7-4c96-b8cd-a9fd-bc5d93c0717d',31212,20099,20103,NULL,'2021-11-25 12:06:45.615000','2021-11-25 12:06:45.615000','com.liferay.asset.kernel.service.AssetEntryService#incrementViewCounter',1,1,'ASSET_ENTRY_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">ASSET_ENTRY_DEFAULT</Title></root>'),('38f6ffa2-6962-46c3-2133-16e0e1d40979',33155,20099,20103,NULL,'2021-11-25 12:06:55.657000','2021-11-25 12:06:55.657000','com.liferay.portal.kernel.service.ContactService#getContact\ncom.liferay.portal.kernel.service.GroupService#getGroup\ncom.liferay.portal.kernel.service.GroupService#getGroups\ncom.liferay.portal.kernel.service.GroupService#getGroupsCount\ncom.liferay.portal.kernel.service.GroupService#getGtGroups\ncom.liferay.portal.kernel.service.OrganizationService#fetchOrganization\ncom.liferay.portal.kernel.service.OrganizationService#getGtOrganizations\ncom.liferay.portal.kernel.service.OrganizationService#getOrganization\ncom.liferay.portal.kernel.service.OrganizationService#getOrganizations\ncom.liferay.portal.kernel.service.OrganizationService#getOrganizationsCount\ncom.liferay.portal.kernel.service.OrganizationService#getUserOrganizations\ncom.liferay.portal.kernel.service.PortalService#getBuildNumber\ncom.liferay.portal.kernel.service.UserGroupService#fetchUserGroup\ncom.liferay.portal.kernel.service.UserGroupService#getGtUserGroups\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroup\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroups\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroupsCount\ncom.liferay.portal.kernel.service.UserGroupService#getUserUserGroups\ncom.liferay.portal.kernel.service.UserService#getCompanyUsers\ncom.liferay.portal.kernel.service.UserService#getCompanyUsersCount\ncom.liferay.portal.kernel.service.UserService#getCurrentUser\ncom.liferay.portal.kernel.service.UserService#getGtCompanyUsers\ncom.liferay.portal.kernel.service.UserService#getGtOrganizationUsers\ncom.liferay.portal.kernel.service.UserService#getGtUserGroupUsers\ncom.liferay.portal.kernel.service.UserService#getOrganizationUsers\ncom.liferay.portal.kernel.service.UserService#getOrganizationUsersCount\ncom.liferay.portal.kernel.service.UserService#getOrganizationsAndUserGroupsUsersCount\ncom.liferay.portal.kernel.service.UserService#getUserById\ncom.liferay.portal.kernel.service.UserService#getUserGroupUsers\ncom.liferay.portal.security.audit.storage.service.AuditEventService#getAuditEvents',0,1,'OAUTH2_analytics.read','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">read analytics data on your behalf</Title><Title language-id=\"en_US\">read analytics data on your behalf</Title><Title language-id=\"zh_CN\">read analytics data on your behalf</Title><Title language-id=\"es_ES\">read analytics data on your behalf</Title><Title language-id=\"iw_IL\">read analytics data on your behalf</Title><Title language-id=\"pt_BR\">read analytics data on your behalf</Title><Title language-id=\"ja_JP\">read analytics data on your behalf</Title><Title language-id=\"fr_FR\">read analytics data on your behalf</Title><Title language-id=\"ca_ES\">read analytics data on your behalf</Title><Title language-id=\"nl_NL\">read analytics data on your behalf</Title><Title language-id=\"hu_HU\">read analytics data on your behalf</Title><Title language-id=\"de_DE\">read analytics data on your behalf</Title></root>'),('a966cbde-b553-d7be-7820-1acb9e861f45',33156,20099,20103,NULL,'2021-11-25 12:06:55.669000','2021-11-25 12:06:55.669000','com.liferay.portal.kernel.service.CompanyService#updatePreferences',0,1,'OAUTH2_analytics.write','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,fi_FI,zh_CN,es_ES,iw_IL,pt_BR,ja_JP,fr_FR,ca_ES,nl_NL,hu_HU,de_DE\" default-locale=\"en_US\"><Title language-id=\"fi_FI\">create/update/delete preferences on your behalf</Title><Title language-id=\"en_US\">create/update/delete preferences on your behalf</Title><Title language-id=\"zh_CN\">create/update/delete preferences on your behalf</Title><Title language-id=\"es_ES\">create/update/delete preferences on your behalf</Title><Title language-id=\"iw_IL\">create/update/delete preferences on your behalf</Title><Title language-id=\"pt_BR\">create/update/delete preferences on your behalf</Title><Title language-id=\"ja_JP\">create/update/delete preferences on your behalf</Title><Title language-id=\"fr_FR\">create/update/delete preferences on your behalf</Title><Title language-id=\"ca_ES\">create/update/delete preferences on your behalf</Title><Title language-id=\"nl_NL\">create/update/delete preferences on your behalf</Title><Title language-id=\"hu_HU\">create/update/delete preferences on your behalf</Title><Title language-id=\"de_DE\">create/update/delete preferences on your behalf</Title></root>');
/*!40000 ALTER TABLE `SAPEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ServiceComponent`
--

DROP TABLE IF EXISTS `ServiceComponent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ServiceComponent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `serviceComponentId` bigint(20) NOT NULL,
  `buildNamespace` varchar(75) DEFAULT NULL,
  `buildNumber` bigint(20) DEFAULT NULL,
  `buildDate` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`serviceComponentId`),
  UNIQUE KEY `IX_4F0315B8` (`buildNamespace`,`buildNumber`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ServiceComponent`
--

LOCK TABLES `ServiceComponent` WRITE;
/*!40000 ALTER TABLE `ServiceComponent` DISABLE KEYS */;
INSERT INTO `ServiceComponent` VALUES (0,26102,'DL',1,1558569900633,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DLFileVersionPreview (\n	dlFileVersionPreviewId LONG not null primary key,\n	groupId LONG,\n	fileEntryId LONG,\n	fileVersionId LONG,\n	previewStatus INTEGER\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_9B6A9A0 on DLFileVersionPreview (fileEntryId, fileVersionId);\ncreate index IX_E43957CD on DLFileVersionPreview (fileVersionId);]]></indexes-sql>\n</data>'),(0,27603,'Trash',1,1491488486875,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table TrashEntry (\n	entryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	systemEventSetKey LONG,\n	typeSettings TEXT null,\n	status INTEGER\n);\n\ncreate table TrashVersion (\n	versionId LONG not null primary key,\n	companyId LONG,\n	entryId LONG,\n	classNameId LONG,\n	classPK LONG,\n	typeSettings TEXT null,\n	status INTEGER\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_B35F73D5 on TrashEntry (classNameId, classPK);\ncreate index IX_2674F2A8 on TrashEntry (companyId);\ncreate index IX_FC4EEA64 on TrashEntry (groupId, classNameId);\ncreate index IX_6CAAE2E8 on TrashEntry (groupId, createDate);\n\ncreate unique index IX_630A643B on TrashVersion (classNameId, classPK);\ncreate index IX_72D58D37 on TrashVersion (entryId, classNameId);]]></indexes-sql>\n</data>'),(0,27702,'BackgroundTask',2,1454719807550,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table BackgroundTask (\n	mvccVersion LONG default 0 not null,\n	backgroundTaskId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(255) null,\n	servletContextNames VARCHAR(255) null,\n	taskExecutorClassName VARCHAR(200) null,\n	taskContextMap TEXT null,\n	completed BOOLEAN,\n	completionDate DATE null,\n	status INTEGER,\n	statusMessage TEXT null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_C5A6C78F on BackgroundTask (companyId);\ncreate index IX_FBF5FAA2 on BackgroundTask (completed);\ncreate index IX_579C63B0 on BackgroundTask (groupId, name[$COLUMN_LENGTH:255$], taskExecutorClassName[$COLUMN_LENGTH:200$], completed);\ncreate index IX_C71C3B7 on BackgroundTask (groupId, status);\ncreate index IX_7A9FF471 on BackgroundTask (groupId, taskExecutorClassName[$COLUMN_LENGTH:200$], completed);\ncreate index IX_7E757D70 on BackgroundTask (groupId, taskExecutorClassName[$COLUMN_LENGTH:200$], status);\ncreate index IX_75638CDF on BackgroundTask (status);\ncreate index IX_2FCFE748 on BackgroundTask (taskExecutorClassName[$COLUMN_LENGTH:200$], status);]]></indexes-sql>\n</data>'),(0,27902,'IM',1,1455550401806,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table IM_MemberRequest (\n	memberRequestId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	key_ VARCHAR(75) null,\n	receiverUserId LONG,\n	invitedRoleId LONG,\n	invitedTeamId LONG,\n	status INTEGER\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_4C831DF9 on IM_MemberRequest (groupId, receiverUserId, status);\ncreate index IX_B4BCD9B4 on IM_MemberRequest (key_[$COLUMN_LENGTH:75$]);\ncreate index IX_B312EB0F on IM_MemberRequest (receiverUserId, status);]]></indexes-sql>\n</data>'),(0,28002,'Site',1,1490949819656,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SiteFriendlyURL (\n	uuid_ VARCHAR(75) null,\n	siteFriendlyURLId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	groupId LONG,\n	friendlyURL VARCHAR(75) null,\n	languageId VARCHAR(75) null,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_FF899B2F on SiteFriendlyURL (companyId, friendlyURL[$COLUMN_LENGTH:75$]);\ncreate unique index IX_7A3B7A2C on SiteFriendlyURL (companyId, groupId, languageId[$COLUMN_LENGTH:75$]);\ncreate index IX_E6D46A97 on SiteFriendlyURL (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_82D4AAD9 on SiteFriendlyURL (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,28104,'FURL',1,1475068021017,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table FriendlyURLEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	defaultLanguageId VARCHAR(75) null,\n	friendlyURLEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG\n);\n\ncreate table FriendlyURLEntryLocalization (\n	mvccVersion LONG default 0 not null,\n	friendlyURLEntryLocalizationId LONG not null primary key,\n	companyId LONG,\n	friendlyURLEntryId LONG,\n	languageId VARCHAR(75) null,\n	urlTitle VARCHAR(255) null,\n	groupId LONG,\n	classNameId LONG,\n	classPK LONG\n);\n\ncreate table FriendlyURLEntryMapping (\n	mvccVersion LONG default 0 not null,\n	friendlyURLEntryMappingId LONG not null primary key,\n	classNameId LONG,\n	classPK LONG,\n	friendlyURLEntryId LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_F3DC928B on FriendlyURLEntry (groupId, classNameId, classPK);\ncreate index IX_20861768 on FriendlyURLEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_63FD57EA on FriendlyURLEntry (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_68BE94B1 on FriendlyURLEntryLocalization (friendlyURLEntryId, languageId[$COLUMN_LENGTH:75$]);\ncreate unique index IX_8AB5CAE on FriendlyURLEntryLocalization (groupId, classNameId, urlTitle[$COLUMN_LENGTH:255$]);\n\ncreate unique index IX_3B5E645B on FriendlyURLEntryMapping (classNameId, classPK);]]></indexes-sql>\n</data>'),(0,28205,'Calendar',6,1467385007967,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Calendar (\n	uuid_ VARCHAR(75) null,\n	calendarId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarResourceId LONG,\n	name STRING null,\n	description STRING null,\n	timeZoneId VARCHAR(75) null,\n	color INTEGER,\n	defaultCalendar BOOLEAN,\n	enableComments BOOLEAN,\n	enableRatings BOOLEAN,\n	lastPublishDate DATE null\n);\n\ncreate table CalendarBooking (\n	uuid_ VARCHAR(75) null,\n	calendarBookingId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarId LONG,\n	calendarResourceId LONG,\n	parentCalendarBookingId LONG,\n	recurringCalendarBookingId LONG,\n	vEventUid VARCHAR(255) null,\n	title STRING null,\n	description TEXT null,\n	location STRING null,\n	startTime LONG,\n	endTime LONG,\n	allDay BOOLEAN,\n	recurrence STRING null,\n	firstReminder LONG,\n	firstReminderType VARCHAR(75) null,\n	secondReminder LONG,\n	secondReminderType VARCHAR(75) null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table CalendarNotificationTemplate (\n	uuid_ VARCHAR(75) null,\n	calendarNotificationTemplateId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarId LONG,\n	notificationType VARCHAR(75) null,\n	notificationTypeSettings VARCHAR(75) null,\n	notificationTemplateType VARCHAR(75) null,\n	subject VARCHAR(75) null,\n	body TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table CalendarResource (\n	uuid_ VARCHAR(75) null,\n	calendarResourceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	classUuid VARCHAR(75) null,\n	code_ VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	active_ BOOLEAN,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_97FC174E on Calendar (groupId, calendarResourceId, defaultCalendar);\ncreate index IX_97656498 on Calendar (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_3AE311A on Calendar (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_113A264E on CalendarBooking (calendarId, parentCalendarBookingId);\ncreate index IX_470170B4 on CalendarBooking (calendarId, status);\ncreate unique index IX_8B23DA0E on CalendarBooking (calendarId, vEventUid[$COLUMN_LENGTH:255$]);\ncreate index IX_B198FFC on CalendarBooking (calendarResourceId);\ncreate index IX_F7B8A941 on CalendarBooking (parentCalendarBookingId, status);\ncreate index IX_14ADC52E on CalendarBooking (recurringCalendarBookingId);\ncreate index IX_A21D9FD5 on CalendarBooking (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F4C61797 on CalendarBooking (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_7727A482 on CalendarNotificationTemplate (calendarId, notificationType[$COLUMN_LENGTH:75$], notificationTemplateType[$COLUMN_LENGTH:75$]);\ncreate index IX_4D7D97BD on CalendarNotificationTemplate (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_4012E97F on CalendarNotificationTemplate (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_76DDD0F7 on CalendarResource (active_);\ncreate unique index IX_16A12327 on CalendarResource (classNameId, classPK);\ncreate index IX_4470A59D on CalendarResource (companyId, code_[$COLUMN_LENGTH:75$], active_);\ncreate index IX_40678371 on CalendarResource (groupId, active_);\ncreate index IX_55C2F8AA on CalendarResource (groupId, code_[$COLUMN_LENGTH:75$]);\ncreate index IX_56A06BC6 on CalendarResource (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_4ABD2BC8 on CalendarResource (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,28502,'DLSync',1,1506613159990,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DLSyncEvent (\n	syncEventId LONG not null primary key,\n	companyId LONG,\n	modifiedTime LONG,\n	event VARCHAR(75) null,\n	type_ VARCHAR(75) null,\n	typePK LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_3D8E1607 on DLSyncEvent (modifiedTime);\ncreate unique index IX_57D82B06 on DLSyncEvent (typePK);]]></indexes-sql>\n</data>'),(0,28601,'PortalInstances',1,1477512433639,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,28702,'Audit',2,1343264257622,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Audit_AuditEvent (\n	auditEventId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	eventType VARCHAR(75) null,\n	className VARCHAR(200) null,\n	classPK VARCHAR(75) null,\n	message STRING null,\n	clientHost VARCHAR(255) null,\n	clientIP VARCHAR(255) null,\n	serverName VARCHAR(255) null,\n	serverPort INTEGER,\n	sessionID VARCHAR(255) null,\n	additionalInfo TEXT null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_8FE31EDF on Audit_AuditEvent (companyId);]]></indexes-sql>\n</data>'),(0,28807,'Journal',3,1470642961397,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table JournalArticle (\n	uuid_ VARCHAR(75) null,\n	id_ LONG not null primary key,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	folderId LONG,\n	classNameId LONG,\n	classPK LONG,\n	treePath STRING null,\n	articleId VARCHAR(75) null,\n	version DOUBLE,\n	urlTitle VARCHAR(255) null,\n	content TEXT null,\n	DDMStructureKey VARCHAR(75) null,\n	DDMTemplateKey VARCHAR(75) null,\n	defaultLanguageId VARCHAR(75) null,\n	layoutUuid VARCHAR(75) null,\n	displayDate DATE null,\n	expirationDate DATE null,\n	reviewDate DATE null,\n	indexable BOOLEAN,\n	smallImage BOOLEAN,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table JournalArticleLocalization (\n	articleLocalizationId LONG not null primary key,\n	companyId LONG,\n	articlePK LONG,\n	title VARCHAR(400) null,\n	description STRING null,\n	languageId VARCHAR(75) null\n);\n\ncreate table JournalArticleResource (\n	uuid_ VARCHAR(75) null,\n	resourcePrimKey LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	articleId VARCHAR(75) null\n);\n\ncreate table JournalContentSearch (\n	contentSearchId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	privateLayout BOOLEAN,\n	layoutId LONG,\n	portletId VARCHAR(200) null,\n	articleId VARCHAR(75) null\n);\n\ncreate table JournalFeed (\n	uuid_ VARCHAR(75) null,\n	id_ LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	feedId VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description STRING null,\n	DDMStructureKey VARCHAR(75) null,\n	DDMTemplateKey VARCHAR(75) null,\n	DDMRendererTemplateKey VARCHAR(75) null,\n	delta INTEGER,\n	orderByCol VARCHAR(75) null,\n	orderByType VARCHAR(75) null,\n	targetLayoutFriendlyUrl VARCHAR(255) null,\n	targetPortletId VARCHAR(200) null,\n	contentField VARCHAR(75) null,\n	feedFormat VARCHAR(75) null,\n	feedVersion DOUBLE,\n	lastPublishDate DATE null\n);\n\ncreate table JournalFolder (\n	uuid_ VARCHAR(75) null,\n	folderId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentFolderId LONG,\n	treePath STRING null,\n	name VARCHAR(100) null,\n	description STRING null,\n	restrictionType INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_17806804 on JournalArticle (DDMStructureKey[$COLUMN_LENGTH:75$]);\ncreate index IX_75CCA4D1 on JournalArticle (DDMTemplateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_C761B675 on JournalArticle (classNameId, DDMTemplateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_717D0FA0 on JournalArticle (classNameId, expirationDate, status);\ncreate index IX_323DF109 on JournalArticle (companyId, status);\ncreate index IX_E82F322B on JournalArticle (companyId, version, status);\ncreate index IX_EA05E9E1 on JournalArticle (displayDate, status);\ncreate index IX_D8EB0D84 on JournalArticle (groupId, DDMStructureKey[$COLUMN_LENGTH:75$]);\ncreate index IX_31B74F51 on JournalArticle (groupId, DDMTemplateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_4D5CD982 on JournalArticle (groupId, articleId[$COLUMN_LENGTH:75$], status);\ncreate unique index IX_85C52EEC on JournalArticle (groupId, articleId[$COLUMN_LENGTH:75$], version);\ncreate index IX_353BD560 on JournalArticle (groupId, classNameId, DDMStructureKey[$COLUMN_LENGTH:75$]);\ncreate index IX_6E801BF5 on JournalArticle (groupId, classNameId, DDMTemplateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_9CE6E0FA on JournalArticle (groupId, classNameId, classPK);\ncreate index IX_A2534AC2 on JournalArticle (groupId, classNameId, layoutUuid[$COLUMN_LENGTH:75$]);\ncreate index IX_F35391E8 on JournalArticle (groupId, folderId, status);\ncreate index IX_3C028C1E on JournalArticle (groupId, layoutUuid[$COLUMN_LENGTH:75$]);\ncreate index IX_301D024B on JournalArticle (groupId, status);\ncreate index IX_D2D249E8 on JournalArticle (groupId, urlTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_43A0F80F on JournalArticle (groupId, userId, classNameId);\ncreate index IX_3F1EA19E on JournalArticle (layoutUuid[$COLUMN_LENGTH:75$]);\ncreate index IX_451D63EC on JournalArticle (resourcePrimKey, indexable, status);\ncreate index IX_3E2765FC on JournalArticle (resourcePrimKey, status);\ncreate index IX_EF9B7028 on JournalArticle (smallImageId);\ncreate index IX_71520099 on JournalArticle (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_3463D95B on JournalArticle (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_ACF2560A on JournalArticleLocalization (articlePK, languageId[$COLUMN_LENGTH:75$]);\n\ncreate unique index IX_88DF994A on JournalArticleResource (groupId, articleId[$COLUMN_LENGTH:75$]);\ncreate index IX_CC7576C7 on JournalArticleResource (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_84AB0309 on JournalArticleResource (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_9207CB31 on JournalContentSearch (articleId[$COLUMN_LENGTH:75$]);\ncreate index IX_6838E427 on JournalContentSearch (groupId, articleId[$COLUMN_LENGTH:75$]);\ncreate index IX_7CC7D73E on JournalContentSearch (groupId, privateLayout, articleId[$COLUMN_LENGTH:75$]);\ncreate unique index IX_C3AA93B8 on JournalContentSearch (groupId, privateLayout, layoutId, portletId[$COLUMN_LENGTH:200$], articleId[$COLUMN_LENGTH:75$]);\ncreate index IX_8DAF8A35 on JournalContentSearch (portletId[$COLUMN_LENGTH:200$]);\n\ncreate unique index IX_65576CBC on JournalFeed (groupId, feedId[$COLUMN_LENGTH:75$]);\ncreate index IX_CB37A10F on JournalFeed (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_39031F51 on JournalFeed (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_C36B0443 on JournalFolder (companyId, status);\ncreate index IX_E988689E on JournalFolder (groupId, name[$COLUMN_LENGTH:100$]);\ncreate unique index IX_65026705 on JournalFolder (groupId, parentFolderId, name[$COLUMN_LENGTH:100$]);\ncreate index IX_EFD9CAC on JournalFolder (groupId, parentFolderId, status);\ncreate index IX_54F89E1F on JournalFolder (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_E002061 on JournalFolder (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,28903,'Marketplace',6,1459893726893,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Marketplace_App (\n	uuid_ VARCHAR(75) null,\n	appId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	remoteAppId LONG,\n	title VARCHAR(75) null,\n	description STRING null,\n	category VARCHAR(75) null,\n	iconURL STRING null,\n	version VARCHAR(75) null,\n	required BOOLEAN\n);\n\ncreate table Marketplace_Module (\n	uuid_ VARCHAR(75) null,\n	moduleId LONG not null primary key,\n	companyId LONG,\n	appId LONG,\n	bundleSymbolicName VARCHAR(500) null,\n	bundleVersion VARCHAR(75) null,\n	contextName VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_94A7EF25 on Marketplace_App (category[$COLUMN_LENGTH:75$]);\ncreate index IX_865B7BD5 on Marketplace_App (companyId);\ncreate index IX_20F14D93 on Marketplace_App (remoteAppId);\ncreate index IX_A7807DA7 on Marketplace_App (uuid_[$COLUMN_LENGTH:75$], companyId);\n\ncreate index IX_5848F52D on Marketplace_Module (appId, bundleSymbolicName[$COLUMN_LENGTH:500$], bundleVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_C6938724 on Marketplace_Module (appId, contextName[$COLUMN_LENGTH:75$]);\ncreate index IX_DD03D499 on Marketplace_Module (bundleSymbolicName[$COLUMN_LENGTH:500$]);\ncreate index IX_F2F1E964 on Marketplace_Module (contextName[$COLUMN_LENGTH:75$]);\ncreate index IX_896A375A on Marketplace_Module (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,29905,'DDL',1,1455828666350,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DDLRecord (\n	uuid_ VARCHAR(75) null,\n	recordId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDMStorageId LONG,\n	recordSetId LONG,\n	recordSetVersion VARCHAR(75) null,\n	version VARCHAR(75) null,\n	displayIndex INTEGER,\n	lastPublishDate DATE null\n);\n\ncreate table DDLRecordSet (\n	uuid_ VARCHAR(75) null,\n	recordSetId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDMStructureId LONG,\n	recordSetKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	minDisplayRows INTEGER,\n	scope INTEGER,\n	settings_ TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table DDLRecordSetVersion (\n	recordSetVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	recordSetId LONG,\n	DDMStructureVersionId LONG,\n	name STRING null,\n	description STRING null,\n	settings_ TEXT null,\n	version VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table DDLRecordVersion (\n	recordVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	DDMStorageId LONG,\n	recordSetId LONG,\n	recordSetVersion VARCHAR(75) null,\n	recordId LONG,\n	version VARCHAR(75) null,\n	displayIndex INTEGER,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_6A6C1C85 on DDLRecord (companyId);\ncreate index IX_F12C61D4 on DDLRecord (recordSetId, recordSetVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_AAC564D3 on DDLRecord (recordSetId, userId);\ncreate index IX_384AB6F7 on DDLRecord (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_B4328F39 on DDLRecord (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_56DAB121 on DDLRecordSet (groupId, recordSetKey[$COLUMN_LENGTH:75$]);\ncreate index IX_5938C39F on DDLRecordSet (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_270BA5E1 on DDLRecordSet (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_1C4E1CC9 on DDLRecordSetVersion (recordSetId, status);\ncreate unique index IX_94FC5485 on DDLRecordSetVersion (recordSetId, version[$COLUMN_LENGTH:75$]);\n\ncreate index IX_762ADC7 on DDLRecordVersion (recordId, status);\ncreate unique index IX_C79E347 on DDLRecordVersion (recordId, version[$COLUMN_LENGTH:75$]);\ncreate index IX_19AD75F6 on DDLRecordVersion (recordSetId, recordSetVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_28202A62 on DDLRecordVersion (userId, recordSetId, recordSetVersion[$COLUMN_LENGTH:75$], status);]]></indexes-sql>\n</data>'),(0,30016,'DDM',2,1454719850972,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DDMContent (\n	uuid_ VARCHAR(75) null,\n	contentId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description STRING null,\n	data_ TEXT null\n);\n\ncreate table DDMDataProviderInstance (\n	uuid_ VARCHAR(75) null,\n	dataProviderInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	type_ VARCHAR(75) null\n);\n\ncreate table DDMDataProviderInstanceLink (\n	dataProviderInstanceLinkId LONG not null primary key,\n	companyId LONG,\n	dataProviderInstanceId LONG,\n	structureId LONG\n);\n\ncreate table DDMFormInstance (\n	uuid_ VARCHAR(75) null,\n	formInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	structureId LONG,\n	version VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	settings_ TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table DDMFormInstanceRecord (\n	uuid_ VARCHAR(75) null,\n	formInstanceRecordId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	formInstanceId LONG,\n	formInstanceVersion VARCHAR(75) null,\n	storageId LONG,\n	version VARCHAR(75) null,\n	lastPublishDate DATE null\n);\n\ncreate table DDMFormInstanceRecordVersion (\n	formInstanceRecordVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	formInstanceId LONG,\n	formInstanceVersion VARCHAR(75) null,\n	formInstanceRecordId LONG,\n	version VARCHAR(75) null,\n	storageId LONG,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table DDMFormInstanceVersion (\n	formInstanceVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	formInstanceId LONG,\n	structureVersionId LONG,\n	name STRING null,\n	description STRING null,\n	settings_ TEXT null,\n	version VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table DDMStorageLink (\n	uuid_ VARCHAR(75) null,\n	storageLinkId LONG not null primary key,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	structureId LONG,\n	structureVersionId LONG\n);\n\ncreate table DDMStructure (\n	uuid_ VARCHAR(75) null,\n	structureId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentStructureId LONG,\n	classNameId LONG,\n	structureKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	storageType VARCHAR(75) null,\n	type_ INTEGER,\n	lastPublishDate DATE null\n);\n\ncreate table DDMStructureLayout (\n	uuid_ VARCHAR(75) null,\n	structureLayoutId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	structureVersionId LONG,\n	definition TEXT null\n);\n\ncreate table DDMStructureLink (\n	structureLinkId LONG not null primary key,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	structureId LONG\n);\n\ncreate table DDMStructureVersion (\n	structureVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	structureId LONG,\n	version VARCHAR(75) null,\n	parentStructureId LONG,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	storageType VARCHAR(75) null,\n	type_ INTEGER,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table DDMTemplate (\n	uuid_ VARCHAR(75) null,\n	templateId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	resourceClassNameId LONG,\n	templateKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name TEXT null,\n	description TEXT null,\n	type_ VARCHAR(75) null,\n	mode_ VARCHAR(75) null,\n	language VARCHAR(75) null,\n	script TEXT null,\n	cacheable BOOLEAN,\n	smallImage BOOLEAN,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table DDMTemplateLink (\n	templateLinkId LONG not null primary key,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	templateId LONG\n);\n\ncreate table DDMTemplateVersion (\n	templateVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	templateId LONG,\n	version VARCHAR(75) null,\n	name TEXT null,\n	description TEXT null,\n	language VARCHAR(75) null,\n	script TEXT null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_E3BAF436 on DDMContent (companyId);\ncreate index IX_50BF1038 on DDMContent (groupId);\ncreate index IX_3A9C0626 on DDMContent (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_EB9BDE28 on DDMContent (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_DB54A6E5 on DDMDataProviderInstance (companyId);\ncreate index IX_1333A2A7 on DDMDataProviderInstance (groupId);\ncreate index IX_C903C097 on DDMDataProviderInstance (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_B4E180D9 on DDMDataProviderInstance (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_8C878342 on DDMDataProviderInstanceLink (dataProviderInstanceId, structureId);\ncreate index IX_CB823541 on DDMDataProviderInstanceLink (structureId);\n\ncreate index IX_9E1C31FE on DDMFormInstance (groupId);\ncreate index IX_E418320 on DDMFormInstance (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_AA9051A2 on DDMFormInstance (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_5BC982B on DDMFormInstanceRecord (companyId);\ncreate index IX_242301EA on DDMFormInstanceRecord (formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_3C8DBDFF on DDMFormInstanceRecord (formInstanceId, userId);\ncreate index IX_E1971FF on DDMFormInstanceRecord (userId, formInstanceId);\ncreate index IX_CF8CF491 on DDMFormInstanceRecord (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_AA3B6B53 on DDMFormInstanceRecord (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_EAAF6D80 on DDMFormInstanceRecordVersion (formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_B5A3FAC6 on DDMFormInstanceRecordVersion (formInstanceRecordId, status);\ncreate unique index IX_26623628 on DDMFormInstanceRecordVersion (formInstanceRecordId, version[$COLUMN_LENGTH:75$]);\ncreate index IX_57CA016C on DDMFormInstanceRecordVersion (userId, formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$], status);\n\ncreate index IX_EB92EF26 on DDMFormInstanceVersion (formInstanceId, status);\ncreate unique index IX_AE51CDC8 on DDMFormInstanceVersion (formInstanceId, version[$COLUMN_LENGTH:75$]);\n\ncreate unique index IX_702D1AD5 on DDMStorageLink (classPK);\ncreate index IX_81776090 on DDMStorageLink (structureId);\ncreate index IX_14DADA22 on DDMStorageLink (structureVersionId);\ncreate index IX_DB81EB42 on DDMStorageLink (uuid_[$COLUMN_LENGTH:75$], companyId);\n\ncreate index IX_31817A62 on DDMStructure (classNameId);\ncreate index IX_4FBAC092 on DDMStructure (companyId, classNameId);\ncreate unique index IX_C8785130 on DDMStructure (groupId, classNameId, structureKey[$COLUMN_LENGTH:75$]);\ncreate index IX_43395316 on DDMStructure (groupId, parentStructureId);\ncreate index IX_657899A8 on DDMStructure (parentStructureId);\ncreate index IX_20FDE04C on DDMStructure (structureKey[$COLUMN_LENGTH:75$]);\ncreate index IX_F9FB8D60 on DDMStructure (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_85C7EBE2 on DDMStructure (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_B7158C0A on DDMStructureLayout (structureVersionId);\ncreate index IX_A90FF72A on DDMStructureLayout (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_C9A0402C on DDMStructureLayout (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_E43143A3 on DDMStructureLink (classNameId, classPK, structureId);\ncreate index IX_17692B58 on DDMStructureLink (structureId);\n\ncreate index IX_17B3C96C on DDMStructureVersion (structureId, status);\ncreate unique index IX_64C3C42 on DDMStructureVersion (structureId, version[$COLUMN_LENGTH:75$]);\n\ncreate index IX_B6356F93 on DDMTemplate (classNameId, classPK, type_[$COLUMN_LENGTH:75$]);\ncreate index IX_32F83D16 on DDMTemplate (classPK);\ncreate index IX_F0C3449 on DDMTemplate (groupId, classNameId, classPK, type_[$COLUMN_LENGTH:75$], mode_[$COLUMN_LENGTH:75$]);\ncreate unique index IX_E6DFAB84 on DDMTemplate (groupId, classNameId, templateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_B1C33EA6 on DDMTemplate (groupId, classPK);\ncreate index IX_33BEF579 on DDMTemplate (language[$COLUMN_LENGTH:75$]);\ncreate index IX_127A35B0 on DDMTemplate (smallImageId);\ncreate index IX_CAE41A28 on DDMTemplate (templateKey[$COLUMN_LENGTH:75$]);\ncreate index IX_C4F283C8 on DDMTemplate (type_[$COLUMN_LENGTH:75$]);\ncreate index IX_D4C2C221 on DDMTemplate (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1AA75CE3 on DDMTemplate (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_6F3B3E9C on DDMTemplateLink (classNameId, classPK);\ncreate index IX_85278170 on DDMTemplateLink (templateId);\n\ncreate index IX_66382FC6 on DDMTemplateVersion (templateId, status);\ncreate unique index IX_8854A128 on DDMTemplateVersion (templateId, version[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,30103,'KaleoForms',3,1425751448273,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KaleoProcess (\n	uuid_ VARCHAR(75) null,\n	kaleoProcessId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDLRecordSetId LONG,\n	DDMTemplateId LONG,\n	workflowDefinitionName VARCHAR(75) null,\n	workflowDefinitionVersion INTEGER\n);\n\ncreate table KaleoProcessLink (\n	kaleoProcessLinkId LONG not null primary key,\n	kaleoProcessId LONG,\n	workflowTaskName VARCHAR(75) null,\n	DDMTemplateId LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_65CA6CC9 on KaleoProcess (DDLRecordSetId);\ncreate index IX_A29A06D5 on KaleoProcess (groupId);\ncreate index IX_C1C03029 on KaleoProcess (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_C6B8ACEB on KaleoProcess (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_10E0E9D0 on KaleoProcessLink (kaleoProcessId, workflowTaskName[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,30204,'Wiki',2,1454719940880,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table WikiNode (\n	uuid_ VARCHAR(75) null,\n	nodeId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPostDate DATE null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table WikiPage (\n	uuid_ VARCHAR(75) null,\n	pageId LONG not null primary key,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	nodeId LONG,\n	title VARCHAR(255) null,\n	version DOUBLE,\n	minorEdit BOOLEAN,\n	content TEXT null,\n	summary STRING null,\n	format VARCHAR(75) null,\n	head BOOLEAN,\n	parentTitle VARCHAR(255) null,\n	redirectTitle VARCHAR(255) null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table WikiPageResource (\n	uuid_ VARCHAR(75) null,\n	resourcePrimKey LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	nodeId LONG,\n	title VARCHAR(255) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_B54332D6 on WikiNode (companyId, status);\ncreate unique index IX_920CD8B1 on WikiNode (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_23325358 on WikiNode (groupId, status);\ncreate index IX_E0E6D12C on WikiNode (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_7609B2AE on WikiNode (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_A2001730 on WikiPage (format[$COLUMN_LENGTH:75$]);\ncreate index IX_BA72B89A on WikiPage (groupId, nodeId, head, parentTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_E0092FF0 on WikiPage (groupId, nodeId, head, status);\ncreate index IX_941E429C on WikiPage (groupId, nodeId, status);\ncreate index IX_5FF21CE6 on WikiPage (groupId, nodeId, title[$COLUMN_LENGTH:255$], head);\ncreate index IX_CAA451D6 on WikiPage (groupId, userId, nodeId, status);\ncreate index IX_9F7655DA on WikiPage (nodeId, head, parentTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_40F94F68 on WikiPage (nodeId, head, redirectTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_432F0AB0 on WikiPage (nodeId, head, status);\ncreate index IX_46EEF3C8 on WikiPage (nodeId, parentTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_1ECC7656 on WikiPage (nodeId, redirectTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_546F2D5C on WikiPage (nodeId, status);\ncreate index IX_E745EA26 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], head);\ncreate index IX_BEA33AB8 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], status);\ncreate unique index IX_3D4AF476 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], version);\ncreate index IX_E1F55FB on WikiPage (resourcePrimKey, nodeId, head);\ncreate index IX_94D1054D on WikiPage (resourcePrimKey, nodeId, status);\ncreate unique index IX_2CD67C81 on WikiPage (resourcePrimKey, nodeId, version);\ncreate index IX_1725355C on WikiPage (resourcePrimKey, status);\ncreate index IX_FBBE7C96 on WikiPage (userId, nodeId, status);\ncreate index IX_5DC4BD39 on WikiPage (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_899D3DFB on WikiPage (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_21277664 on WikiPageResource (nodeId, title[$COLUMN_LENGTH:255$]);\ncreate index IX_13319367 on WikiPageResource (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F705C7A9 on WikiPageResource (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,30303,'SiteNavigation',1,1506004262924,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SiteNavigationMenu (\n	uuid_ VARCHAR(75) null,\n	siteNavigationMenuId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	type_ INTEGER,\n	auto_ BOOLEAN,\n	lastPublishDate DATE null\n);\n\ncreate table SiteNavigationMenuItem (\n	uuid_ VARCHAR(75) null,\n	siteNavigationMenuItemId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	siteNavigationMenuId LONG,\n	parentSiteNavigationMenuItemId LONG,\n	name VARCHAR(255) null,\n	type_ VARCHAR(75) null,\n	typeSettings TEXT null,\n	order_ INTEGER,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_1D786176 on SiteNavigationMenu (groupId, auto_);\ncreate unique index IX_ECBADAC9 on SiteNavigationMenu (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_1125400B on SiteNavigationMenu (groupId, type_);\ncreate index IX_606C7814 on SiteNavigationMenu (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_711BF396 on SiteNavigationMenu (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_75495C39 on SiteNavigationMenuItem (parentSiteNavigationMenuItemId);\ncreate index IX_9FA7003B on SiteNavigationMenuItem (siteNavigationMenuId, name[$COLUMN_LENGTH:255$]);\ncreate index IX_2294C622 on SiteNavigationMenuItem (siteNavigationMenuId, parentSiteNavigationMenuItemId);\ncreate index IX_90D752C7 on SiteNavigationMenuItem (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_6FD3DF09 on SiteNavigationMenuItem (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,30402,'Asset',1,1511866736439,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AssetCategoryProperty (\n	categoryPropertyId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	categoryId LONG,\n	key_ VARCHAR(75) null,\n	value VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_DBD111AA on AssetCategoryProperty (categoryId, key_[$COLUMN_LENGTH:75$]);\ncreate index IX_52340033 on AssetCategoryProperty (companyId, key_[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,30801,'Flags',2,1454719855705,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,30905,'OAuthTwo',1,1511982781730,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table OA2Auths_OA2ScopeGrants (\n	companyId LONG not null,\n	oAuth2AuthorizationId LONG not null,\n	oAuth2ScopeGrantId LONG not null,\n	primary key (oAuth2AuthorizationId, oAuth2ScopeGrantId)\n);\n\ncreate table OAuth2Application (\n	oAuth2ApplicationId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	oA2AScopeAliasesId LONG,\n	allowedGrantTypes VARCHAR(75) null,\n	clientId VARCHAR(75) null,\n	clientProfile INTEGER,\n	clientSecret VARCHAR(75) null,\n	description STRING null,\n	features STRING null,\n	homePageURL STRING null,\n	iconFileEntryId LONG,\n	name VARCHAR(75) null,\n	privacyPolicyURL STRING null,\n	redirectURIs STRING null\n);\n\ncreate table OAuth2ApplicationScopeAliases (\n	oA2AScopeAliasesId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	oAuth2ApplicationId LONG,\n	scopeAliases TEXT null,\n	scopeAliasesHash LONG\n);\n\ncreate table OAuth2Authorization (\n	oAuth2AuthorizationId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	oAuth2ApplicationId LONG,\n	oA2AScopeAliasesId LONG,\n	accessTokenContent TEXT null,\n	accessTokenContentHash LONG,\n	accessTokenCreateDate DATE null,\n	accessTokenExpirationDate DATE null,\n	remoteIPInfo VARCHAR(75) null,\n	refreshTokenContent TEXT null,\n	refreshTokenContentHash LONG,\n	refreshTokenCreateDate DATE null,\n	refreshTokenExpirationDate DATE null\n);\n\ncreate table OAuth2ScopeGrant (\n	oAuth2ScopeGrantId LONG not null primary key,\n	companyId LONG,\n	oA2AScopeAliasesId LONG,\n	applicationName VARCHAR(255) null,\n	bundleSymbolicName VARCHAR(255) null,\n	scope VARCHAR(240) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_87DAF9C3 on OA2Auths_OA2ScopeGrants (companyId);\ncreate index IX_2F541817 on OA2Auths_OA2ScopeGrants (oAuth2ScopeGrantId);\n\ncreate index IX_523E5C67 on OAuth2Application (companyId, clientId[$COLUMN_LENGTH:75$]);\n\ncreate index IX_282ECE83 on OAuth2ApplicationScopeAliases (companyId);\ncreate index IX_29847127 on OAuth2ApplicationScopeAliases (oAuth2ApplicationId, scopeAliasesHash);\n\ncreate index IX_77D3B9EA on OAuth2Authorization (accessTokenContentHash);\ncreate index IX_70DD169C on OAuth2Authorization (oAuth2ApplicationId);\ncreate index IX_10C77BD5 on OAuth2Authorization (refreshTokenContentHash);\ncreate index IX_719D503E on OAuth2Authorization (userId);\n\ncreate index IX_88938BF on OAuth2ScopeGrant (companyId, oA2AScopeAliasesId, applicationName[$COLUMN_LENGTH:255$], bundleSymbolicName[$COLUMN_LENGTH:255$], scope[$COLUMN_LENGTH:240$]);\ncreate index IX_80FCAC23 on OAuth2ScopeGrant (oA2AScopeAliasesId);]]></indexes-sql>\n</data>'),(0,31001,'Subscription',1,1483356778593,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Subscription (\n	mvccVersion LONG default 0 not null,\n	subscriptionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	frequency VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_4410586B on Subscription (classNameId);\ncreate index IX_786D171A on Subscription (companyId, classNameId, classPK);\ncreate unique index IX_2E1A92D4 on Subscription (companyId, userId, classNameId, classPK);\ncreate index IX_1290B81 on Subscription (groupId, userId);\ncreate index IX_E8F34171 on Subscription (userId, classNameId);]]></indexes-sql>\n</data>'),(0,31101,'Screens',2,1454719907378,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,31202,'SAP',3,1454719911670,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SAPEntry (\n	uuid_ VARCHAR(75) null,\n	sapEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	allowedServiceSignatures STRING null,\n	defaultSAPEntry BOOLEAN,\n	enabled BOOLEAN,\n	name VARCHAR(75) null,\n	title STRING null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_6D669D6F on SAPEntry (companyId, defaultSAPEntry);\ncreate index IX_90740311 on SAPEntry (companyId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_AAAEBA0A on SAPEntry (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,31301,'ER',1,1528256740410,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,31404,'Fragment',1,1505731263383,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table FragmentCollection (\n	uuid_ VARCHAR(75) null,\n	fragmentCollectionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table FragmentEntry (\n	uuid_ VARCHAR(75) null,\n	fragmentEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionId LONG,\n	fragmentEntryKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	css STRING null,\n	html STRING null,\n	js STRING null,\n	previewFileEntryId LONG,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table FragmentEntryLink (\n	uuid_ VARCHAR(75) null,\n	fragmentEntryLinkId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	originalFragmentEntryLinkId LONG,\n	fragmentEntryId LONG,\n	classNameId LONG,\n	classPK LONG,\n	css STRING null,\n	html STRING null,\n	js STRING null,\n	editableValues STRING null,\n	position INTEGER,\n	lastPropagationDate DATE null,\n	namespace VARCHAR(75) null,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_19562E6B on FragmentCollection (groupId, fragmentCollectionKey[$COLUMN_LENGTH:75$]);\ncreate index IX_536510F5 on FragmentCollection (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_9A228268 on FragmentCollection (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_DFB882EA on FragmentCollection (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_DDB6278B on FragmentEntry (fragmentCollectionId, status);\ncreate unique index IX_62913C70 on FragmentEntry (groupId, fragmentCollectionId, fragmentEntryKey[$COLUMN_LENGTH:75$]);\ncreate index IX_9EC6FEE4 on FragmentEntry (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status);\ncreate index IX_BD18F965 on FragmentEntry (groupId, fragmentCollectionId, status);\ncreate unique index IX_7F3F0EB3 on FragmentEntry (groupId, fragmentEntryKey[$COLUMN_LENGTH:75$]);\ncreate index IX_C65BF31C on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_553E909E on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_2FB5437D on FragmentEntryLink (groupId, classNameId, classPK);\ncreate index IX_4A9E751A on FragmentEntryLink (groupId, fragmentEntryId, classNameId, classPK);\ncreate index IX_9266C536 on FragmentEntryLink (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_AA2B2138 on FragmentEntryLink (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,31505,'KB',15,1423136031621,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KBArticle (\n	uuid_ VARCHAR(75) null,\n	kbArticleId LONG not null primary key,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	rootResourcePrimKey LONG,\n	parentResourceClassNameId LONG,\n	parentResourcePrimKey LONG,\n	kbFolderId LONG,\n	version INTEGER,\n	title STRING null,\n	urlTitle VARCHAR(75) null,\n	content TEXT null,\n	description STRING null,\n	priority DOUBLE,\n	sections STRING null,\n	viewCount INTEGER,\n	latest BOOLEAN,\n	main BOOLEAN,\n	sourceURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table KBComment (\n	uuid_ VARCHAR(75) null,\n	kbCommentId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	content STRING null,\n	userRating INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER\n);\n\ncreate table KBFolder (\n	uuid_ VARCHAR(75) null,\n	kbFolderId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentKBFolderId LONG,\n	name VARCHAR(75) null,\n	urlTitle VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table KBTemplate (\n	uuid_ VARCHAR(75) null,\n	kbTemplateId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title STRING null,\n	content TEXT null,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_571C019E on KBArticle (companyId, latest);\ncreate index IX_5A381890 on KBArticle (companyId, main);\ncreate index IX_FBC2D349 on KBArticle (companyId, status);\ncreate index IX_2B11F674 on KBArticle (groupId, kbFolderId, latest);\ncreate index IX_CFB8C81F on KBArticle (groupId, kbFolderId, status);\ncreate index IX_379FD6BC on KBArticle (groupId, kbFolderId, urlTitle[$COLUMN_LENGTH:75$], status);\ncreate index IX_694EA2E0 on KBArticle (groupId, latest);\ncreate index IX_97C62252 on KBArticle (groupId, main);\ncreate index IX_994AC32D on KBArticle (groupId, parentResourcePrimKey, latest, status);\ncreate index IX_D91D2879 on KBArticle (groupId, parentResourcePrimKey, main);\ncreate index IX_55A38CF2 on KBArticle (groupId, parentResourcePrimKey, status);\ncreate index IX_DF5748B on KBArticle (groupId, status);\ncreate index IX_86BA3247 on KBArticle (parentResourcePrimKey, latest);\ncreate index IX_1DCC5F79 on KBArticle (parentResourcePrimKey, main);\ncreate index IX_2B6103F2 on KBArticle (parentResourcePrimKey, status);\ncreate index IX_5FEF5F4F on KBArticle (resourcePrimKey, groupId, latest);\ncreate index IX_8EF92E81 on KBArticle (resourcePrimKey, groupId, main);\ncreate index IX_49630FA on KBArticle (resourcePrimKey, groupId, status);\ncreate unique index IX_B5B6C674 on KBArticle (resourcePrimKey, groupId, version);\ncreate index IX_A9E2C691 on KBArticle (resourcePrimKey, latest);\ncreate index IX_69C17E43 on KBArticle (resourcePrimKey, main);\ncreate index IX_4E89983C on KBArticle (resourcePrimKey, status);\ncreate unique index IX_AA304772 on KBArticle (resourcePrimKey, version);\ncreate index IX_4E87D659 on KBArticle (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_5C941F1B on KBArticle (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_47D3AE89 on KBComment (classNameId, classPK, status);\ncreate index IX_E8D43932 on KBComment (groupId, classNameId);\ncreate index IX_828BA082 on KBComment (groupId, status);\ncreate index IX_FD56A55D on KBComment (userId, classNameId, classPK);\ncreate index IX_6CB72942 on KBComment (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_791D1844 on KBComment (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_3FA4415C on KBFolder (groupId, parentKBFolderId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_729A89FA on KBFolder (groupId, parentKBFolderId, urlTitle[$COLUMN_LENGTH:75$]);\ncreate index IX_32D1105F on KBFolder (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1FD022A1 on KBFolder (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_83D9CC13 on KBTemplate (groupId);\ncreate index IX_853770AB on KBTemplate (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_40AA25ED on KBTemplate (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,31720,'Kaleo',10,1468446017884,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KaleoAction (\n	kaleoActionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	executionType VARCHAR(20) null,\n	script TEXT null,\n	scriptLanguage VARCHAR(75) null,\n	scriptRequiredContexts STRING null,\n	priority INTEGER\n);\n\ncreate table KaleoCondition (\n	kaleoConditionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	script TEXT null,\n	scriptLanguage VARCHAR(75) null,\n	scriptRequiredContexts STRING null\n);\n\ncreate table KaleoDefinition (\n	kaleoDefinitionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(200) null,\n	title STRING null,\n	description STRING null,\n	content TEXT null,\n	version INTEGER,\n	active_ BOOLEAN\n);\n\ncreate table KaleoDefinitionVersion (\n	kaleoDefinitionVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(200) null,\n	title STRING null,\n	description STRING null,\n	content TEXT null,\n	version VARCHAR(75) null,\n	startKaleoNodeId LONG,\n	status INTEGER\n);\n\ncreate table KaleoInstance (\n	kaleoInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoDefinitionName VARCHAR(200) null,\n	kaleoDefinitionVersion INTEGER,\n	rootKaleoInstanceTokenId LONG,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoInstanceToken (\n	kaleoInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	parentKaleoInstanceTokenId LONG,\n	currentKaleoNodeId LONG,\n	currentKaleoNodeName VARCHAR(200) null,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null\n);\n\ncreate table KaleoLog (\n	kaleoLogId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	terminalKaleoNode BOOLEAN,\n	kaleoActionId LONG,\n	kaleoActionName VARCHAR(200) null,\n	kaleoActionDescription STRING null,\n	previousKaleoNodeId LONG,\n	previousKaleoNodeName VARCHAR(200) null,\n	previousAssigneeClassName VARCHAR(200) null,\n	previousAssigneeClassPK LONG,\n	currentAssigneeClassName VARCHAR(200) null,\n	currentAssigneeClassPK LONG,\n	type_ VARCHAR(50) null,\n	comment_ TEXT null,\n	startDate DATE null,\n	endDate DATE null,\n	duration LONG,\n	workflowContext TEXT null\n);\n\ncreate table KaleoNode (\n	kaleoNodeId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	name VARCHAR(200) null,\n	metadata STRING null,\n	description STRING null,\n	type_ VARCHAR(20) null,\n	initial_ BOOLEAN,\n	terminal BOOLEAN\n);\n\ncreate table KaleoNotification (\n	kaleoNotificationId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	executionType VARCHAR(20) null,\n	template TEXT null,\n	templateLanguage VARCHAR(75) null,\n	notificationTypes VARCHAR(25) null\n);\n\ncreate table KaleoNotificationRecipient (\n	kaleoNotificationRecipientId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoNotificationId LONG,\n	recipientClassName VARCHAR(200) null,\n	recipientClassPK LONG,\n	recipientRoleType INTEGER,\n	recipientScript TEXT null,\n	recipientScriptLanguage VARCHAR(75) null,\n	recipientScriptContexts STRING null,\n	address VARCHAR(255) null,\n	notificationReceptionType VARCHAR(3) null\n);\n\ncreate table KaleoTask (\n	kaleoTaskId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	name VARCHAR(200) null,\n	description STRING null\n);\n\ncreate table KaleoTaskAssignment (\n	kaleoTaskAssignmentId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	assigneeClassName VARCHAR(200) null,\n	assigneeClassPK LONG,\n	assigneeActionId VARCHAR(75) null,\n	assigneeScript TEXT null,\n	assigneeScriptLanguage VARCHAR(75) null,\n	assigneeScriptRequiredContexts STRING null\n);\n\ncreate table KaleoTaskAssignmentInstance (\n	kaleoTaskAssignmentInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	assigneeClassName VARCHAR(200) null,\n	assigneeClassPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null\n);\n\ncreate table KaleoTaskForm (\n	kaleoTaskFormId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	formCompanyId LONG,\n	formDefinition STRING null,\n	formGroupId LONG,\n	formId LONG,\n	formUuid VARCHAR(75) null,\n	metadata STRING null,\n	priority INTEGER\n);\n\ncreate table KaleoTaskFormInstance (\n	kaleoTaskFormInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTaskFormId LONG,\n	formValues STRING null,\n	formValueEntryGroupId LONG,\n	formValueEntryId LONG,\n	formValueEntryUuid VARCHAR(75) null,\n	metadata STRING null\n);\n\ncreate table KaleoTaskInstanceToken (\n	kaleoTaskInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completionUserId LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	dueDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoTimer (\n	kaleoTimerId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	name VARCHAR(75) null,\n	blocking BOOLEAN,\n	description STRING null,\n	duration DOUBLE,\n	scale VARCHAR(75) null,\n	recurrenceDuration DOUBLE,\n	recurrenceScale VARCHAR(75) null\n);\n\ncreate table KaleoTimerInstanceToken (\n	kaleoTimerInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTimerId LONG,\n	kaleoTimerName VARCHAR(200) null,\n	blocking BOOLEAN,\n	completionUserId LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoTransition (\n	kaleoTransitionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	name VARCHAR(200) null,\n	description STRING null,\n	sourceKaleoNodeId LONG,\n	sourceKaleoNodeName VARCHAR(200) null,\n	targetKaleoNodeId LONG,\n	targetKaleoNodeName VARCHAR(200) null,\n	defaultTransition BOOLEAN\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_50E9112C on KaleoAction (companyId);\ncreate index IX_4B2545E8 on KaleoAction (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, executionType[$COLUMN_LENGTH:20$]);\ncreate index IX_F8808C50 on KaleoAction (kaleoDefinitionVersionId);\n\ncreate index IX_FEE46067 on KaleoCondition (companyId);\ncreate index IX_353B7FB5 on KaleoCondition (kaleoDefinitionVersionId);\ncreate index IX_86CBD4C on KaleoCondition (kaleoNodeId);\n\ncreate index IX_408542BA on KaleoDefinition (companyId, active_);\ncreate index IX_4C23F11B on KaleoDefinition (companyId, name[$COLUMN_LENGTH:200$], active_);\ncreate index IX_EC14F81A on KaleoDefinition (companyId, name[$COLUMN_LENGTH:200$], version);\n\ncreate unique index IX_AE02DCC on KaleoDefinitionVersion (companyId, name[$COLUMN_LENGTH:200$], version[$COLUMN_LENGTH:75$]);\n\ncreate index IX_58D85ECB on KaleoInstance (className[$COLUMN_LENGTH:200$], classPK);\ncreate index IX_BF5839F8 on KaleoInstance (companyId, kaleoDefinitionName[$COLUMN_LENGTH:200$], kaleoDefinitionVersion, completionDate);\ncreate index IX_C6D7A867 on KaleoInstance (companyId, userId);\ncreate index IX_3DA1A5AC on KaleoInstance (kaleoDefinitionVersionId, completed);\n\ncreate index IX_360D34D9 on KaleoInstanceToken (companyId, parentKaleoInstanceTokenId, completionDate);\ncreate index IX_1181057E on KaleoInstanceToken (kaleoDefinitionVersionId);\ncreate index IX_F42AAFF6 on KaleoInstanceToken (kaleoInstanceId);\n\ncreate index IX_73B5F4DE on KaleoLog (companyId);\ncreate index IX_E66A153A on KaleoLog (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, kaleoInstanceTokenId, type_[$COLUMN_LENGTH:50$]);\ncreate index IX_935D8E5E on KaleoLog (kaleoDefinitionVersionId);\ncreate index IX_5BC6AB16 on KaleoLog (kaleoInstanceId);\ncreate index IX_470B9FF8 on KaleoLog (kaleoInstanceTokenId, type_[$COLUMN_LENGTH:50$]);\ncreate index IX_B0CDCA38 on KaleoLog (kaleoTaskInstanceTokenId);\n\ncreate index IX_4B1D16B4 on KaleoNode (companyId, kaleoDefinitionVersionId);\ncreate index IX_F066921C on KaleoNode (kaleoDefinitionVersionId);\n\ncreate index IX_38829497 on KaleoNotification (companyId);\ncreate index IX_F3362E93 on KaleoNotification (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, executionType[$COLUMN_LENGTH:20$]);\ncreate index IX_B8486585 on KaleoNotification (kaleoDefinitionVersionId);\n\ncreate index IX_2C8C4AF4 on KaleoNotificationRecipient (companyId);\ncreate index IX_B6D98988 on KaleoNotificationRecipient (kaleoDefinitionVersionId);\ncreate index IX_7F4FED02 on KaleoNotificationRecipient (kaleoNotificationId);\n\ncreate index IX_E1F8B23D on KaleoTask (companyId);\ncreate index IX_FECA871F on KaleoTask (kaleoDefinitionVersionId);\ncreate index IX_77B3F1A2 on KaleoTask (kaleoNodeId);\n\ncreate index IX_611732B0 on KaleoTaskAssignment (companyId);\ncreate index IX_1087068E on KaleoTaskAssignment (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, assigneeClassName[$COLUMN_LENGTH:200$]);\ncreate index IX_E362B24C on KaleoTaskAssignment (kaleoDefinitionVersionId);\n\ncreate index IX_3BD436FD on KaleoTaskAssignmentInstance (assigneeClassName[$COLUMN_LENGTH:200$], assigneeClassPK);\ncreate index IX_6E3CDA1B on KaleoTaskAssignmentInstance (companyId);\ncreate index IX_38A47B17 on KaleoTaskAssignmentInstance (groupId, assigneeClassPK);\ncreate index IX_B751E781 on KaleoTaskAssignmentInstance (kaleoDefinitionVersionId);\ncreate index IX_67A9EE93 on KaleoTaskAssignmentInstance (kaleoInstanceId);\ncreate index IX_D4C2235B on KaleoTaskAssignmentInstance (kaleoTaskInstanceTokenId);\n\ncreate index IX_EFDA7E59 on KaleoTaskForm (companyId);\ncreate index IX_3B8B7F83 on KaleoTaskForm (kaleoDefinitionVersionId);\ncreate index IX_945326BE on KaleoTaskForm (kaleoNodeId);\ncreate index IX_E38A5954 on KaleoTaskForm (kaleoTaskId, formUuid[$COLUMN_LENGTH:75$]);\n\ncreate index IX_77B26CC4 on KaleoTaskFormInstance (companyId);\ncreate index IX_F118DB8 on KaleoTaskFormInstance (kaleoDefinitionVersionId);\ncreate index IX_FF271E7C on KaleoTaskFormInstance (kaleoInstanceId);\ncreate index IX_E7F42BD0 on KaleoTaskFormInstance (kaleoTaskFormId);\ncreate index IX_2A86346C on KaleoTaskFormInstance (kaleoTaskId);\ncreate index IX_2C81C992 on KaleoTaskFormInstance (kaleoTaskInstanceTokenId);\n\ncreate index IX_A3271995 on KaleoTaskInstanceToken (className[$COLUMN_LENGTH:200$], classPK);\ncreate index IX_997FE723 on KaleoTaskInstanceToken (companyId);\ncreate index IX_B2822979 on KaleoTaskInstanceToken (kaleoDefinitionVersionId);\ncreate index IX_B857A115 on KaleoTaskInstanceToken (kaleoInstanceId, kaleoTaskId);\n\ncreate index IX_1A479F32 on KaleoTimer (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, blocking);\n\ncreate index IX_DB96C55B on KaleoTimerInstanceToken (kaleoInstanceId);\ncreate index IX_F904A89A on KaleoTimerInstanceToken (kaleoInstanceTokenId, blocking, completed);\ncreate index IX_DB279423 on KaleoTimerInstanceToken (kaleoInstanceTokenId, completed);\ncreate index IX_13A5BA2C on KaleoTimerInstanceToken (kaleoInstanceTokenId, kaleoTimerId);\n\ncreate index IX_41D6C6D on KaleoTransition (companyId);\ncreate index IX_16B426EF on KaleoTransition (kaleoDefinitionVersionId);\ncreate index IX_A38E2194 on KaleoTransition (kaleoNodeId, defaultTransition);\ncreate index IX_85268A11 on KaleoTransition (kaleoNodeId, name[$COLUMN_LENGTH:200$]);]]></indexes-sql>\n</data>'),(0,32005,'MDR',3,1454719897533,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MDRAction (\n	uuid_ VARCHAR(75) null,\n	actionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	ruleGroupInstanceId LONG,\n	name STRING null,\n	description STRING null,\n	type_ VARCHAR(255) null,\n	typeSettings TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRule (\n	uuid_ VARCHAR(75) null,\n	ruleId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	ruleGroupId LONG,\n	name STRING null,\n	description STRING null,\n	type_ VARCHAR(255) null,\n	typeSettings TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRuleGroup (\n	uuid_ VARCHAR(75) null,\n	ruleGroupId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRuleGroupInstance (\n	uuid_ VARCHAR(75) null,\n	ruleGroupInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	ruleGroupId LONG,\n	priority INTEGER,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_FD90786C on MDRAction (ruleGroupInstanceId);\ncreate index IX_C58A516B on MDRAction (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_75BE36AD on MDRAction (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_4F4293F1 on MDRRule (ruleGroupId);\ncreate index IX_7DEA8DF1 on MDRRule (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F3EFDCB3 on MDRRule (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_5849891C on MDRRuleGroup (groupId);\ncreate index IX_CC14DC2 on MDRRuleGroup (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_46665CC4 on MDRRuleGroup (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_808A0036 on MDRRuleGroupInstance (classNameId, classPK, ruleGroupId);\ncreate index IX_22DAB85C on MDRRuleGroupInstance (groupId, classNameId, classPK);\ncreate index IX_BF3E642B on MDRRuleGroupInstance (ruleGroupId);\ncreate index IX_25C9D1F7 on MDRRuleGroupInstance (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_9CBC6A39 on MDRRuleGroupInstance (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32104,'Polls',2,1454719903688,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table PollsChoice (\n	uuid_ VARCHAR(75) null,\n	choiceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	questionId LONG,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table PollsQuestion (\n	uuid_ VARCHAR(75) null,\n	questionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title STRING null,\n	description STRING null,\n	expirationDate DATE null,\n	lastPublishDate DATE null,\n	lastVoteDate DATE null\n);\n\ncreate table PollsVote (\n	uuid_ VARCHAR(75) null,\n	voteId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	questionId LONG,\n	choiceId LONG,\n	lastPublishDate DATE null,\n	voteDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_D76DD2CF on PollsChoice (questionId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_8AE746EF on PollsChoice (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_C222BD31 on PollsChoice (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_9FF342EA on PollsQuestion (groupId);\ncreate index IX_F910BBB4 on PollsQuestion (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F3C9F36 on PollsQuestion (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_D5DF7B54 on PollsVote (choiceId);\ncreate index IX_1BBFD4D3 on PollsVote (questionId, userId);\ncreate index IX_7D8E92B8 on PollsVote (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_A88C673A on PollsVote (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32202,'Contacts',2,1343264272450,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Contacts_Entry (\n	entryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fullName VARCHAR(75) null,\n	emailAddress VARCHAR(254) null,\n	comments STRING null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_C257DE32 on Contacts_Entry (userId, emailAddress[$COLUMN_LENGTH:254$]);]]></indexes-sql>\n</data>'),(0,32303,'Layout',1,1506337823035,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table LayoutPageTemplateCollection (\n	uuid_ VARCHAR(75) null,\n	layoutPageTemplateCollectionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table LayoutPageTemplateEntry (\n	uuid_ VARCHAR(75) null,\n	layoutPageTemplateEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	layoutPageTemplateCollectionId LONG,\n	classNameId LONG,\n	classTypeId LONG,\n	name VARCHAR(75) null,\n	type_ INTEGER,\n	previewFileEntryId LONG,\n	defaultTemplate BOOLEAN,\n	layoutPrototypeId LONG,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_D569E8F2 on LayoutPageTemplateCollection (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_BCD4D4B on LayoutPageTemplateCollection (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_9E4EAA8D on LayoutPageTemplateCollection (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_957F6C5D on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, defaultTemplate, status);\ncreate index IX_E2488048 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, name[$COLUMN_LENGTH:75$], type_, status);\ncreate index IX_227636E7 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, type_, status);\ncreate index IX_1736F4A2 on LayoutPageTemplateEntry (groupId, classNameId, defaultTemplate);\ncreate index IX_4C3A286A on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, name[$COLUMN_LENGTH:75$], status);\ncreate index IX_A4733F6B on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, status);\ncreate index IX_4BCAC4B0 on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, type_);\ncreate index IX_6120EE7E on LayoutPageTemplateEntry (groupId, layoutPrototypeId);\ncreate unique index IX_A075DAA4 on LayoutPageTemplateEntry (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_1F1BEA76 on LayoutPageTemplateEntry (groupId, type_, status);\ncreate index IX_A185457E on LayoutPageTemplateEntry (layoutPrototypeId);\ncreate index IX_CEC0A659 on LayoutPageTemplateEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_34C0EF1B on LayoutPageTemplateEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32402,'Preview',1,1512400763559,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table HtmlPreviewEntry (\n	htmlPreviewEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	fileEntryId LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_B4B598A4 on HtmlPreviewEntry (groupId, classNameId, classPK);]]></indexes-sql>\n</data>'),(0,32503,'Blogs',1,1467883579789,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table BlogsEntry (\n	uuid_ VARCHAR(75) null,\n	entryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title VARCHAR(150) null,\n	subtitle STRING null,\n	urlTitle VARCHAR(255) null,\n	description STRING null,\n	content TEXT null,\n	displayDate DATE null,\n	allowPingbacks BOOLEAN,\n	allowTrackbacks BOOLEAN,\n	trackbacks TEXT null,\n	coverImageCaption STRING null,\n	coverImageFileEntryId LONG,\n	coverImageURL STRING null,\n	smallImage BOOLEAN,\n	smallImageFileEntryId LONG,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table BlogsStatsUser (\n	statsUserId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	entryCount INTEGER,\n	lastPostDate DATE null,\n	ratingsTotalEntries INTEGER,\n	ratingsTotalScore DOUBLE,\n	ratingsAverageScore DOUBLE\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_BB0C2905 on BlogsEntry (companyId, displayDate, status);\ncreate index IX_EB2DCE27 on BlogsEntry (companyId, status);\ncreate index IX_A5F57B61 on BlogsEntry (companyId, userId, status);\ncreate index IX_2672F77F on BlogsEntry (displayDate, status);\ncreate index IX_F0E73383 on BlogsEntry (groupId, displayDate, status);\ncreate index IX_1EFD8EE9 on BlogsEntry (groupId, status);\ncreate unique index IX_DB780A20 on BlogsEntry (groupId, urlTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_DA04F689 on BlogsEntry (groupId, userId, displayDate, status);\ncreate index IX_49E15A23 on BlogsEntry (groupId, userId, status);\ncreate index IX_5E8307BB on BlogsEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1B1040FD on BlogsEntry (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_90CDA39A on BlogsStatsUser (companyId, entryCount);\ncreate index IX_28C78D5C on BlogsStatsUser (groupId, entryCount);\ncreate unique index IX_82254C25 on BlogsStatsUser (groupId, userId);\ncreate index IX_507BA031 on BlogsStatsUser (userId, lastPostDate);]]></indexes-sql>\n</data>'),(0,32603,'Changeset',1,1525361743173,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table ChangesetCollection (\n	changesetCollectionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description VARCHAR(75) null\n);\n\ncreate table ChangesetEntry (\n	changesetEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	changesetCollectionId LONG,\n	classNameId LONG,\n	classPK LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_9AC55E11 on ChangesetCollection (companyId, name[$COLUMN_LENGTH:75$]);\ncreate unique index IX_ABEEE793 on ChangesetCollection (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_EE4B4B0E on ChangesetCollection (groupId, userId);\n\ncreate unique index IX_EF48912A on ChangesetEntry (changesetCollectionId, classNameId, classPK);\ncreate index IX_CEB6AFA2 on ChangesetEntry (companyId);\ncreate index IX_4A5B2D2A on ChangesetEntry (groupId, classNameId);]]></indexes-sql>\n</data>'),(0,32702,'AMImageEntry',1,1485270630845,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AMImageEntry (\n	uuid_ VARCHAR(75) null,\n	amImageEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	configurationUuid VARCHAR(75) null,\n	fileVersionId LONG,\n	mimeType VARCHAR(75) null,\n	height INTEGER,\n	width INTEGER,\n	size_ LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_868E8C82 on AMImageEntry (companyId, configurationUuid[$COLUMN_LENGTH:75$]);\ncreate unique index IX_C1EE916F on AMImageEntry (configurationUuid[$COLUMN_LENGTH:75$], fileVersionId);\ncreate index IX_E879919E on AMImageEntry (fileVersionId);\ncreate index IX_65AB1EA1 on AMImageEntry (groupId);\ncreate index IX_257F1DDD on AMImageEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_A0FF779F on AMImageEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32902,'Lock',2,1454719810794,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Lock_ (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	lockId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	className VARCHAR(75) null,\n	key_ VARCHAR(200) null,\n	owner VARCHAR(1024) null,\n	inheritable BOOLEAN,\n	expirationDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_228562AD on Lock_ (className[$COLUMN_LENGTH:75$], key_[$COLUMN_LENGTH:200$]);\ncreate index IX_E3F1286B on Lock_ (expirationDate);\ncreate index IX_2C418EAE on Lock_ (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,33302,'ReadingTime',1,1508406352137,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table ReadingTimeEntry (\n	uuid_ VARCHAR(75) null,\n	readingTimeEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	readingTime LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_73B13580 on ReadingTimeEntry (groupId, classNameId, classPK);\ncreate index IX_29FACA53 on ReadingTimeEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_D647C995 on ReadingTimeEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,33409,'MB',1,1508406048120,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MBBan (\n	uuid_ VARCHAR(75) null,\n	banId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	banUserId LONG,\n	lastPublishDate DATE null\n);\n\ncreate table MBCategory (\n	uuid_ VARCHAR(75) null,\n	categoryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentCategoryId LONG,\n	name VARCHAR(75) null,\n	description STRING null,\n	displayStyle VARCHAR(75) null,\n	threadCount INTEGER,\n	messageCount INTEGER,\n	lastPostDate DATE null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table MBDiscussion (\n	uuid_ VARCHAR(75) null,\n	discussionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	threadId LONG,\n	lastPublishDate DATE null\n);\n\ncreate table MBMailingList (\n	uuid_ VARCHAR(75) null,\n	mailingListId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	categoryId LONG,\n	emailAddress VARCHAR(254) null,\n	inProtocol VARCHAR(75) null,\n	inServerName VARCHAR(75) null,\n	inServerPort INTEGER,\n	inUseSSL BOOLEAN,\n	inUserName VARCHAR(75) null,\n	inPassword VARCHAR(75) null,\n	inReadInterval INTEGER,\n	outEmailAddress VARCHAR(254) null,\n	outCustom BOOLEAN,\n	outServerName VARCHAR(75) null,\n	outServerPort INTEGER,\n	outUseSSL BOOLEAN,\n	outUserName VARCHAR(75) null,\n	outPassword VARCHAR(75) null,\n	allowAnonymous BOOLEAN,\n	active_ BOOLEAN\n);\n\ncreate table MBMessage (\n	uuid_ VARCHAR(75) null,\n	messageId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	categoryId LONG,\n	threadId LONG,\n	rootMessageId LONG,\n	parentMessageId LONG,\n	subject VARCHAR(75) null,\n	body TEXT null,\n	format VARCHAR(75) null,\n	anonymous BOOLEAN,\n	priority DOUBLE,\n	allowPingbacks BOOLEAN,\n	answer BOOLEAN,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table MBStatsUser (\n	statsUserId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	messageCount INTEGER,\n	lastPostDate DATE null\n);\n\ncreate table MBThread (\n	uuid_ VARCHAR(75) null,\n	threadId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	categoryId LONG,\n	rootMessageId LONG,\n	rootMessageUserId LONG,\n	title VARCHAR(75) null,\n	messageCount INTEGER,\n	viewCount INTEGER,\n	lastPostByUserId LONG,\n	lastPostDate DATE null,\n	priority DOUBLE,\n	question BOOLEAN,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table MBThreadFlag (\n	uuid_ VARCHAR(75) null,\n	threadFlagId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	threadId LONG,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_69951A25 on MBBan (banUserId);\ncreate unique index IX_8ABC4E3B on MBBan (groupId, banUserId);\ncreate index IX_48814BBA on MBBan (userId);\ncreate index IX_4F841574 on MBBan (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_2A3B68F6 on MBBan (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_D1642361 on MBCategory (categoryId, groupId, parentCategoryId, status);\ncreate index IX_E15A5DB5 on MBCategory (companyId, status);\ncreate index IX_C295DBEE on MBCategory (groupId, parentCategoryId, status);\ncreate index IX_DA84A9F7 on MBCategory (groupId, status);\ncreate index IX_13DF4E6D on MBCategory (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F7D28C2F on MBCategory (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_33A4DE38 on MBDiscussion (classNameId, classPK);\ncreate unique index IX_B5CA2DC on MBDiscussion (threadId);\ncreate index IX_7E965757 on MBDiscussion (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F7AAC799 on MBDiscussion (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_BFEB984F on MBMailingList (active_);\ncreate unique index IX_76CE9CDD on MBMailingList (groupId, categoryId);\ncreate index IX_FC61676E on MBMailingList (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_E858F170 on MBMailingList (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_F6687633 on MBMessage (classNameId, classPK, status);\ncreate index IX_1AD93C16 on MBMessage (companyId, status);\ncreate index IX_4257DB85 on MBMessage (groupId, categoryId, status);\ncreate index IX_CBFDBF0A on MBMessage (groupId, categoryId, threadId, answer);\ncreate index IX_385E123E on MBMessage (groupId, categoryId, threadId, status);\ncreate index IX_ED39AC98 on MBMessage (groupId, status);\ncreate index IX_377858D2 on MBMessage (groupId, userId, status);\ncreate index IX_6A095F16 on MBMessage (parentMessageId, status);\ncreate index IX_9D7C3B23 on MBMessage (threadId, answer);\ncreate index IX_A7038CD7 on MBMessage (threadId, parentMessageId);\ncreate index IX_9DC8E57 on MBMessage (threadId, status);\ncreate index IX_4A4BB4ED on MBMessage (userId, classNameId, classPK, status);\ncreate index IX_3321F142 on MBMessage (userId, classNameId, status);\ncreate index IX_57CA9FEC on MBMessage (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_8D12316E on MBMessage (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_9168E2C9 on MBStatsUser (groupId, userId);\ncreate index IX_847F92B5 on MBStatsUser (userId);\n\ncreate index IX_41F6DC8A on MBThread (categoryId, priority);\ncreate index IX_50F1904A on MBThread (groupId, categoryId, lastPostDate);\ncreate index IX_485F7E98 on MBThread (groupId, categoryId, status);\ncreate index IX_E1E7142B on MBThread (groupId, status);\ncreate index IX_AEDD9CB5 on MBThread (lastPostDate, priority);\ncreate index IX_CC993ECB on MBThread (rootMessageId);\ncreate index IX_F8CA2AB9 on MBThread (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_3A200B7B on MBThread (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_8CB0A24A on MBThreadFlag (threadId);\ncreate unique index IX_33781904 on MBThreadFlag (userId, threadId);\ncreate index IX_DCE308C5 on MBThreadFlag (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_FEB0FC87 on MBThreadFlag (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>');
/*!40000 ALTER TABLE `ServiceComponent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteFriendlyURL`
--

DROP TABLE IF EXISTS `SiteFriendlyURL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteFriendlyURL` (
  `uuid_` varchar(75) DEFAULT NULL,
  `siteFriendlyURLId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `friendlyURL` varchar(75) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteFriendlyURLId`),
  UNIQUE KEY `IX_FF899B2F` (`companyId`,`friendlyURL`),
  UNIQUE KEY `IX_7A3B7A2C` (`companyId`,`groupId`,`languageId`),
  UNIQUE KEY `IX_82D4AAD9` (`uuid_`,`groupId`),
  KEY `IX_E6D46A97` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteFriendlyURL`
--

LOCK TABLES `SiteFriendlyURL` WRITE;
/*!40000 ALTER TABLE `SiteFriendlyURL` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteFriendlyURL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteNavigationMenu`
--

DROP TABLE IF EXISTS `SiteNavigationMenu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteNavigationMenu` (
  `uuid_` varchar(75) DEFAULT NULL,
  `siteNavigationMenuId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `auto_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteNavigationMenuId`),
  UNIQUE KEY `IX_ECBADAC9` (`groupId`,`name`),
  UNIQUE KEY `IX_711BF396` (`uuid_`,`groupId`),
  KEY `IX_1D786176` (`groupId`,`auto_`),
  KEY `IX_1125400B` (`groupId`,`type_`),
  KEY `IX_606C7814` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteNavigationMenu`
--

LOCK TABLES `SiteNavigationMenu` WRITE;
/*!40000 ALTER TABLE `SiteNavigationMenu` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteNavigationMenu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteNavigationMenuItem`
--

DROP TABLE IF EXISTS `SiteNavigationMenuItem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteNavigationMenuItem` (
  `uuid_` varchar(75) DEFAULT NULL,
  `siteNavigationMenuItemId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `siteNavigationMenuId` bigint(20) DEFAULT NULL,
  `parentSiteNavigationMenuItemId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `typeSettings` longtext,
  `order_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteNavigationMenuItemId`),
  UNIQUE KEY `IX_6FD3DF09` (`uuid_`,`groupId`),
  KEY `IX_75495C39` (`parentSiteNavigationMenuItemId`),
  KEY `IX_9FA7003B` (`siteNavigationMenuId`,`name`),
  KEY `IX_2294C622` (`siteNavigationMenuId`,`parentSiteNavigationMenuItemId`),
  KEY `IX_90D752C7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteNavigationMenuItem`
--

LOCK TABLES `SiteNavigationMenuItem` WRITE;
/*!40000 ALTER TABLE `SiteNavigationMenuItem` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteNavigationMenuItem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivity`
--

DROP TABLE IF EXISTS `SocialActivity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivity` (
  `activityId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `activitySetId` bigint(20) DEFAULT NULL,
  `mirrorActivityId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `parentClassNameId` bigint(20) DEFAULT NULL,
  `parentClassPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `receiverUserId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`activityId`),
  UNIQUE KEY `IX_8F32DEC9` (`groupId`,`userId`,`createDate`,`classNameId`,`classPK`,`type_`,`receiverUserId`),
  KEY `IX_F542E9BC` (`activitySetId`),
  KEY `IX_D0E9029E` (`classNameId`,`classPK`,`type_`),
  KEY `IX_64B1BC66` (`companyId`),
  KEY `IX_FB604DC7` (`groupId`,`userId`,`classNameId`,`classPK`,`type_`,`receiverUserId`),
  KEY `IX_1F00C374` (`mirrorActivityId`,`classNameId`,`classPK`),
  KEY `IX_121CA3CB` (`receiverUserId`),
  KEY `IX_3504B8BC` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivity`
--

LOCK TABLES `SocialActivity` WRITE;
/*!40000 ALTER TABLE `SocialActivity` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityAchievement`
--

DROP TABLE IF EXISTS `SocialActivityAchievement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityAchievement` (
  `activityAchievementId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `firstInGroup` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`activityAchievementId`),
  UNIQUE KEY `IX_D4390CAA` (`groupId`,`userId`,`name`),
  KEY `IX_83E16F2F` (`groupId`,`firstInGroup`),
  KEY `IX_8F6408F0` (`groupId`,`name`),
  KEY `IX_AABC18E9` (`groupId`,`userId`,`firstInGroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityAchievement`
--

LOCK TABLES `SocialActivityAchievement` WRITE;
/*!40000 ALTER TABLE `SocialActivityAchievement` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityAchievement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityCounter`
--

DROP TABLE IF EXISTS `SocialActivityCounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityCounter` (
  `activityCounterId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `currentValue` int(11) DEFAULT NULL,
  `totalValue` int(11) DEFAULT NULL,
  `graceValue` int(11) DEFAULT NULL,
  `startPeriod` int(11) DEFAULT NULL,
  `endPeriod` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`activityCounterId`),
  UNIQUE KEY `IX_1B7E3B67` (`groupId`,`classNameId`,`classPK`,`name`,`ownerType`,`endPeriod`),
  UNIQUE KEY `IX_374B35AE` (`groupId`,`classNameId`,`classPK`,`name`,`ownerType`,`startPeriod`),
  KEY `IX_A4B9A23B` (`classNameId`,`classPK`),
  KEY `IX_926CDD04` (`groupId`,`classNameId`,`classPK`,`ownerType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityCounter`
--

LOCK TABLES `SocialActivityCounter` WRITE;
/*!40000 ALTER TABLE `SocialActivityCounter` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityCounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityLimit`
--

DROP TABLE IF EXISTS `SocialActivityLimit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityLimit` (
  `activityLimitId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `activityType` int(11) DEFAULT NULL,
  `activityCounterName` varchar(75) DEFAULT NULL,
  `value` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`activityLimitId`),
  UNIQUE KEY `IX_F1C1A617` (`groupId`,`userId`,`classNameId`,`classPK`,`activityType`,`activityCounterName`),
  KEY `IX_B15863FA` (`classNameId`,`classPK`),
  KEY `IX_6F9EDE9F` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityLimit`
--

LOCK TABLES `SocialActivityLimit` WRITE;
/*!40000 ALTER TABLE `SocialActivityLimit` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityLimit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivitySet`
--

DROP TABLE IF EXISTS `SocialActivitySet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivitySet` (
  `activitySetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `modifiedDate` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `activityCount` int(11) DEFAULT NULL,
  PRIMARY KEY (`activitySetId`),
  KEY `IX_4460FA14` (`classNameId`,`classPK`,`type_`),
  KEY `IX_9BE30DDF` (`groupId`,`userId`,`classNameId`,`type_`),
  KEY `IX_F71071BD` (`groupId`,`userId`,`type_`),
  KEY `IX_62AC101A` (`userId`,`classNameId`,`classPK`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivitySet`
--

LOCK TABLES `SocialActivitySet` WRITE;
/*!40000 ALTER TABLE `SocialActivitySet` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivitySet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivitySetting`
--

DROP TABLE IF EXISTS `SocialActivitySetting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivitySetting` (
  `activitySettingId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `activityType` int(11) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `value` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`activitySettingId`),
  KEY `IX_384788CD` (`groupId`,`activityType`),
  KEY `IX_D984AABA` (`groupId`,`classNameId`,`activityType`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivitySetting`
--

LOCK TABLES `SocialActivitySetting` WRITE;
/*!40000 ALTER TABLE `SocialActivitySetting` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivitySetting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialRelation`
--

DROP TABLE IF EXISTS `SocialRelation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialRelation` (
  `uuid_` varchar(75) DEFAULT NULL,
  `relationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `userId1` bigint(20) DEFAULT NULL,
  `userId2` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  PRIMARY KEY (`relationId`),
  UNIQUE KEY `IX_12A92145` (`userId1`,`userId2`,`type_`),
  KEY `IX_95135D1C` (`companyId`,`type_`),
  KEY `IX_C31A64C6` (`type_`),
  KEY `IX_4B52BE89` (`userId1`,`type_`),
  KEY `IX_3F9C2FA8` (`userId2`,`type_`),
  KEY `IX_5B30F663` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialRelation`
--

LOCK TABLES `SocialRelation` WRITE;
/*!40000 ALTER TABLE `SocialRelation` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialRelation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialRequest`
--

DROP TABLE IF EXISTS `SocialRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialRequest` (
  `uuid_` varchar(75) DEFAULT NULL,
  `requestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `modifiedDate` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `receiverUserId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`requestId`),
  UNIQUE KEY `IX_36A90CA7` (`userId`,`classNameId`,`classPK`,`type_`,`receiverUserId`),
  UNIQUE KEY `IX_4F973EFE` (`uuid_`,`groupId`),
  KEY `IX_D3425487` (`classNameId`,`classPK`,`type_`,`receiverUserId`,`status`),
  KEY `IX_A90FE5A0` (`companyId`),
  KEY `IX_D9380CB7` (`receiverUserId`,`status`),
  KEY `IX_CC86A444` (`userId`,`classNameId`,`classPK`,`type_`,`status`),
  KEY `IX_AB5906A8` (`userId`,`status`),
  KEY `IX_8D42897C` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialRequest`
--

LOCK TABLES `SocialRequest` WRITE;
/*!40000 ALTER TABLE `SocialRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Subscription`
--

DROP TABLE IF EXISTS `Subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Subscription` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `subscriptionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `frequency` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`subscriptionId`),
  UNIQUE KEY `IX_2E1A92D4` (`companyId`,`userId`,`classNameId`,`classPK`),
  KEY `IX_4410586B` (`classNameId`),
  KEY `IX_786D171A` (`companyId`,`classNameId`,`classPK`),
  KEY `IX_1290B81` (`groupId`,`userId`),
  KEY `IX_E8F34171` (`userId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Subscription`
--

LOCK TABLES `Subscription` WRITE;
/*!40000 ALTER TABLE `Subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `Subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SystemEvent`
--

DROP TABLE IF EXISTS `SystemEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SystemEvent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `systemEventId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `referrerClassNameId` bigint(20) DEFAULT NULL,
  `parentSystemEventId` bigint(20) DEFAULT NULL,
  `systemEventSetKey` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  PRIMARY KEY (`systemEventId`),
  KEY `IX_FFCBB747` (`groupId`,`classNameId`,`classPK`,`type_`),
  KEY `IX_A19C89FF` (`groupId`,`systemEventSetKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SystemEvent`
--

LOCK TABLES `SystemEvent` WRITE;
/*!40000 ALTER TABLE `SystemEvent` DISABLE KEYS */;
/*!40000 ALTER TABLE `SystemEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Team`
--

DROP TABLE IF EXISTS `Team`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Team` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `teamId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`teamId`),
  UNIQUE KEY `IX_143DC786` (`groupId`,`name`),
  UNIQUE KEY `IX_39F69E79` (`uuid_`,`groupId`),
  KEY `IX_5D47F637` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Team`
--

LOCK TABLES `Team` WRITE;
/*!40000 ALTER TABLE `Team` DISABLE KEYS */;
/*!40000 ALTER TABLE `Team` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Ticket`
--

DROP TABLE IF EXISTS `Ticket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Ticket` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ticketId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `key_` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraInfo` longtext,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ticketId`),
  KEY `IX_1E8DFB2E` (`classNameId`,`classPK`,`type_`),
  KEY `IX_8BACD0AA` (`companyId`,`classNameId`,`classPK`,`type_`),
  KEY `IX_B2468446` (`key_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Ticket`
--

LOCK TABLES `Ticket` WRITE;
/*!40000 ALTER TABLE `Ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `Ticket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TrashEntry`
--

DROP TABLE IF EXISTS `TrashEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TrashEntry` (
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `systemEventSetKey` bigint(20) DEFAULT NULL,
  `typeSettings` longtext,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  UNIQUE KEY `IX_B35F73D5` (`classNameId`,`classPK`),
  KEY `IX_2674F2A8` (`companyId`),
  KEY `IX_FC4EEA64` (`groupId`,`classNameId`),
  KEY `IX_6CAAE2E8` (`groupId`,`createDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TrashEntry`
--

LOCK TABLES `TrashEntry` WRITE;
/*!40000 ALTER TABLE `TrashEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `TrashEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TrashVersion`
--

DROP TABLE IF EXISTS `TrashVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TrashVersion` (
  `versionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `entryId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `typeSettings` longtext,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`versionId`),
  UNIQUE KEY `IX_630A643B` (`classNameId`,`classPK`),
  KEY `IX_72D58D37` (`entryId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TrashVersion`
--

LOCK TABLES `TrashVersion` WRITE;
/*!40000 ALTER TABLE `TrashVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `TrashVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroup`
--

DROP TABLE IF EXISTS `UserGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroup` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `userGroupId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentUserGroupId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext,
  `addedByLDAPImport` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userGroupId`),
  UNIQUE KEY `IX_23EAD0D` (`companyId`,`name`),
  KEY `IX_CB9015AF` (`companyId`,`externalReferenceCode`),
  KEY `IX_69771487` (`companyId`,`parentUserGroupId`),
  KEY `IX_72394F8E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroup`
--

LOCK TABLES `UserGroup` WRITE;
/*!40000 ALTER TABLE `UserGroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroupGroupRole`
--

DROP TABLE IF EXISTS `UserGroupGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroupGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userGroupId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`userGroupId`,`groupId`,`roleId`),
  KEY `IX_CAB0CCC8` (`groupId`,`roleId`),
  KEY `IX_1CDF88C` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroupGroupRole`
--

LOCK TABLES `UserGroupGroupRole` WRITE;
/*!40000 ALTER TABLE `UserGroupGroupRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroupGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroupRole`
--

DROP TABLE IF EXISTS `UserGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`userId`,`groupId`,`roleId`),
  KEY `IX_871412DF` (`groupId`,`roleId`),
  KEY `IX_887A2C95` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroupRole`
--

LOCK TABLES `UserGroupRole` WRITE;
/*!40000 ALTER TABLE `UserGroupRole` DISABLE KEYS */;
INSERT INTO `UserGroupRole` VALUES (0,20140,33855,20116,20099);
/*!40000 ALTER TABLE `UserGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroups_Teams`
--

DROP TABLE IF EXISTS `UserGroups_Teams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroups_Teams` (
  `companyId` bigint(20) NOT NULL,
  `teamId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  PRIMARY KEY (`teamId`,`userGroupId`),
  KEY `IX_2AC5356C` (`companyId`),
  KEY `IX_7F187E63` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroups_Teams`
--

LOCK TABLES `UserGroups_Teams` WRITE;
/*!40000 ALTER TABLE `UserGroups_Teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroups_Teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserIdMapper`
--

DROP TABLE IF EXISTS `UserIdMapper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserIdMapper` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userIdMapperId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `description` varchar(75) DEFAULT NULL,
  `externalUserId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`userIdMapperId`),
  UNIQUE KEY `IX_41A32E0D` (`type_`,`externalUserId`),
  UNIQUE KEY `IX_D1C44A6E` (`userId`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserIdMapper`
--

LOCK TABLES `UserIdMapper` WRITE;
/*!40000 ALTER TABLE `UserIdMapper` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserIdMapper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserNotificationDelivery`
--

DROP TABLE IF EXISTS `UserNotificationDelivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserNotificationDelivery` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userNotificationDeliveryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `notificationType` int(11) DEFAULT NULL,
  `deliveryType` int(11) DEFAULT NULL,
  `deliver` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userNotificationDeliveryId`),
  UNIQUE KEY `IX_8B6E3ACE` (`userId`,`portletId`,`classNameId`,`notificationType`,`deliveryType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserNotificationDelivery`
--

LOCK TABLES `UserNotificationDelivery` WRITE;
/*!40000 ALTER TABLE `UserNotificationDelivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserNotificationDelivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserNotificationEvent`
--

DROP TABLE IF EXISTS `UserNotificationEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserNotificationEvent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `userNotificationEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(200) DEFAULT NULL,
  `timestamp` bigint(20) DEFAULT NULL,
  `deliveryType` int(11) DEFAULT NULL,
  `deliverBy` bigint(20) DEFAULT NULL,
  `delivered` tinyint(4) DEFAULT NULL,
  `payload` longtext,
  `actionRequired` tinyint(4) DEFAULT NULL,
  `archived` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userNotificationEventId`),
  KEY `IX_BF29100B` (`type_`),
  KEY `IX_5CE95F03` (`userId`,`actionRequired`,`archived`),
  KEY `IX_3DBB361A` (`userId`,`archived`),
  KEY `IX_E32CC19` (`userId`,`delivered`,`actionRequired`),
  KEY `IX_C4EFBD45` (`userId`,`deliveryType`,`actionRequired`,`archived`),
  KEY `IX_A87A585C` (`userId`,`deliveryType`,`archived`),
  KEY `IX_A6F83617` (`userId`,`deliveryType`,`delivered`,`actionRequired`),
  KEY `IX_8FB65EC1` (`userId`,`type_`,`deliveryType`,`delivered`),
  KEY `IX_A6BAFDFE` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserNotificationEvent`
--

LOCK TABLES `UserNotificationEvent` WRITE;
/*!40000 ALTER TABLE `UserNotificationEvent` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserNotificationEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserTracker`
--

DROP TABLE IF EXISTS `UserTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `sessionId` varchar(200) DEFAULT NULL,
  `remoteAddr` varchar(75) DEFAULT NULL,
  `remoteHost` varchar(75) DEFAULT NULL,
  `userAgent` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`userTrackerId`),
  KEY `IX_29BA1CF5` (`companyId`),
  KEY `IX_46B0AE8E` (`sessionId`),
  KEY `IX_E4EFBA8D` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserTracker`
--

LOCK TABLES `UserTracker` WRITE;
/*!40000 ALTER TABLE `UserTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserTrackerPath`
--

DROP TABLE IF EXISTS `UserTrackerPath`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserTrackerPath` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userTrackerPathId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userTrackerId` bigint(20) DEFAULT NULL,
  `path_` longtext,
  `pathDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`userTrackerPathId`),
  KEY `IX_14D8BCC0` (`userTrackerId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserTrackerPath`
--

LOCK TABLES `UserTrackerPath` WRITE;
/*!40000 ALTER TABLE `UserTrackerPath` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserTrackerPath` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `User_`
--

DROP TABLE IF EXISTS `User_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `User_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `userId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultUser` tinyint(4) DEFAULT NULL,
  `contactId` bigint(20) DEFAULT NULL,
  `password_` varchar(75) DEFAULT NULL,
  `passwordEncrypted` tinyint(4) DEFAULT NULL,
  `passwordReset` tinyint(4) DEFAULT NULL,
  `passwordModifiedDate` datetime(6) DEFAULT NULL,
  `digest` varchar(255) DEFAULT NULL,
  `reminderQueryQuestion` varchar(75) DEFAULT NULL,
  `reminderQueryAnswer` varchar(75) DEFAULT NULL,
  `graceLoginCount` int(11) DEFAULT NULL,
  `screenName` varchar(75) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `facebookId` bigint(20) DEFAULT NULL,
  `googleUserId` varchar(75) DEFAULT NULL,
  `ldapServerId` bigint(20) DEFAULT NULL,
  `openId` varchar(1024) DEFAULT NULL,
  `portraitId` bigint(20) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `timeZoneId` varchar(75) DEFAULT NULL,
  `greeting` varchar(255) DEFAULT NULL,
  `comments` longtext,
  `firstName` varchar(75) DEFAULT NULL,
  `middleName` varchar(75) DEFAULT NULL,
  `lastName` varchar(75) DEFAULT NULL,
  `jobTitle` varchar(100) DEFAULT NULL,
  `loginDate` datetime(6) DEFAULT NULL,
  `loginIP` varchar(75) DEFAULT NULL,
  `lastLoginDate` datetime(6) DEFAULT NULL,
  `lastLoginIP` varchar(75) DEFAULT NULL,
  `lastFailedLoginDate` datetime(6) DEFAULT NULL,
  `failedLoginAttempts` int(11) DEFAULT NULL,
  `lockout` tinyint(4) DEFAULT NULL,
  `lockoutDate` datetime(6) DEFAULT NULL,
  `agreedToTermsOfUse` tinyint(4) DEFAULT NULL,
  `emailAddressVerified` tinyint(4) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`userId`),
  UNIQUE KEY `IX_615E9F7A` (`companyId`,`emailAddress`),
  UNIQUE KEY `IX_C5806019` (`companyId`,`screenName`),
  UNIQUE KEY `IX_9782AD88` (`companyId`,`userId`),
  UNIQUE KEY `IX_5ADBE171` (`contactId`),
  KEY `IX_BCFDA257` (`companyId`,`createDate`,`modifiedDate`),
  KEY `IX_C6EA4F34` (`companyId`,`defaultUser`,`status`),
  KEY `IX_E1D3922F` (`companyId`,`externalReferenceCode`),
  KEY `IX_1D731F03` (`companyId`,`facebookId`),
  KEY `IX_B6E3AE1` (`companyId`,`googleUserId`),
  KEY `IX_EE8ABD19` (`companyId`,`modifiedDate`),
  KEY `IX_89509087` (`companyId`,`openId`(255)),
  KEY `IX_F6039434` (`companyId`,`status`),
  KEY `IX_762F63C6` (`emailAddress`),
  KEY `IX_A18034A4` (`portraitId`),
  KEY `IX_68931CD4` (`userId`,`companyId`),
  KEY `IX_405CC0E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `User_`
--

LOCK TABLES `User_` WRITE;
/*!40000 ALTER TABLE `User_` DISABLE KEYS */;
INSERT INTO `User_` VALUES (0,'022fbabf-d5da-17f7-5bf6-eb8ee4fd64c8',NULL,20103,20099,'2021-11-25 12:06:25.259000','2021-11-25 12:06:25.259000',1,20104,'password',0,0,NULL,'5533ed38b5e33c076a804bb4bca644f9,09bca4d7604d69ec655f1e3fc8053f42,09bca4d7604d69ec655f1e3fc8053f42',NULL,NULL,0,'20103','default@liferay.com',0,NULL,0,NULL,0,'en_US','UTC','Welcome!',NULL,NULL,NULL,NULL,NULL,'2021-11-25 12:06:24.917000',NULL,NULL,NULL,NULL,0,0,NULL,1,0,0),(5,'94c64a95-050e-c2af-11a6-2df0403c7a62',NULL,20140,20099,'2021-11-25 12:06:26.092000','2021-11-25 12:08:16.336000',0,20142,'AAAAoAAB9ACyOrQJ7epM7fs8AmD0nnoEhfOz2mzpQun/gjkQ',1,0,NULL,'e5d86c6f3672e52795891c3597f20de0,751da756639bc033b572ba2e7849b589,e0eadbd3c565ab990d7778b229f90a2b','what-is-your-father\'s-middle-name','test',0,'test','test@liferay.com',0,NULL,-1,NULL,0,'en_US','UTC','Welcome Test Test!',NULL,'Test',NULL,'Test',NULL,'2021-11-25 12:08:06.327000','127.0.0.1','2021-11-25 12:06:26.162000',NULL,NULL,0,0,NULL,1,1,0);
/*!40000 ALTER TABLE `User_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Groups`
--

DROP TABLE IF EXISTS `Users_Groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Groups` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  PRIMARY KEY (`groupId`,`userId`),
  KEY `IX_3499B657` (`companyId`),
  KEY `IX_F10B6C6B` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Groups`
--

LOCK TABLES `Users_Groups` WRITE;
/*!40000 ALTER TABLE `Users_Groups` DISABLE KEYS */;
INSERT INTO `Users_Groups` VALUES (20099,20127,20140),(20099,33855,20140);
/*!40000 ALTER TABLE `Users_Groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Orgs`
--

DROP TABLE IF EXISTS `Users_Orgs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Orgs` (
  `companyId` bigint(20) NOT NULL,
  `organizationId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  PRIMARY KEY (`organizationId`,`userId`),
  KEY `IX_5FBB883C` (`companyId`),
  KEY `IX_FB646CA6` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Orgs`
--

LOCK TABLES `Users_Orgs` WRITE;
/*!40000 ALTER TABLE `Users_Orgs` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_Orgs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Roles`
--

DROP TABLE IF EXISTS `Users_Roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Roles` (
  `companyId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  PRIMARY KEY (`roleId`,`userId`),
  KEY `IX_F987A0DC` (`companyId`),
  KEY `IX_C1A01806` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Roles`
--

LOCK TABLES `Users_Roles` WRITE;
/*!40000 ALTER TABLE `Users_Roles` DISABLE KEYS */;
INSERT INTO `Users_Roles` VALUES (20099,20105,20140),(20099,20107,20103),(20099,20109,20140),(20099,20110,20140);
/*!40000 ALTER TABLE `Users_Roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Teams`
--

DROP TABLE IF EXISTS `Users_Teams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Teams` (
  `companyId` bigint(20) NOT NULL,
  `teamId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  PRIMARY KEY (`teamId`,`userId`),
  KEY `IX_799F8283` (`companyId`),
  KEY `IX_A098EFBF` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Teams`
--

LOCK TABLES `Users_Teams` WRITE;
/*!40000 ALTER TABLE `Users_Teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_Teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_UserGroups`
--

DROP TABLE IF EXISTS `Users_UserGroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_UserGroups` (
  `companyId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  PRIMARY KEY (`userId`,`userGroupId`),
  KEY `IX_BB65040C` (`companyId`),
  KEY `IX_66FF2503` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_UserGroups`
--

LOCK TABLES `Users_UserGroups` WRITE;
/*!40000 ALTER TABLE `Users_UserGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_UserGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VirtualHost`
--

DROP TABLE IF EXISTS `VirtualHost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VirtualHost` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `virtualHostId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `layoutSetId` bigint(20) DEFAULT NULL,
  `hostname` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`virtualHostId`),
  UNIQUE KEY `IX_A083D394` (`companyId`,`layoutSetId`),
  UNIQUE KEY `IX_431A3960` (`hostname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VirtualHost`
--

LOCK TABLES `VirtualHost` WRITE;
/*!40000 ALTER TABLE `VirtualHost` DISABLE KEYS */;
INSERT INTO `VirtualHost` VALUES (0,20102,20099,0,'localhost');
/*!40000 ALTER TABLE `VirtualHost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WebDAVProps`
--

DROP TABLE IF EXISTS `WebDAVProps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WebDAVProps` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `webDavPropsId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `props` longtext,
  PRIMARY KEY (`webDavPropsId`),
  UNIQUE KEY `IX_97DFA146` (`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WebDAVProps`
--

LOCK TABLES `WebDAVProps` WRITE;
/*!40000 ALTER TABLE `WebDAVProps` DISABLE KEYS */;
/*!40000 ALTER TABLE `WebDAVProps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Website`
--

DROP TABLE IF EXISTS `Website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Website` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `websiteId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `url` longtext,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`websiteId`),
  KEY `IX_1AA07A6D` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_F75690BB` (`userId`),
  KEY `IX_712BCD35` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Website`
--

LOCK TABLES `Website` WRITE;
/*!40000 ALTER TABLE `Website` DISABLE KEYS */;
/*!40000 ALTER TABLE `Website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiNode`
--

DROP TABLE IF EXISTS `WikiNode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiNode` (
  `uuid_` varchar(75) DEFAULT NULL,
  `nodeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`nodeId`),
  UNIQUE KEY `IX_920CD8B1` (`groupId`,`name`),
  UNIQUE KEY `IX_7609B2AE` (`uuid_`,`groupId`),
  KEY `IX_B54332D6` (`companyId`,`status`),
  KEY `IX_23325358` (`groupId`,`status`),
  KEY `IX_E0E6D12C` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiNode`
--

LOCK TABLES `WikiNode` WRITE;
/*!40000 ALTER TABLE `WikiNode` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiNode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiPage`
--

DROP TABLE IF EXISTS `WikiPage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiPage` (
  `uuid_` varchar(75) DEFAULT NULL,
  `pageId` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `nodeId` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `version` double DEFAULT NULL,
  `minorEdit` tinyint(4) DEFAULT NULL,
  `content` longtext,
  `summary` longtext,
  `format` varchar(75) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `parentTitle` varchar(255) DEFAULT NULL,
  `redirectTitle` varchar(255) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`pageId`),
  UNIQUE KEY `IX_3D4AF476` (`nodeId`,`title`,`version`),
  UNIQUE KEY `IX_2CD67C81` (`resourcePrimKey`,`nodeId`,`version`),
  UNIQUE KEY `IX_899D3DFB` (`uuid_`,`groupId`),
  KEY `IX_A2001730` (`format`),
  KEY `IX_BA72B89A` (`groupId`,`nodeId`,`head`,`parentTitle`,`status`),
  KEY `IX_E0092FF0` (`groupId`,`nodeId`,`head`,`status`),
  KEY `IX_941E429C` (`groupId`,`nodeId`,`status`),
  KEY `IX_5FF21CE6` (`groupId`,`nodeId`,`title`,`head`),
  KEY `IX_CAA451D6` (`groupId`,`userId`,`nodeId`,`status`),
  KEY `IX_9F7655DA` (`nodeId`,`head`,`parentTitle`,`status`),
  KEY `IX_40F94F68` (`nodeId`,`head`,`redirectTitle`,`status`),
  KEY `IX_432F0AB0` (`nodeId`,`head`,`status`),
  KEY `IX_46EEF3C8` (`nodeId`,`parentTitle`),
  KEY `IX_1ECC7656` (`nodeId`,`redirectTitle`),
  KEY `IX_546F2D5C` (`nodeId`,`status`),
  KEY `IX_E745EA26` (`nodeId`,`title`,`head`),
  KEY `IX_BEA33AB8` (`nodeId`,`title`,`status`),
  KEY `IX_E1F55FB` (`resourcePrimKey`,`nodeId`,`head`),
  KEY `IX_94D1054D` (`resourcePrimKey`,`nodeId`,`status`),
  KEY `IX_1725355C` (`resourcePrimKey`,`status`),
  KEY `IX_FBBE7C96` (`userId`,`nodeId`,`status`),
  KEY `IX_5DC4BD39` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiPage`
--

LOCK TABLES `WikiPage` WRITE;
/*!40000 ALTER TABLE `WikiPage` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiPage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiPageResource`
--

DROP TABLE IF EXISTS `WikiPageResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiPageResource` (
  `uuid_` varchar(75) DEFAULT NULL,
  `resourcePrimKey` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `nodeId` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`resourcePrimKey`),
  UNIQUE KEY `IX_21277664` (`nodeId`,`title`),
  UNIQUE KEY `IX_F705C7A9` (`uuid_`,`groupId`),
  KEY `IX_13319367` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiPageResource`
--

LOCK TABLES `WikiPageResource` WRITE;
/*!40000 ALTER TABLE `WikiPageResource` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiPageResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WorkflowDefinitionLink`
--

DROP TABLE IF EXISTS `WorkflowDefinitionLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WorkflowDefinitionLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `workflowDefinitionLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `typePK` bigint(20) DEFAULT NULL,
  `workflowDefinitionName` varchar(75) DEFAULT NULL,
  `workflowDefinitionVersion` int(11) DEFAULT NULL,
  PRIMARY KEY (`workflowDefinitionLinkId`),
  KEY `IX_A4DB1F0F` (`companyId`,`workflowDefinitionName`,`workflowDefinitionVersion`),
  KEY `IX_705B40EE` (`groupId`,`companyId`,`classNameId`,`classPK`,`typePK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WorkflowDefinitionLink`
--

LOCK TABLES `WorkflowDefinitionLink` WRITE;
/*!40000 ALTER TABLE `WorkflowDefinitionLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `WorkflowDefinitionLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WorkflowInstanceLink`
--

DROP TABLE IF EXISTS `WorkflowInstanceLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WorkflowInstanceLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `workflowInstanceLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `workflowInstanceId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`workflowInstanceLinkId`),
  KEY `IX_415A7007` (`groupId`,`companyId`,`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WorkflowInstanceLink`
--

LOCK TABLES `WorkflowInstanceLink` WRITE;
/*!40000 ALTER TABLE `WorkflowInstanceLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `WorkflowInstanceLink` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-25 12:09:55
